Debian Bug report logs - #669271
libreoffice creates big directory structure in /root

version graph

Package: libreoffice; Maintainer for libreoffice is Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>; Source for libreoffice is src:libreoffice.

Reported by: Christoph Anton Mitterer <calestyo@scientia.net>

Date: Wed, 18 Apr 2012 16:15:08 UTC

Severity: important

Tags: patch

Found in versions libreoffice/1:3.5.3-2, libreoffice/1:3.5.2-4

Fixed in version libreoffice/1:3.5.3-3

Done: Rene Engelhard <rene@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#669271; Package libreoffice. (Wed, 18 Apr 2012 16:15:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Anton Mitterer <calestyo@scientia.net>:
New Bug report received and forwarded. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Wed, 18 Apr 2012 16:15:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Anton Mitterer <calestyo@scientia.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libreoffice creates big directory structure in /root
Date: Tue, 17 Apr 2012 10:25:34 +0200
Package: libreoffice
Version: 1:3.5.2-4
Severity: important



Hi.

On the most recent upgrade, libreoffce created me a big directory structure in /root
root@heisenberg:~# tree libreoffice/ -d
libreoffice/
└── 3
    └── user
        ├── config
        ├── extensions
        │   ├── bundled
        │   │   └── registry
        │   │       ├── com.sun.star.comp.deployment.bundle.PackageRegistryBackend
        │   │       ├── com.sun.star.comp.deployment.component.PackageRegistryBackend
        │   │       ├── com.sun.star.comp.deployment.configuration.PackageRegistryBackend
        │   │       │   ├── lu42tc0i.tmp
        │   │       │   ├── lu42tqxo.tmp
        │   │       │   ├── lu42tqxp.tmp
        │   │       │   ├── lu42tqxr.tmp
        │   │       │   ├── lu42txqs.tmp
        │   │       │   └── lu42txqt.tmp
        │   │       ├── com.sun.star.comp.deployment.executable.PackageRegistryBackend
        │   │       ├── com.sun.star.comp.deployment.help.PackageRegistryBackend
        │   │       │   └── lu42tqlh.tmp
        │   │       │       ├── af
        │   │       │       │   └── help.idxl
        │   │       │       ├── ar
        │   │       │       │   └── help.idxl
        │   │       │       ├── as
        │   │       │       │   └── help.idxl
        │   │       │       ├── ast
        │   │       │       │   └── help.idxl
        │   │       │       ├── be
        │   │       │       │   └── help.idxl
        │   │       │       ├── bg
        │   │       │       │   └── help.idxl
        │   │       │       ├── bn
        │   │       │       │   └── help.idxl
        │   │       │       ├── br
        │   │       │       │   └── help.idxl
        │   │       │       ├── bs
        │   │       │       │   └── help.idxl
        │   │       │       ├── ca
        │   │       │       │   └── help.idxl
        │   │       │       ├── ca-XV
        │   │       │       │   └── help.idxl
        │   │       │       ├── cs
        │   │       │       │   └── help.idxl
        │   │       │       ├── cy
        │   │       │       │   └── help.idxl
        │   │       │       ├── da
        │   │       │       │   └── help.idxl
        │   │       │       ├── de
        │   │       │       │   └── help.idxl
        │   │       │       ├── dz
        │   │       │       │   └── help.idxl
        │   │       │       ├── el
        │   │       │       │   └── help.idxl
        │   │       │       ├── en-GB
        │   │       │       │   └── help.idxl
        │   │       │       ├── en-US
        │   │       │       │   └── help.idxl
        │   │       │       ├── en-ZA
        │   │       │       │   └── help.idxl
        │   │       │       ├── eo
        │   │       │       │   └── help.idxl
        │   │       │       ├── es
        │   │       │       │   └── help.idxl
        │   │       │       ├── et
        │   │       │       │   └── help.idxl
        │   │       │       ├── eu
        │   │       │       │   └── help.idxl
        │   │       │       ├── fa
        │   │       │       │   └── help.idxl
        │   │       │       ├── fi
        │   │       │       │   └── help.idxl
        │   │       │       ├── fr
        │   │       │       │   └── help.idxl
        │   │       │       ├── ga
        │   │       │       │   └── help.idxl
        │   │       │       ├── gl
        │   │       │       │   └── help.idxl
        │   │       │       ├── gu
        │   │       │       │   └── help.idxl
        │   │       │       ├── he
        │   │       │       │   └── help.idxl
        │   │       │       ├── hi
        │   │       │       │   └── help.idxl
        │   │       │       ├── hr
        │   │       │       │   └── help.idxl
        │   │       │       ├── hu
        │   │       │       │   └── help.idxl
        │   │       │       ├── id
        │   │       │       │   └── help.idxl
        │   │       │       ├── is
        │   │       │       │   └── help.idxl
        │   │       │       ├── it
        │   │       │       │   └── help.idxl
        │   │       │       ├── ja
        │   │       │       │   └── help.idxl
        │   │       │       ├── ka
        │   │       │       │   └── help.idxl
        │   │       │       ├── km
        │   │       │       │   └── help.idxl
        │   │       │       ├── ko
        │   │       │       │   └── help.idxl
        │   │       │       ├── ku
        │   │       │       │   └── help.idxl
        │   │       │       ├── lt
        │   │       │       │   └── help.idxl
        │   │       │       ├── lv
        │   │       │       │   └── help.idxl
        │   │       │       ├── mk
        │   │       │       │   └── help.idxl
        │   │       │       ├── ml
        │   │       │       │   └── help.idxl
        │   │       │       ├── mn
        │   │       │       │   └── help.idxl
        │   │       │       ├── mr
        │   │       │       │   └── help.idxl
        │   │       │       ├── nb
        │   │       │       │   └── help.idxl
        │   │       │       ├── ne
        │   │       │       │   └── help.idxl
        │   │       │       ├── nl
        │   │       │       │   └── help.idxl
        │   │       │       ├── nn
        │   │       │       │   └── help.idxl
        │   │       │       ├── nr
        │   │       │       │   └── help.idxl
        │   │       │       ├── nso
        │   │       │       │   └── help.idxl
        │   │       │       ├── oc
        │   │       │       │   └── help.idxl
        │   │       │       ├── om
        │   │       │       │   └── help.idxl
        │   │       │       ├── or
        │   │       │       │   └── help.idxl
        │   │       │       ├── pa-IN
        │   │       │       │   └── help.idxl
        │   │       │       ├── pl
        │   │       │       │   └── help.idxl
        │   │       │       ├── pt
        │   │       │       │   └── help.idxl
        │   │       │       ├── pt-BR
        │   │       │       │   └── help.idxl
        │   │       │       ├── ro
        │   │       │       │   └── help.idxl
        │   │       │       ├── ru
        │   │       │       │   └── help.idxl
        │   │       │       ├── rw
        │   │       │       │   └── help.idxl
        │   │       │       ├── si
        │   │       │       │   └── help.idxl
        │   │       │       ├── sk
        │   │       │       │   └── help.idxl
        │   │       │       ├── sl
        │   │       │       │   └── help.idxl
        │   │       │       ├── sr
        │   │       │       │   └── help.idxl
        │   │       │       ├── ss
        │   │       │       │   └── help.idxl
        │   │       │       ├── st
        │   │       │       │   └── help.idxl
        │   │       │       ├── sv
        │   │       │       │   └── help.idxl
        │   │       │       ├── ta
        │   │       │       │   └── help.idxl
        │   │       │       ├── te
        │   │       │       │   └── help.idxl
        │   │       │       ├── tg
        │   │       │       │   └── help.idxl
        │   │       │       ├── th
        │   │       │       │   └── help.idxl
        │   │       │       ├── tn
        │   │       │       │   └── help.idxl
        │   │       │       ├── tr
        │   │       │       │   └── help.idxl
        │   │       │       ├── ts
        │   │       │       │   └── help.idxl
        │   │       │       ├── ug
        │   │       │       │   └── help.idxl
        │   │       │       ├── uk
        │   │       │       │   └── help.idxl
        │   │       │       ├── uz
        │   │       │       │   └── help.idxl
        │   │       │       ├── ve
        │   │       │       │   └── help.idxl
        │   │       │       ├── vi
        │   │       │       │   └── help.idxl
        │   │       │       ├── xh
        │   │       │       │   └── help.idxl
        │   │       │       ├── zh-CN
        │   │       │       │   └── help.idxl
        │   │       │       ├── zh-TW
        │   │       │       │   └── help.idxl
        │   │       │       └── zu
        │   │       │           └── help.idxl
        │   │       ├── com.sun.star.comp.deployment.script.PackageRegistryBackend
        │   │       └── com.sun.star.comp.deployment.sfwk.PackageRegistryBackend
        │   └── shared
        │       └── registry
        │           ├── com.sun.star.comp.deployment.bundle.PackageRegistryBackend
        │           ├── com.sun.star.comp.deployment.component.PackageRegistryBackend
        │           ├── com.sun.star.comp.deployment.configuration.PackageRegistryBackend
        │           ├── com.sun.star.comp.deployment.executable.PackageRegistryBackend
        │           ├── com.sun.star.comp.deployment.help.PackageRegistryBackend
        │           ├── com.sun.star.comp.deployment.script.PackageRegistryBackend
        │           └── com.sun.star.comp.deployment.sfwk.PackageRegistryBackend
        └── uno_packages
            └── cache
                ├── registry
                │   ├── com.sun.star.comp.deployment.bundle.PackageRegistryBackend
                │   ├── com.sun.star.comp.deployment.component.PackageRegistryBackend
                │   ├── com.sun.star.comp.deployment.configuration.PackageRegistryBackend
                │   ├── com.sun.star.comp.deployment.executable.PackageRegistryBackend
                │   ├── com.sun.star.comp.deployment.help.PackageRegistryBackend
                │   ├── com.sun.star.comp.deployment.script.PackageRegistryBackend
                │   └── com.sun.star.comp.deployment.sfwk.PackageRegistryBackend
                └── uno_packages

214 directories



Guess that shoul really not be done.

Cheers,
Chris.


-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.14-heisenberg (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=en_DE.UTF-8, LC_CTYPE=en_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libreoffice depends on:
ii  fonts-sil-gentium-basic [ttf-sil-gentium-basic]  1.1-5
ii  liblucene2-java                                  2.9.4+ds1-4
ii  libreoffice-base                                 1:3.5.2-4
ii  libreoffice-calc                                 1:3.5.2-4
ii  libreoffice-core                                 1:3.5.2-4
ii  libreoffice-draw                                 1:3.5.2-4
ii  libreoffice-filter-mobiledev                     1:3.5.2-4
ii  libreoffice-impress                              1:3.5.2-4
ii  libreoffice-java-common                          1:3.5.2-4
ii  libreoffice-math                                 1:3.5.2-4
ii  libreoffice-report-builder-bin                   1:3.5.2-4
ii  libreoffice-writer                               1:3.5.2-4
ii  ttf-dejavu                                       2.33-2

Versions of packages libreoffice recommends:
ii  fonts-liberation [ttf-liberation]  1.07.2-2
ii  libpaper-utils                     1.1.24+nmu1
ii  ttf-mscorefonts-installer          3.4

Versions of packages libreoffice suggests:
ii  cups-bsd                                              1.5.2-10
ii  default-jre [java5-runtime]                           1:1.6-47
ii  gcj-4.6-jre [java5-runtime]                           4.6.3-2
ii  gcj-4.7-jre [java5-runtime]                           4.7.0-3
ii  gcj-jre [java5-runtime]                               4:4.7.0-4
ii  gstreamer0.10-ffmpeg                                  1:0.10.13-0.2
ii  gstreamer0.10-plugins-bad                             0.10.23-1+b1
ii  gstreamer0.10-plugins-base                            0.10.36-1
ii  gstreamer0.10-plugins-good                            0.10.31-1+b1
ii  gstreamer0.10-plugins-ugly                            0.10.19-1
ii  hunspell-de-de [hunspell-dictionary]                  20110609-1
ii  hunspell-en-us [hunspell-dictionary]                  20070829-5
ii  hyphen-de [hyphen-hyphenation-patterns]               1:3.3.0-3
ii  iceweasel                                             10.0.3esr-3
ii  imagemagick                                           8:6.7.4.0-5
ii  libgl1-mesa-glx [libgl1]                              7.11.2-1
ii  libldap-2.4-2                                         2.4.28-1.2
ii  libreoffice-filter-binfilter                          1:3.5.2-4
ii  libreoffice-gnome                                     1:3.5.2-4
ii  libreoffice-help-de [libreoffice-help-3.5]            1:3.5.2-4
ii  libreoffice-help-en-gb [libreoffice-help-3.5]         1:3.5.2-4
ii  libreoffice-help-en-us [libreoffice-help-3.5]         1:3.5.2-4
ii  libreoffice-l10n-de [libreoffice-l10n-3.5]            1:3.5.2-4
ii  libreoffice-l10n-en-gb [libreoffice-l10n-3.5]         1:3.5.2-4
ii  libreoffice-lightproof-en [libreoffice-grammarcheck]  0.4.2+1.5~b3-2
ii  libreoffice-officebean                                1:3.5.2-4
ii  libsane                                               1.0.22-7.1
ii  libxrender1                                           1:0.9.6-2
ii  myspell-en-gb [myspell-dictionary]                    1:3.3.0-3
ii  mythes-de [mythes-thesaurus]                          20110119-5
ii  mythes-en-us [mythes-thesaurus]                       1:3.3.0-3
ii  openclipart-libreoffice                               2.0-2
ii  openjdk-6-jre [java5-runtime]                         6b24-1.11.1-5
ii  openjdk-7-jre [java5-runtime]                         7~u3-2.1.1~pre1-1
ii  pstoedit                                              3.60-2+b1
ii  unixodbc                                              2.2.14p2-5

Versions of packages libreoffice-core depends on:
ii  fontconfig                         2.8.0-3.1
ii  fonts-opensymbol [ttf-opensymbol]  2:102.2+LibO3.5.2-4
ii  libc6                              2.13-27
ii  libcairo2                          1.10.2-7
ii  libcmis-0.2-0                      0.1.0-1+b1
ii  libcurl3-gnutls                    7.25.0-1
ii  libdb5.1                           5.1.29-1
ii  libexpat1                          2.1.0-1
ii  libexttextcat0                     3.2.0-2
ii  libfontconfig1                     2.8.0-3.1
ii  libfreetype6                       2.4.9-1
ii  libgcc1                            1:4.7.0-3
ii  libglib2.0-0                       2.32.0-4
ii  libgraphite2-2.0.0                 1.1.1-1
ii  libgstreamer-plugins-base0.10-0    0.10.36-1
ii  libgstreamer0.10-0                 0.10.36-1
ii  libhunspell-1.3-0                  1.3.2-4
ii  libhyphen0                         2.8.3-1
ii  libice6                            2:1.0.8-2
ii  libicu48                           4.8.1.1-5
ii  libjpeg8                           8d-1
ii  libmythes-1.2-0                    2:1.2.2-1
ii  libneon27-gnutls                   0.29.6-3
ii  libnspr4-0d                        4.9-1
ii  libnss3-1d                         3.13.3-1
ii  libpng12-0                         1.2.49-1
ii  librdf0                            1.0.15-1
ii  libreoffice-common                 1:3.5.2-4
ii  librsvg2-2                         2.36.0-5
ii  libsm6                             2:1.2.1-2
ii  libssl1.0.0                        1.0.1-4
ii  libstdc++6                         4.7.0-3
ii  libx11-6                           2:1.4.4-4
ii  libxext6                           2:1.3.1-1
ii  libxinerama1                       2:1.1.1-3
ii  libxml2                            2.7.8.dfsg-8
ii  libxrandr2                         2:1.3.2-2
ii  libxrender1                        1:0.9.6-2
ii  libxslt1.1                         1.1.26-8
ii  uno-libs3                          3.5.2-4
ii  ure                                3.5.2-4
ii  zlib1g                             1:1.2.6.dfsg-2

Versions of packages libreoffice-writer depends on:
ii  libc6                  2.13-27
ii  libgcc1                1:4.7.0-3
ii  libicu48               4.8.1.1-5
ii  libreoffice-base-core  1:3.5.2-4
ii  libreoffice-core       1:3.5.2-4
ii  libstdc++6             4.7.0-3
ii  libwpd-0.9-9           0.9.4-3
ii  libwpg-0.2-2           0.2.1-1
ii  libwps-0.2-2           0.2.4-2
ii  libxml2                2.7.8.dfsg-8
ii  uno-libs3              3.5.2-4
ii  ure                    3.5.2-4
ii  zlib1g                 1:1.2.6.dfsg-2

Versions of packages libreoffice-writer recommends:
ii  default-jre [java5-runtime]    1:1.6-47
ii  gcj-4.6-jre [java5-runtime]    4.6.3-2
ii  gcj-4.7-jre [java5-runtime]    4.7.0-3
ii  gcj-jre [java5-runtime]        4:4.7.0-4
ii  libreoffice-emailmerge         1:3.5.2-4
ii  libreoffice-filter-binfilter   1:3.5.2-4
ii  libreoffice-java-common        1:3.5.2-4
ii  libreoffice-math               1:3.5.2-4
ii  openjdk-6-jre [java5-runtime]  6b24-1.11.1-5
ii  openjdk-7-jre [java5-runtime]  7~u3-2.1.1~pre1-1

Versions of packages libreoffice-writer suggests:
pn  libreoffice-base  1:3.5.2-4
pn  libreoffice-gcj   <none>

Versions of packages libreoffice-calc depends on:
ii  libc6                  2.13-27
ii  libgcc1                1:4.7.0-3
ii  libreoffice-base-core  1:3.5.2-4
ii  libreoffice-core       1:3.5.2-4
ii  libstdc++6             4.7.0-3
ii  lp-solve               5.5.0.13-7
ii  uno-libs3              3.5.2-4
ii  ure                    3.5.2-4

Versions of packages libreoffice-base depends on:
ii  default-jre [java5-runtime]    1:1.6-47
ii  gcj-4.6-jre [java5-runtime]    4.6.3-2
ii  gcj-4.7-jre [java5-runtime]    4.7.0-3
ii  gcj-jre [java5-runtime]        4:4.7.0-4
ii  libc6                          2.13-27
ii  libgcc1                        1:4.7.0-3
ii  libhsqldb-java                 1.8.0.10-11
ii  libreoffice-base-core          1:3.5.2-4
ii  libreoffice-core               1:3.5.2-4
ii  libreoffice-java-common        1:3.5.2-4
ii  libstdc++6                     4.7.0-3
ii  openjdk-6-jre [java5-runtime]  6b24-1.11.1-5
ii  openjdk-7-jre [java5-runtime]  7~u3-2.1.1~pre1-1
ii  uno-libs3                      3.5.2-4
ii  ure                            3.5.2-4

Versions of packages libreoffice-base suggests:
ii  libmyodbc | odbc-postgresql | libsqliteodbc | tdsodbc | mdbtool  <none>
ii  libmysql-java | libpg-java | libjtds-java                        <none>
ii  libreoffice-gcj                                                  <none>
ii  libreoffice-report-builder                                       <none>
ii  unixodbc                                                         2.2.14p2-5

Versions of packages libreoffice-impress depends on:
ii  libc6             2.13-27
ii  libgcc1           1:4.7.0-3
ii  libreoffice-core  1:3.5.2-4
ii  libreoffice-draw  1:3.5.2-4
ii  libstdc++6        4.7.0-3
ii  uno-libs3         3.5.2-4
ii  ure               3.5.2-4

Versions of packages libreoffice-math depends on:
ii  fonts-opensymbol [ttf-opensymbol]  2:102.2+LibO3.5.2-4
ii  libc6                              2.13-27
ii  libgcc1                            1:4.7.0-3
ii  libreoffice-core                   1:3.5.2-4
ii  libstdc++6                         4.7.0-3
ii  uno-libs3                          3.5.2-4
ii  ure                                3.5.2-4

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#669271; Package libreoffice. (Tue, 24 Apr 2012 20:48:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Tue, 24 Apr 2012 20:48:05 GMT) Full text and rfc822 format available.

Message #10 received at 669271@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Christoph Anton Mitterer <calestyo@scientia.net>, 669271@bugs.debian.org
Cc: Andreas Beckmann <debian@abeckmann.de>, "piuparts-devel@lists.alioth.debian.org" <piuparts-devel@lists.alioth.debian.org>
Subject: Re: Bug#669271: libreoffice creates big directory structure in /root
Date: Tue, 24 Apr 2012 22:39:36 +0200
On Tue, Apr 17, 2012 at 10:25:34AM +0200, Christoph Anton Mitterer wrote:
> On the most recent upgrade, libreoffce created me a big directory structure in /root

Only on that? With "most recent update" you mean 3.5.2-2 to 3.5.2-3?
Where I exchanged --shared to --bundled?

Because -3 to -4 shouldn't affect this, afaics here a list doesn't create
the structure:

root@frodo:/home/rene/Debian/Pakete/LibreOffice/libreoffice-3.5.3/debian# rm -rf /root/libreoffice/
root@frodo:/home/rene/Debian/Pakete/LibreOffice/libreoffice-3.5.3/debian# rm -rf /var/lib/libreoffice/share/prereg/bundled/*
root@frodo:/home/rene/Debian/Pakete/LibreOffice/libreoffice-3.5.3/debian# /usr/lib/libreoffice/program/unopkg list --bundled >/dev/null 2>/dev/null
root@frodo:/home/rene/Debian/Pakete/LibreOffice/libreoffice-3.5.3/debian# ls -l /var/lib/libreoffice/share/prereg/bundled/
insgesamt 0
root@frodo:/home/rene/Debian/Pakete/LibreOffice/libreoffice-3.5.3/debian# ls -l /root/
.bash_history  .bashrc        .cache/        .config/       .gconf/        .local/        Mail/          .profile       .viminfo
root@frodo:/home/rene/Debian/Pakete/LibreOffice/libreoffice-3.5.3/debian# ls -l /root/libreoffice
ls: Zugriff auf /root/libreoffice nicht möglich: Datei oder Verzeichnis nicht gefunden

But sync does...

Anyway, see the discussion in
http://lists.debian.org/debian-openoffice/2012/04/msg00332.html ff.

> Guess that shoul really not be done.

Yeah...

Regards,

Rene




Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#669271; Package libreoffice. (Tue, 24 Apr 2012 22:21:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Tue, 24 Apr 2012 22:21:08 GMT) Full text and rfc822 format available.

Message #15 received at 669271@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Andreas Beckmann <debian@abeckmann.de>
Cc: "piuparts-devel@lists.alioth.debian.org" <piuparts-devel@lists.alioth.debian.org>, Christoph Anton Mitterer <calestyo@scientia.net>, 669271@bugs.debian.org
Subject: Re: piuparts problems (leftover files) in LibreOffice packages and addons
Date: Wed, 25 Apr 2012 00:12:40 +0200
tag 669271 + pending
thanks

Hi,

On Tue, Apr 24, 2012 at 10:27:28PM +0200, Rene Engelhard wrote:
> Ah, well...
> 
> diff --git a/shell-lib-extensions.sh b/shell-lib-extensions.sh
> index 652efd8..c0e74bd 100644
> --- a/shell-lib-extensions.sh
> +++ b/shell-lib-extensions.sh
> @@ -14,11 +14,13 @@ sync_extensions() {
>    fi
>    if /usr/lib/libreoffice/program/unopkg list --bundled >/dev/null 2>/dev/null; then
>      if [ -e /usr/lib/libreoffice/share/prereg/bundled ] && readlink /usr/lib/libreoffice/share/prereg/bundled 2>&1 >/dev/null && [ -L $d/ure-link ]; then
> -      /usr/lib/libreoffice/program/unopkg sync -v --bundled \
> +      HOME=$INSTDIR \
> +       /usr/lib/libreoffice/program/unopkg sync -v --bundled \
>          "-env:BUNDLED_EXTENSIONS_USER=file:///usr/lib/libreoffice/share/prereg/bundled" \
>          "-env:UserInstallation=file://$INSTDIR" \
>          "-env:UNO_JAVA_JFW_INSTALL_DATA=file://$d/share/config/javasettingsunopkginstall.xml" \
>          "-env:JFW_PLUGIN_DO_NOT_CHECK_ACCESSIBILITY=1"
> +      rm -rf $INSTDIR
>      fi
>    fi
>  }
> 
> shouldn't make it worse... (But will talk with upstream.)

Has now been commited. Will be in 3.5.3~rc2-1.

Regards,
   
Rene




Added tag(s) pending. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Tue, 24 Apr 2012 22:21:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#669271; Package libreoffice. (Tue, 24 Apr 2012 23:57:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Anton Mitterer <calestyo@scientia.net>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Tue, 24 Apr 2012 23:57:16 GMT) Full text and rfc822 format available.

Message #22 received at 669271@bugs.debian.org (full text, mbox):

From: Christoph Anton Mitterer <calestyo@scientia.net>
To: Rene Engelhard <rene@debian.org>
Cc: 669271@bugs.debian.org, Andreas Beckmann <debian@abeckmann.de>, "piuparts-devel@lists.alioth.debian.org" <piuparts-devel@lists.alioth.debian.org>
Subject: Re: Bug#669271: libreoffice creates big directory structure in /root
Date: Wed, 25 Apr 2012 01:56:13 +0200
[Message part 1 (text/plain, inline)]
On Tue, 2012-04-24 at 22:39 +0200, Rene Engelhard wrote:
> Only on that? With "most recent update" you mean 3.5.2-2 to 3.5.2-3?
Uhm... let me think... I guess it happened from -2 to -3 and from -3 to
-4,... but don't nail me down...

> Because -3 to -4 shouldn't affect this, afaics here a list doesn't create
> the structure:
At least it appeared several times in /root7



> root@frodo:/home/rene/Debian/Pakete/LibreOffice/libreoffice-3.5.3/debian# rm -rf /root/libreoffice/
>
> > Guess that shoul really not be done.
> 
> Yeah...

I hope you don't automatically remove this now ?!

Cause that would even be worse than automatically writing (and
potentially overwriting user data) there.



Cheers,
Chris.
[smime.p7s (application/x-pkcs7-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#669271; Package libreoffice. (Wed, 25 Apr 2012 00:12:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Wed, 25 Apr 2012 00:12:07 GMT) Full text and rfc822 format available.

Message #27 received at 669271@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Christoph Anton Mitterer <calestyo@scientia.net>, 669271@bugs.debian.org
Subject: Re: Bug#669271: libreoffice creates big directory structure in /root
Date: Wed, 25 Apr 2012 02:03:11 +0200
On Wed, Apr 25, 2012 at 01:56:13AM +0200, Christoph Anton Mitterer wrote:
> On Tue, 2012-04-24 at 22:39 +0200, Rene Engelhard wrote:
> > Only on that? With "most recent update" you mean 3.5.2-2 to 3.5.2-3?
> Uhm... let me think... I guess it happened from -2 to -3 and from -3 to
> -4,... but don't nail me down...

Yeah, but it first appeared from -2 to -3. Which is the point.
[...]

> Cause that would even be worse than automatically writing (and
> potentially overwriting user data) there.

Nah. I learned that lesson with /share a few months ago ;)

Regards,

Rene




Reply sent to Rene Engelhard <rene@debian.org>:
You have taken responsibility. (Thu, 26 Apr 2012 10:33:19 GMT) Full text and rfc822 format available.

Notification sent to Christoph Anton Mitterer <calestyo@scientia.net>:
Bug acknowledged by developer. (Thu, 26 Apr 2012 10:33:22 GMT) Full text and rfc822 format available.

Message #32 received at 669271-close@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: 669271-close@bugs.debian.org
Subject: Bug#669271: fixed in libreoffice 1:3.5.2-5
Date: Thu, 26 Apr 2012 10:30:29 +0000
Source: libreoffice
Source-Version: 1:3.5.2-5

We believe that the bug you reported is fixed in the latest version of
libreoffice, which is due to be installed in the Debian FTP archive:

fonts-opensymbol_102.2+LibO3.5.2-5_all.deb
  to main/libr/libreoffice/fonts-opensymbol_102.2+LibO3.5.2-5_all.deb
libreoffice-base-core_3.5.2-5_amd64.deb
  to main/libr/libreoffice/libreoffice-base-core_3.5.2-5_amd64.deb
libreoffice-base_3.5.2-5_amd64.deb
  to main/libr/libreoffice/libreoffice-base_3.5.2-5_amd64.deb
libreoffice-calc_3.5.2-5_amd64.deb
  to main/libr/libreoffice/libreoffice-calc_3.5.2-5_amd64.deb
libreoffice-common_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-common_3.5.2-5_all.deb
libreoffice-core_3.5.2-5_amd64.deb
  to main/libr/libreoffice/libreoffice-core_3.5.2-5_amd64.deb
libreoffice-dbg_3.5.2-5_amd64.deb
  to main/libr/libreoffice/libreoffice-dbg_3.5.2-5_amd64.deb
libreoffice-dev-doc_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-dev-doc_3.5.2-5_all.deb
libreoffice-dev_3.5.2-5_amd64.deb
  to main/libr/libreoffice/libreoffice-dev_3.5.2-5_amd64.deb
libreoffice-draw_3.5.2-5_amd64.deb
  to main/libr/libreoffice/libreoffice-draw_3.5.2-5_amd64.deb
libreoffice-emailmerge_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-emailmerge_3.5.2-5_all.deb
libreoffice-evolution_3.5.2-5_amd64.deb
  to main/libr/libreoffice/libreoffice-evolution_3.5.2-5_amd64.deb
libreoffice-filter-binfilter_3.5.2-5_amd64.deb
  to main/libr/libreoffice/libreoffice-filter-binfilter_3.5.2-5_amd64.deb
libreoffice-filter-mobiledev_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-filter-mobiledev_3.5.2-5_all.deb
libreoffice-gnome_3.5.2-5_amd64.deb
  to main/libr/libreoffice/libreoffice-gnome_3.5.2-5_amd64.deb
libreoffice-gtk3_3.5.2-5_amd64.deb
  to main/libr/libreoffice/libreoffice-gtk3_3.5.2-5_amd64.deb
libreoffice-gtk_3.5.2-5_amd64.deb
  to main/libr/libreoffice/libreoffice-gtk_3.5.2-5_amd64.deb
libreoffice-help-ca_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-help-ca_3.5.2-5_all.deb
libreoffice-help-cs_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-help-cs_3.5.2-5_all.deb
libreoffice-help-da_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-help-da_3.5.2-5_all.deb
libreoffice-help-de_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-help-de_3.5.2-5_all.deb
libreoffice-help-dz_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-help-dz_3.5.2-5_all.deb
libreoffice-help-el_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-help-el_3.5.2-5_all.deb
libreoffice-help-en-gb_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-help-en-gb_3.5.2-5_all.deb
libreoffice-help-en-us_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-help-en-us_3.5.2-5_all.deb
libreoffice-help-es_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-help-es_3.5.2-5_all.deb
libreoffice-help-et_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-help-et_3.5.2-5_all.deb
libreoffice-help-eu_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-help-eu_3.5.2-5_all.deb
libreoffice-help-fi_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-help-fi_3.5.2-5_all.deb
libreoffice-help-fr_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-help-fr_3.5.2-5_all.deb
libreoffice-help-gl_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-help-gl_3.5.2-5_all.deb
libreoffice-help-hi_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-help-hi_3.5.2-5_all.deb
libreoffice-help-hu_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-help-hu_3.5.2-5_all.deb
libreoffice-help-it_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-help-it_3.5.2-5_all.deb
libreoffice-help-ja_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-help-ja_3.5.2-5_all.deb
libreoffice-help-km_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-help-km_3.5.2-5_all.deb
libreoffice-help-ko_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-help-ko_3.5.2-5_all.deb
libreoffice-help-nl_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-help-nl_3.5.2-5_all.deb
libreoffice-help-om_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-help-om_3.5.2-5_all.deb
libreoffice-help-pl_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-help-pl_3.5.2-5_all.deb
libreoffice-help-pt-br_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-help-pt-br_3.5.2-5_all.deb
libreoffice-help-pt_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-help-pt_3.5.2-5_all.deb
libreoffice-help-ru_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-help-ru_3.5.2-5_all.deb
libreoffice-help-sk_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-help-sk_3.5.2-5_all.deb
libreoffice-help-sl_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-help-sl_3.5.2-5_all.deb
libreoffice-help-sv_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-help-sv_3.5.2-5_all.deb
libreoffice-help-zh-cn_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-help-zh-cn_3.5.2-5_all.deb
libreoffice-help-zh-tw_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-help-zh-tw_3.5.2-5_all.deb
libreoffice-impress_3.5.2-5_amd64.deb
  to main/libr/libreoffice/libreoffice-impress_3.5.2-5_amd64.deb
libreoffice-java-common_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-java-common_3.5.2-5_all.deb
libreoffice-kde_3.5.2-5_amd64.deb
  to main/libr/libreoffice/libreoffice-kde_3.5.2-5_amd64.deb
libreoffice-l10n-af_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-af_3.5.2-5_all.deb
libreoffice-l10n-ar_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ar_3.5.2-5_all.deb
libreoffice-l10n-as_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-as_3.5.2-5_all.deb
libreoffice-l10n-ast_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ast_3.5.2-5_all.deb
libreoffice-l10n-be_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-be_3.5.2-5_all.deb
libreoffice-l10n-bg_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-bg_3.5.2-5_all.deb
libreoffice-l10n-bn_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-bn_3.5.2-5_all.deb
libreoffice-l10n-br_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-br_3.5.2-5_all.deb
libreoffice-l10n-bs_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-bs_3.5.2-5_all.deb
libreoffice-l10n-ca_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ca_3.5.2-5_all.deb
libreoffice-l10n-cs_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-cs_3.5.2-5_all.deb
libreoffice-l10n-cy_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-cy_3.5.2-5_all.deb
libreoffice-l10n-da_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-da_3.5.2-5_all.deb
libreoffice-l10n-de_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-de_3.5.2-5_all.deb
libreoffice-l10n-dz_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-dz_3.5.2-5_all.deb
libreoffice-l10n-el_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-el_3.5.2-5_all.deb
libreoffice-l10n-en-gb_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-en-gb_3.5.2-5_all.deb
libreoffice-l10n-en-za_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-en-za_3.5.2-5_all.deb
libreoffice-l10n-eo_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-eo_3.5.2-5_all.deb
libreoffice-l10n-es_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-es_3.5.2-5_all.deb
libreoffice-l10n-et_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-et_3.5.2-5_all.deb
libreoffice-l10n-eu_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-eu_3.5.2-5_all.deb
libreoffice-l10n-fa_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-fa_3.5.2-5_all.deb
libreoffice-l10n-fi_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-fi_3.5.2-5_all.deb
libreoffice-l10n-fr_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-fr_3.5.2-5_all.deb
libreoffice-l10n-ga_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ga_3.5.2-5_all.deb
libreoffice-l10n-gl_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-gl_3.5.2-5_all.deb
libreoffice-l10n-gu_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-gu_3.5.2-5_all.deb
libreoffice-l10n-he_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-he_3.5.2-5_all.deb
libreoffice-l10n-hi_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-hi_3.5.2-5_all.deb
libreoffice-l10n-hr_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-hr_3.5.2-5_all.deb
libreoffice-l10n-hu_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-hu_3.5.2-5_all.deb
libreoffice-l10n-id_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-id_3.5.2-5_all.deb
libreoffice-l10n-in_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-in_3.5.2-5_all.deb
libreoffice-l10n-is_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-is_3.5.2-5_all.deb
libreoffice-l10n-it_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-it_3.5.2-5_all.deb
libreoffice-l10n-ja_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ja_3.5.2-5_all.deb
libreoffice-l10n-ka_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ka_3.5.2-5_all.deb
libreoffice-l10n-km_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-km_3.5.2-5_all.deb
libreoffice-l10n-ko_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ko_3.5.2-5_all.deb
libreoffice-l10n-ku_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ku_3.5.2-5_all.deb
libreoffice-l10n-lt_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-lt_3.5.2-5_all.deb
libreoffice-l10n-lv_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-lv_3.5.2-5_all.deb
libreoffice-l10n-mk_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-mk_3.5.2-5_all.deb
libreoffice-l10n-ml_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ml_3.5.2-5_all.deb
libreoffice-l10n-mn_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-mn_3.5.2-5_all.deb
libreoffice-l10n-mr_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-mr_3.5.2-5_all.deb
libreoffice-l10n-nb_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-nb_3.5.2-5_all.deb
libreoffice-l10n-ne_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ne_3.5.2-5_all.deb
libreoffice-l10n-nl_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-nl_3.5.2-5_all.deb
libreoffice-l10n-nn_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-nn_3.5.2-5_all.deb
libreoffice-l10n-nr_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-nr_3.5.2-5_all.deb
libreoffice-l10n-nso_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-nso_3.5.2-5_all.deb
libreoffice-l10n-oc_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-oc_3.5.2-5_all.deb
libreoffice-l10n-om_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-om_3.5.2-5_all.deb
libreoffice-l10n-or_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-or_3.5.2-5_all.deb
libreoffice-l10n-pa-in_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-pa-in_3.5.2-5_all.deb
libreoffice-l10n-pl_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-pl_3.5.2-5_all.deb
libreoffice-l10n-pt-br_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-pt-br_3.5.2-5_all.deb
libreoffice-l10n-pt_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-pt_3.5.2-5_all.deb
libreoffice-l10n-ro_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ro_3.5.2-5_all.deb
libreoffice-l10n-ru_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ru_3.5.2-5_all.deb
libreoffice-l10n-rw_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-rw_3.5.2-5_all.deb
libreoffice-l10n-si_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-si_3.5.2-5_all.deb
libreoffice-l10n-sk_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-sk_3.5.2-5_all.deb
libreoffice-l10n-sl_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-sl_3.5.2-5_all.deb
libreoffice-l10n-sr_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-sr_3.5.2-5_all.deb
libreoffice-l10n-ss_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ss_3.5.2-5_all.deb
libreoffice-l10n-st_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-st_3.5.2-5_all.deb
libreoffice-l10n-sv_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-sv_3.5.2-5_all.deb
libreoffice-l10n-ta_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ta_3.5.2-5_all.deb
libreoffice-l10n-te_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-te_3.5.2-5_all.deb
libreoffice-l10n-tg_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-tg_3.5.2-5_all.deb
libreoffice-l10n-th_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-th_3.5.2-5_all.deb
libreoffice-l10n-tn_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-tn_3.5.2-5_all.deb
libreoffice-l10n-tr_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-tr_3.5.2-5_all.deb
libreoffice-l10n-ts_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ts_3.5.2-5_all.deb
libreoffice-l10n-ug_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ug_3.5.2-5_all.deb
libreoffice-l10n-uk_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-uk_3.5.2-5_all.deb
libreoffice-l10n-uz_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-uz_3.5.2-5_all.deb
libreoffice-l10n-ve_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ve_3.5.2-5_all.deb
libreoffice-l10n-vi_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-vi_3.5.2-5_all.deb
libreoffice-l10n-xh_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-xh_3.5.2-5_all.deb
libreoffice-l10n-za_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-za_3.5.2-5_all.deb
libreoffice-l10n-zh-cn_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-zh-cn_3.5.2-5_all.deb
libreoffice-l10n-zh-tw_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-zh-tw_3.5.2-5_all.deb
libreoffice-l10n-zu_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-l10n-zu_3.5.2-5_all.deb
libreoffice-math_3.5.2-5_amd64.deb
  to main/libr/libreoffice/libreoffice-math_3.5.2-5_amd64.deb
libreoffice-mysql-connector_1.0.1+LibO3.5.2-5_amd64.deb
  to main/libr/libreoffice/libreoffice-mysql-connector_1.0.1+LibO3.5.2-5_amd64.deb
libreoffice-officebean_3.5.2-5_amd64.deb
  to main/libr/libreoffice/libreoffice-officebean_3.5.2-5_amd64.deb
libreoffice-ogltrans_3.5.2-5_amd64.deb
  to main/libr/libreoffice/libreoffice-ogltrans_3.5.2-5_amd64.deb
libreoffice-pdfimport_1.0.5+LibO3.5.2-5_amd64.deb
  to main/libr/libreoffice/libreoffice-pdfimport_1.0.5+LibO3.5.2-5_amd64.deb
libreoffice-presentation-minimizer_1.0.3+LibO3.5.2-5_amd64.deb
  to main/libr/libreoffice/libreoffice-presentation-minimizer_1.0.3+LibO3.5.2-5_amd64.deb
libreoffice-presenter-console_1.1.0+LibO3.5.2-5_amd64.deb
  to main/libr/libreoffice/libreoffice-presenter-console_1.1.0+LibO3.5.2-5_amd64.deb
libreoffice-report-builder-bin_3.5.2-5_amd64.deb
  to main/libr/libreoffice/libreoffice-report-builder-bin_3.5.2-5_amd64.deb
libreoffice-report-builder_1.2.1+LibO3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-report-builder_1.2.1+LibO3.5.2-5_all.deb
libreoffice-script-provider-bsh_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-script-provider-bsh_3.5.2-5_all.deb
libreoffice-script-provider-js_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-script-provider-js_3.5.2-5_all.deb
libreoffice-script-provider-python_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-script-provider-python_3.5.2-5_all.deb
libreoffice-sdbc-postgresql_3.5.2-5_amd64.deb
  to main/libr/libreoffice/libreoffice-sdbc-postgresql_3.5.2-5_amd64.deb
libreoffice-style-crystal_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-style-crystal_3.5.2-5_all.deb
libreoffice-style-galaxy_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-style-galaxy_3.5.2-5_all.deb
libreoffice-style-hicontrast_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-style-hicontrast_3.5.2-5_all.deb
libreoffice-style-oxygen_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-style-oxygen_3.5.2-5_all.deb
libreoffice-style-tango_3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-style-tango_3.5.2-5_all.deb
libreoffice-wiki-publisher_1.1.1+LibO3.5.2-5_all.deb
  to main/libr/libreoffice/libreoffice-wiki-publisher_1.1.1+LibO3.5.2-5_all.deb
libreoffice-writer_3.5.2-5_amd64.deb
  to main/libr/libreoffice/libreoffice-writer_3.5.2-5_amd64.deb
libreoffice_3.5.2-5.debian.tar.gz
  to main/libr/libreoffice/libreoffice_3.5.2-5.debian.tar.gz
libreoffice_3.5.2-5.dsc
  to main/libr/libreoffice/libreoffice_3.5.2-5.dsc
libreoffice_3.5.2-5_amd64.deb
  to main/libr/libreoffice/libreoffice_3.5.2-5_amd64.deb
mozilla-libreoffice_3.5.2-5_amd64.deb
  to main/libr/libreoffice/mozilla-libreoffice_3.5.2-5_amd64.deb
openoffice.org-dtd-officedocument1.0_1.0+LibO3.5.2-5_all.deb
  to main/libr/libreoffice/openoffice.org-dtd-officedocument1.0_1.0+LibO3.5.2-5_all.deb
python-uno_3.5.2-5_amd64.deb
  to main/libr/libreoffice/python-uno_3.5.2-5_amd64.deb
python3-uno_3.5.2-5_amd64.deb
  to main/libr/libreoffice/python3-uno_3.5.2-5_amd64.deb
ttf-opensymbol_102.2+LibO3.5.2-5_all.deb
  to main/libr/libreoffice/ttf-opensymbol_102.2+LibO3.5.2-5_all.deb
uno-libs3-dbg_3.5.2-5_amd64.deb
  to main/libr/libreoffice/uno-libs3-dbg_3.5.2-5_amd64.deb
uno-libs3_3.5.2-5_amd64.deb
  to main/libr/libreoffice/uno-libs3_3.5.2-5_amd64.deb
ure-dbg_3.5.2-5_amd64.deb
  to main/libr/libreoffice/ure-dbg_3.5.2-5_amd64.deb
ure_3.5.2-5_amd64.deb
  to main/libr/libreoffice/ure_3.5.2-5_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 669271@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rene Engelhard <rene@debian.org> (supplier of updated libreoffice package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 25 Apr 2012 03:35:18 +0200
Source: libreoffice
Binary: libreoffice libreoffice-l10n-za libreoffice-l10n-in libreoffice-core libreoffice-common libreoffice-java-common libreoffice-writer libreoffice-calc libreoffice-impress libreoffice-draw libreoffice-math libreoffice-base-core libreoffice-base libreoffice-style-crystal libreoffice-style-oxygen libreoffice-style-tango libreoffice-style-hicontrast libreoffice-style-galaxy libreoffice-gtk libreoffice-gtk3 libreoffice-gnome libreoffice-emailmerge python-uno python3-uno libreoffice-officebean libreoffice-filter-mobiledev openoffice.org-dtd-officedocument1.0 libreoffice-script-provider-python libreoffice-script-provider-bsh libreoffice-script-provider-js libreoffice-l10n-af libreoffice-l10n-ar libreoffice-l10n-as libreoffice-l10n-ast libreoffice-l10n-be libreoffice-l10n-bg libreoffice-l10n-bn libreoffice-l10n-br libreoffice-l10n-bs libreoffice-l10n-ca libreoffice-l10n-cs libreoffice-l10n-cy libreoffice-l10n-da libreoffice-l10n-de libreoffice-l10n-dz libreoffice-l10n-el
 libreoffice-l10n-en-gb libreoffice-l10n-en-za libreoffice-l10n-eo libreoffice-l10n-es libreoffice-l10n-et libreoffice-l10n-eu libreoffice-l10n-fa libreoffice-l10n-fi libreoffice-l10n-fr libreoffice-l10n-ga libreoffice-l10n-gl libreoffice-l10n-gu libreoffice-l10n-he libreoffice-l10n-hi libreoffice-l10n-hr libreoffice-l10n-hu libreoffice-l10n-id libreoffice-l10n-is libreoffice-l10n-it libreoffice-l10n-ja libreoffice-l10n-ka libreoffice-l10n-km libreoffice-l10n-ko libreoffice-l10n-ku libreoffice-l10n-lt libreoffice-l10n-lv libreoffice-l10n-mk libreoffice-l10n-mn libreoffice-l10n-ml libreoffice-l10n-mr libreoffice-l10n-nb libreoffice-l10n-ne libreoffice-l10n-nl libreoffice-l10n-nn libreoffice-l10n-nr libreoffice-l10n-nso libreoffice-l10n-oc libreoffice-l10n-om libreoffice-l10n-or libreoffice-l10n-pa-in libreoffice-l10n-pl libreoffice-l10n-pt libreoffice-l10n-pt-br libreoffice-l10n-ro libreoffice-l10n-ru libreoffice-l10n-rw libreoffice-l10n-si libreoffice-l10n-sk
 libreoffice-l10n-sl libreoffice-l10n-sr libreoffice-l10n-ss libreoffice-l10n-st libreoffice-l10n-sv libreoffice-l10n-ta libreoffice-l10n-te libreoffice-l10n-tg libreoffice-l10n-th libreoffice-l10n-tn libreoffice-l10n-tr libreoffice-l10n-ts libreoffice-l10n-ug libreoffice-l10n-uk libreoffice-l10n-uz libreoffice-l10n-ve libreoffice-l10n-vi libreoffice-l10n-xh libreoffice-l10n-zh-cn libreoffice-l10n-zh-tw libreoffice-l10n-zu libreoffice-help-en-us libreoffice-help-ca libreoffice-help-cs libreoffice-help-da libreoffice-help-de libreoffice-help-dz libreoffice-help-el libreoffice-help-en-gb libreoffice-help-es libreoffice-help-et libreoffice-help-eu libreoffice-help-fi libreoffice-help-fr libreoffice-help-gl libreoffice-help-hi libreoffice-help-hu libreoffice-help-it libreoffice-help-ja libreoffice-help-km libreoffice-help-ko libreoffice-help-nl libreoffice-help-om libreoffice-help-pl libreoffice-help-pt libreoffice-help-pt-br libreoffice-help-ru libreoffice-help-sk
 libreoffice-help-sl libreoffice-help-sv libreoffice-help-zh-cn libreoffice-help-zh-tw uno-libs3 uno-libs3-dbg ure ure-dbg libreoffice-gcj mozilla-libreoffice libreoffice-ogltrans libreoffice-wiki-publisher libreoffice-report-builder libreoffice-report-builder-bin libreoffice-presentation-minimizer libreoffice-presenter-console libreoffice-pdfimport fonts-opensymbol ttf-opensymbol libreoffice-dbg libreoffice-dev libreoffice-dev-doc libreoffice-kde libreoffice-sdbc-postgresql libreoffice-mysql-connector libreoffice-evolution
 libreoffice-filter-binfilter
Architecture: source amd64 all
Version: 1:3.5.2-5
Distribution: unstable
Urgency: low
Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
Changed-By: Rene Engelhard <rene@debian.org>
Description: 
 fonts-opensymbol - OpenSymbol TrueType font
 libreoffice - office productivity suite
 libreoffice-base - office productivity suite -- database
 libreoffice-base-core - office productivity suite -- shared library
 libreoffice-calc - office productivity suite -- spreadsheet
 libreoffice-common - office productivity suite -- arch-independent files
 libreoffice-core - office productivity suite -- arch-dependent files
 libreoffice-dbg - office productivity suite -- debug symbols
 libreoffice-dev - office productivity suite -- SDK
 libreoffice-dev-doc - office productivity suite -- SDK documentation
 libreoffice-draw - office productivity suite -- drawing
 libreoffice-emailmerge - office productivity suite -- email mail merge
 libreoffice-evolution - office productivity suite -- Evolution addressbook support
 libreoffice-filter-binfilter - office productivity suite -- legacy filters (e.g. StarOffice 5.2)
 libreoffice-filter-mobiledev - office productivity suite -- mobile devices filters
 libreoffice-gcj - office productivity suite -- Java libraries for GIJ
 libreoffice-gnome - office productivity suite -- GNOME integration
 libreoffice-gtk - office productivity suite -- GTK+ integration
 libreoffice-gtk3 - office productivity suite -- GTK+ 3.0 integration
 libreoffice-help-ca - office productivity suite -- Catalan help
 libreoffice-help-cs - office productivity suite -- Czech help
 libreoffice-help-da - office productivity suite -- Danish help
 libreoffice-help-de - office productivity suite -- German help
 libreoffice-help-dz - office productivity suite -- Dzongkha help
 libreoffice-help-el - office productivity suite -- Greek help
 libreoffice-help-en-gb - office productivity suite -- English_british help
 libreoffice-help-en-us - office productivity suite -- English_american help
 libreoffice-help-es - office productivity suite -- Spanish help
 libreoffice-help-et - office productivity suite -- Estonian help
 libreoffice-help-eu - office productivity suite -- Basque help
 libreoffice-help-fi - office productivity suite -- Finnish help
 libreoffice-help-fr - office productivity suite -- French help
 libreoffice-help-gl - office productivity suite -- Galician help
 libreoffice-help-hi - office productivity suite -- Hindi help
 libreoffice-help-hu - office productivity suite -- Hungarian help
 libreoffice-help-it - office productivity suite -- Italian help
 libreoffice-help-ja - office productivity suite -- Japanese help
 libreoffice-help-km - office productivity suite -- Khmer help
 libreoffice-help-ko - office productivity suite -- Korean help
 libreoffice-help-nl - office productivity suite -- Dutch help
 libreoffice-help-om - office productivity suite -- Oromo help
 libreoffice-help-pl - office productivity suite -- Polish help
 libreoffice-help-pt - office productivity suite -- Portuguese help
 libreoffice-help-pt-br - office productivity suite -- Portuguese_brazilian help
 libreoffice-help-ru - office productivity suite -- Russian help
 libreoffice-help-sk - office productivity suite -- Slovak help
 libreoffice-help-sl - office productivity suite -- Slovenian help
 libreoffice-help-sv - office productivity suite -- Swedish help
 libreoffice-help-zh-cn - office productivity suite -- Chinese_simplified help
 libreoffice-help-zh-tw - office productivity suite -- Chinese_traditional help
 libreoffice-impress - office productivity suite -- presentation
 libreoffice-java-common - office productivity suite -- arch-independent Java support files
 libreoffice-kde - office productivity suite -- KDE integration
 libreoffice-l10n-af - office productivity suite -- Afrikaans language package
 libreoffice-l10n-ar - office productivity suite -- Arabic language package
 libreoffice-l10n-as - office productivity suite -- Assamese language package
 libreoffice-l10n-ast - office productivity suite -- Asturian language package
 libreoffice-l10n-be - office productivity suite -- Belarussian language package
 libreoffice-l10n-bg - office productivity suite -- Bulgarian language package
 libreoffice-l10n-bn - office productivity suite -- Bengali language package
 libreoffice-l10n-br - office productivity suite -- Breton language package
 libreoffice-l10n-bs - office productivity suite -- Bosnian language package
 libreoffice-l10n-ca - office productivity suite -- Catalan language package
 libreoffice-l10n-cs - office productivity suite -- Czech language package
 libreoffice-l10n-cy - office productivity suite -- Welsh language package
 libreoffice-l10n-da - office productivity suite -- Danish language package
 libreoffice-l10n-de - office productivity suite -- German language package
 libreoffice-l10n-dz - office productivity suite -- Dzongkha language package
 libreoffice-l10n-el - office productivity suite -- Greek language package
 libreoffice-l10n-en-gb - office productivity suite -- English_british language package
 libreoffice-l10n-en-za - office productivity suite -- English_southafrican language packag
 libreoffice-l10n-eo - office productivity suite -- Esperanto language package
 libreoffice-l10n-es - office productivity suite -- Spanish language package
 libreoffice-l10n-et - office productivity suite -- Estonian language package
 libreoffice-l10n-eu - office productivity suite -- Basque language package
 libreoffice-l10n-fa - office productivity suite -- Farsi language package
 libreoffice-l10n-fi - office productivity suite -- Finnish language package
 libreoffice-l10n-fr - office productivity suite -- French language package
 libreoffice-l10n-ga - office productivity suite -- Gaelic language package
 libreoffice-l10n-gl - office productivity suite -- Galician language package
 libreoffice-l10n-gu - office productivity suite -- Gujarati language package
 libreoffice-l10n-he - office productivity suite -- Hebrew language package
 libreoffice-l10n-hi - office productivity suite -- Hindi language package
 libreoffice-l10n-hr - office productivity suite -- Croatian language package
 libreoffice-l10n-hu - office productivity suite -- Hungarian language package
 libreoffice-l10n-id - office productivity suite -- Indonesian language package
 libreoffice-l10n-in - office productivity suite -- Indic language packages
 libreoffice-l10n-is - office productivity suite -- Icelandic language package
 libreoffice-l10n-it - office productivity suite -- Italian language package
 libreoffice-l10n-ja - office productivity suite -- Japanese language package
 libreoffice-l10n-ka - office productivity suite -- Georgian language package
 libreoffice-l10n-km - office productivity suite -- Khmer language package
 libreoffice-l10n-ko - office productivity suite -- Korean language package
 libreoffice-l10n-ku - office productivity suite -- Kurdish language package
 libreoffice-l10n-lt - office productivity suite -- Lithuanian language package
 libreoffice-l10n-lv - office productivity suite -- Latvian language package
 libreoffice-l10n-mk - office productivity suite -- Macedonian language package
 libreoffice-l10n-ml - office productivity suite -- Malayalam language package
 libreoffice-l10n-mn - office productivity suite -- Mongolian language package
 libreoffice-l10n-mr - office productivity suite -- Marathi language package
 libreoffice-l10n-nb - office productivity suite -- Norwegian language package
 libreoffice-l10n-ne - office productivity suite -- Nepalese language package
 libreoffice-l10n-nl - office productivity suite -- Dutch language package
 libreoffice-l10n-nn - office productivity suite -- Norwegian_nynorsk language package
 libreoffice-l10n-nr - office productivity suite -- Ndebele language package
 libreoffice-l10n-nso - office productivity suite -- Northern_sotho language package
 libreoffice-l10n-oc - office productivity suite -- Occitan language package
 libreoffice-l10n-om - office productivity suite -- Oromo language package
 libreoffice-l10n-or - office productivity suite -- Oriya language package
 libreoffice-l10n-pa-in - office productivity suite -- Punjabi language package
 libreoffice-l10n-pl - office productivity suite -- Polish language package
 libreoffice-l10n-pt - office productivity suite -- Portuguese language package
 libreoffice-l10n-pt-br - office productivity suite -- Portuguese_brazilian language packag
 libreoffice-l10n-ro - office productivity suite -- Romanian language package
 libreoffice-l10n-ru - office productivity suite -- Russian language package
 libreoffice-l10n-rw - office productivity suite -- Kinarwanda language package
 libreoffice-l10n-si - office productivity suite -- Sinhala language package
 libreoffice-l10n-sk - office productivity suite -- Slovak language package
 libreoffice-l10n-sl - office productivity suite -- Slovenian language package
 libreoffice-l10n-sr - office productivity suite -- Serbian language package
 libreoffice-l10n-ss - office productivity suite -- Swazi language package
 libreoffice-l10n-st - office productivity suite -- Southern_sotho language package
 libreoffice-l10n-sv - office productivity suite -- Swedish language package
 libreoffice-l10n-ta - office productivity suite -- Tamil language package
 libreoffice-l10n-te - office productivity suite -- Telugu language package
 libreoffice-l10n-tg - office productivity suite -- Tajik language package
 libreoffice-l10n-th - office productivity suite -- Thai language package
 libreoffice-l10n-tn - office productivity suite -- Tswana language package
 libreoffice-l10n-tr - office productivity suite -- Turkish language package
 libreoffice-l10n-ts - office productivity suite -- Tsonga language package
 libreoffice-l10n-ug - office productivity suite -- Uighur language package
 libreoffice-l10n-uk - office productivity suite -- Ukrainian language package
 libreoffice-l10n-uz - office productivity suite -- Uzbek language package
 libreoffice-l10n-ve - office productivity suite -- Venda language package
 libreoffice-l10n-vi - office productivity suite -- Vietnamese language package
 libreoffice-l10n-xh - office productivity suite -- Xhosa language package
 libreoffice-l10n-za - office productivity suite -- South African language packages
 libreoffice-l10n-zh-cn - office productivity suite -- Chinese_simplified language package
 libreoffice-l10n-zh-tw - office productivity suite -- Chinese_traditional language package
 libreoffice-l10n-zu - office productivity suite -- Zulu language package
 libreoffice-math - office productivity suite -- equation editor
 libreoffice-mysql-connector - MySQL Connector extension for LibreOffice
 libreoffice-officebean - office productivity suite -- Java bean
 libreoffice-ogltrans - LibreOffice Impress extension for transitions using OpenGL
 libreoffice-pdfimport - LibreOffice extension for importing PDF documents
 libreoffice-presentation-minimizer - LibreOffice extension for size-efficient presentations
 libreoffice-presenter-console - LibreOffice Impress extension for a separate presenter's console
 libreoffice-report-builder - LibreOffice extension for building database reports
 libreoffice-report-builder-bin - LibreOffice extension for building database reports -- libraries
 libreoffice-script-provider-bsh - BeanShell script support provider for LibreOffice scripting frame
 libreoffice-script-provider-js - JavaScript script support provider for LibreOffice scripting fram
 libreoffice-script-provider-python - Python script support provider for LibreOffice scripting framewor
 libreoffice-sdbc-postgresql - PostgreSQL SDBC driver for LibreOffice
 libreoffice-style-crystal - office productivity suite -- Crystal symbol style
 libreoffice-style-galaxy - office productivity suite -- Galaxy (Default) symbol style
 libreoffice-style-hicontrast - office productivity suite -- Hicontrast symbol style
 libreoffice-style-oxygen - office productivity suite -- Oxygen symbol style
 libreoffice-style-tango - office productivity suite -- Tango symbol style
 libreoffice-wiki-publisher - LibreOffice extension for working with MediaWiki articles
 libreoffice-writer - office productivity suite -- word processor
 mozilla-libreoffice - office productivity suite -- Mozilla plugin
 openoffice.org-dtd-officedocument1.0 - office productivity suite -- legacy 1.0 XML DTD
 python-uno - Python-UNO bridge
 python3-uno - Python-UNO bridge
 ttf-opensymbol - transitional package for fonts-opensymbol
 uno-libs3  - LibreOffice UNO runtime environment -- public shared libraries
 uno-libs3-dbg - LibreOffice UNO runtime environment -- public shared library debu
 ure        - LibreOffice UNO runtime environment
 ure-dbg    - LibreOffice UNO runtime environment -- debug symbols
Closes: 669271 670350
Changes: 
 libreoffice (1:3.5.2-5) unstable; urgency=low
 .
   [ Rene Engelhard ]
   * debian/patches/gcc-4.4.dif: fix gtk3 build with gcc 4.4
 .
   * debian/rules:
     - build-depend on new g++-mingw-w64-i686 instead of the whole thing
     - use gcc 4.4 on mips(el)
     - only ship (and build) unowinreg.dll for i386/amd64. Probably not used
       on other archs and it saves us the g++-mingw-w64-i686 build-dep there
     - use gcc 4.4 on mips a) for consistency b) as 3.5.3~rc1-1 bus errord on
       ball, too
     - readd move of libdbalo.so to -base-core (closes: #670350)
   * debian/shell-lib-extension.sh: also set HOME to $INSTDIR for unopkg
     (as -env=UserInstallation doesn't work (anymore) - closes: #669271
   * debian/libreoffice-common.postrm.in: fix typo to actually try to rm -rf
     /var/lib/libreoffice/share/prereg
Checksums-Sha1: 
 a5c22d70916d976ab1326779089be38c80c9b2fd 19291 libreoffice_3.5.2-5.dsc
 ef0993bc568e83ad356a2635e2c24e792ee72e03 2419092 libreoffice_3.5.2-5.debian.tar.gz
 2153c034ceadc7a2f87b7c0591866ead1f458bff 51000 libreoffice_3.5.2-5_amd64.deb
 6f3b288e788077bb210ece052326395f74619a35 43517372 libreoffice-core_3.5.2-5_amd64.deb
 0e8cc7f47c2fae61a99226649e902c0b404f4fda 8879658 libreoffice-writer_3.5.2-5_amd64.deb
 bfc7626911afe6812e06466897f6e5dc49575ea2 7449690 libreoffice-calc_3.5.2-5_amd64.deb
 fee935831ee38be9247877ef0c0d7669892a0c83 973900 libreoffice-impress_3.5.2-5_amd64.deb
 d340b3ea9aaffd79897f4ae15d38ebafa861ed35 3793630 libreoffice-draw_3.5.2-5_amd64.deb
 b251d1724d185746f6b0c27cb924fd17a24736be 526208 libreoffice-math_3.5.2-5_amd64.deb
 23a466dfc298f13782086720d2c7c8efd44053af 1029406 libreoffice-base-core_3.5.2-5_amd64.deb
 8e2e083207843c33b8071bc7a82ff3e2f76bf12c 2760178 libreoffice-base_3.5.2-5_amd64.deb
 889dc6b725cde35944f3ceb60328941545b8c415 319612 libreoffice-gtk_3.5.2-5_amd64.deb
 d0fe9d47213648b519ecdbb1eca5deb68fd5aa92 329010 libreoffice-gtk3_3.5.2-5_amd64.deb
 3bc750c983c5c073e06c0d1ce20f7c29d52afd95 115930 libreoffice-gnome_3.5.2-5_amd64.deb
 48e3d41f111071c6caa3c596757738b647a36e36 293342 python-uno_3.5.2-5_amd64.deb
 1891617d5f43e28016751944342251232f3b3f68 168982 python3-uno_3.5.2-5_amd64.deb
 cfff5361eb844f2f315b77854ecd43abd91d87f6 95970 libreoffice-officebean_3.5.2-5_amd64.deb
 b9bf91482804c860c0adaea8b76dfcebf1b2e6ec 86940 mozilla-libreoffice_3.5.2-5_amd64.deb
 9bb96f1e8297aee52c2bbddde34813e5cbc414dd 127888 libreoffice-ogltrans_3.5.2-5_amd64.deb
 b220b035b5cf7c0425ac93b1227e0e65c8b19c99 1203892 libreoffice-report-builder-bin_3.5.2-5_amd64.deb
 eba51a6d662f7cb8d484b52f0069b9221617ae0d 412910538 libreoffice-dbg_3.5.2-5_amd64.deb
 02589dba5cdb0bad8c77e16fe3e7ece1b55cfe0d 2969878 libreoffice-dev_3.5.2-5_amd64.deb
 b06fdbcb8fdfa8a16da0eb10701f59d91328341a 152680 libreoffice-kde_3.5.2-5_amd64.deb
 a256bcec378898da945a23faad87831c9fabbb8f 337008 libreoffice-sdbc-postgresql_3.5.2-5_amd64.deb
 5a714e5cbb814e11f84b53e6e94a6a4b91345f79 148976 libreoffice-evolution_3.5.2-5_amd64.deb
 f01d18cde58548c2d2990a223ce1992d762f230e 7865232 libreoffice-filter-binfilter_3.5.2-5_amd64.deb
 ce6ffda66371fcd413cfa7bda368e5bfcc53318d 560252 libreoffice-pdfimport_1.0.5+LibO3.5.2-5_amd64.deb
 07e713df0f4b9b3d21ecdc917aff100e7ee04046 295464 libreoffice-presentation-minimizer_1.0.3+LibO3.5.2-5_amd64.deb
 16d8975c6ed015bb1abae8527f22ba48a72a26dc 725244 libreoffice-presenter-console_1.1.0+LibO3.5.2-5_amd64.deb
 ad51762b26445710b6ca90c010ccd099cc8edcf0 192356 libreoffice-mysql-connector_1.0.1+LibO3.5.2-5_amd64.deb
 731258786cdb01b4b5bd2bb603c277ea865cc2fc 2598188 ure_3.5.2-5_amd64.deb
 beb504e5686dc93603fff800156711eed14ef3f4 8533038 ure-dbg_3.5.2-5_amd64.deb
 327e6035bcc39a13d06329551c95ae8fb2f57ebe 759138 uno-libs3_3.5.2-5_amd64.deb
 7b2c8d0383e8d912160aa276874868d352483722 3625358 uno-libs3-dbg_3.5.2-5_amd64.deb
 f7e3bf7207ccaf3f3201a954d9c42d2e6522eac3 49840 libreoffice-l10n-za_3.5.2-5_all.deb
 7430c16428226588466a96d710855e3c7832dc9d 49826 libreoffice-l10n-in_3.5.2-5_all.deb
 5b2ee4693a3b8f1594aa4c020889c459e7c7c625 21747674 libreoffice-common_3.5.2-5_all.deb
 d3a38d470ea03c3d8fea67160eab9b3059bd3215 3557668 libreoffice-java-common_3.5.2-5_all.deb
 87e075109992f204f902504ed5f85e1f56cf22f8 2286696 libreoffice-style-crystal_3.5.2-5_all.deb
 4ff43d00a53f2a0e4e40fbf87aba756c25bbd4b0 2320190 libreoffice-style-oxygen_3.5.2-5_all.deb
 e3bf9995c56d6c1e4a972e44bb5d9a6211a2a6b4 1882246 libreoffice-style-tango_3.5.2-5_all.deb
 b8221a2fe203b41414d66985f24f067fe713eee2 1034254 libreoffice-style-hicontrast_3.5.2-5_all.deb
 a2624d83d11d0be96a3b0263138ef4d4fa3fffd0 1892584 libreoffice-style-galaxy_3.5.2-5_all.deb
 b8696b792ee09253bc28a666dc3a3284cc705776 57586 libreoffice-emailmerge_3.5.2-5_all.deb
 a6151006dfbbf57e934a93a5bc40bc2d884fdcd9 163056 libreoffice-filter-mobiledev_3.5.2-5_all.deb
 c5b62d62d8e7f2877f68abb614018479d85a6f50 69300 libreoffice-script-provider-python_3.5.2-5_all.deb
 f762cac3e9beeb1ab20abb7cf5cb4f2b4031e839 76378 libreoffice-script-provider-bsh_3.5.2-5_all.deb
 1460378ed39ba701a6b080eeffcc26553c5bd988 663582 libreoffice-script-provider-js_3.5.2-5_all.deb
 1bca4d27452c773e62310997e64e7c5856c92840 504444 libreoffice-l10n-af_3.5.2-5_all.deb
 6805d712a37f1edc9da53b0c195157b67dbe0679 500588 libreoffice-l10n-ar_3.5.2-5_all.deb
 d712e3be6141a53263132f225e5a85a1791e520b 516062 libreoffice-l10n-as_3.5.2-5_all.deb
 52b8cce71b78969d82b4c29ac50cf07131a3481a 512142 libreoffice-l10n-ast_3.5.2-5_all.deb
 56f6cd520c75915b235ec798dd0c5c072f1e3fa4 509488 libreoffice-l10n-be_3.5.2-5_all.deb
 9299a28decfb90fb7116edd550a4105f8f779898 1616634 libreoffice-l10n-bg_3.5.2-5_all.deb
 6b0622d88966351981124aa6a63c02f1dc7a2464 513718 libreoffice-l10n-bn_3.5.2-5_all.deb
 f0c1bdf839ecc982fef289fbc516cde814d08d7b 507436 libreoffice-l10n-br_3.5.2-5_all.deb
 ca9e608e3859b4ab6e1fd2b6b401681ddc0ea2af 511632 libreoffice-l10n-bs_3.5.2-5_all.deb
 bfb01df8fd5afcbf315910c19d6c0bad02e3af39 949916 libreoffice-l10n-ca_3.5.2-5_all.deb
 620c316e5a40a92f4bd197f873ced33defd410e3 1577508 libreoffice-l10n-cs_3.5.2-5_all.deb
 d4872636e3e13f6e4e5f6c39b8ef0b96584600c6 495304 libreoffice-l10n-cy_3.5.2-5_all.deb
 3a8c81c15d02476367b7beb5efb1f47962af9606 1538116 libreoffice-l10n-da_3.5.2-5_all.deb
 bb3a1324408722c8b282aec513d61e20e9aad719 1525584 libreoffice-l10n-de_3.5.2-5_all.deb
 22f6c9eb8c97a2b4e633241fb2748383f81cc256 538338 libreoffice-l10n-dz_3.5.2-5_all.deb
 f9e5f1829591c41df7ad4751a4a8919537bc3ddf 520932 libreoffice-l10n-el_3.5.2-5_all.deb
 30cb8a3360a392ac2a2e951da8523a4b31e5349b 1642828 libreoffice-l10n-en-gb_3.5.2-5_all.deb
 314b7e13b307f16fbd05db8643c3dbfbd8dc9154 482560 libreoffice-l10n-en-za_3.5.2-5_all.deb
 7fdaea68ef1df5cfc2b3434c853362dd2d2a1deb 494896 libreoffice-l10n-eo_3.5.2-5_all.deb
 2ed63143a566055713e2d8494497eb350969ded6 1520250 libreoffice-l10n-es_3.5.2-5_all.deb
 95938eb771fb004e4bff393d223cf6a9baacf0d4 495228 libreoffice-l10n-et_3.5.2-5_all.deb
 ad4950ec05257f068f72086b1176d1c85f57488e 1693102 libreoffice-l10n-eu_3.5.2-5_all.deb
 8503309d598aa0b86c7fe4f6a569425164c2142b 510104 libreoffice-l10n-fa_3.5.2-5_all.deb
 e81cdab8bc3dc3729ccd011c25aa789da600c6a1 502008 libreoffice-l10n-fi_3.5.2-5_all.deb
 538cdeecb617775b1fd230ea0ef6fb6e5c249ed7 1510434 libreoffice-l10n-fr_3.5.2-5_all.deb
 0a98b9f8e1923d85ff4ad06eb4c95adc9ca63533 511432 libreoffice-l10n-ga_3.5.2-5_all.deb
 03a92e5672245a673105709a98be37d120af9445 503662 libreoffice-l10n-gl_3.5.2-5_all.deb
 6dc9ff8a8a8ce2ffc3747f61afc6ffc4ecb1dc99 518806 libreoffice-l10n-gu_3.5.2-5_all.deb
 32ec5ff87e0606b65adc755310bae74822a25a2c 497974 libreoffice-l10n-he_3.5.2-5_all.deb
 aaee660dbdbbc6489fd0e94949f2743ddd3aea64 511792 libreoffice-l10n-hi_3.5.2-5_all.deb
 2f4ca7eb1c2a4298526f358a664126d418b6f790 510594 libreoffice-l10n-hr_3.5.2-5_all.deb
 20e01c5278b8cff5bb8a4703fb9b41521c2e1b38 1602616 libreoffice-l10n-hu_3.5.2-5_all.deb
 9e11b3ef426647d2bbf44bdae22d648c42750438 494518 libreoffice-l10n-id_3.5.2-5_all.deb
 1a2f8a46fb10cf12343bc553fe6c7492de1c4eb9 505842 libreoffice-l10n-is_3.5.2-5_all.deb
 55f26b80658e8755db900552842bba9e3cfec73b 1520690 libreoffice-l10n-it_3.5.2-5_all.deb
 b95d5f12095c26ac7076709eca7a4abe8ae3ca14 1601084 libreoffice-l10n-ja_3.5.2-5_all.deb
 898cc72fcdb9ef4ce9247e46639c23715244983e 520906 libreoffice-l10n-ka_3.5.2-5_all.deb
 6938eb7ff85fa8942fb51dfddc71c49856a7ecc3 1689430 libreoffice-l10n-km_3.5.2-5_all.deb
 4f8c8f3785baae4901bc1caa0c0f6b1c03f4b5a4 1508114 libreoffice-l10n-ko_3.5.2-5_all.deb
 900c9d7f1a87958d9bb7571a8b82300bd09d2d2e 521288 libreoffice-l10n-ku_3.5.2-5_all.deb
 84468f34b487f7037a479de47511231f51727aaa 503906 libreoffice-l10n-lt_3.5.2-5_all.deb
 22f807cf787282f34c7fa070e877ba89b1b3c973 505686 libreoffice-l10n-lv_3.5.2-5_all.deb
 ac66d7712ff7b5f42e8dd849bb52fad521fb3f9f 517582 libreoffice-l10n-mk_3.5.2-5_all.deb
 7f120c61066ebe261ddf50d4d8a3aca58db770a9 623360 libreoffice-l10n-mn_3.5.2-5_all.deb
 0462e136939bb9b23fe15fa84e72fca2ee818ac3 524222 libreoffice-l10n-ml_3.5.2-5_all.deb
 e08f4786a7e7ad161978e6d729f7634eff831afb 521632 libreoffice-l10n-mr_3.5.2-5_all.deb
 8bd501c47305a92e236c7209f00b80b1795f7a45 496994 libreoffice-l10n-nb_3.5.2-5_all.deb
 fa08253bb2aecc572b307d0a3b55b088f7ecd56c 512106 libreoffice-l10n-ne_3.5.2-5_all.deb
 adfdf22ad59e3cdcf44944dddbf89b82e6171574 1560424 libreoffice-l10n-nl_3.5.2-5_all.deb
 dc4996a7a8f01626b333059a39e9c192c8a33175 500928 libreoffice-l10n-nn_3.5.2-5_all.deb
 4ca0ae75d3655a9f4f09409fb8357e2024aefa85 522102 libreoffice-l10n-nr_3.5.2-5_all.deb
 bd9714b81950eb90bfee4f8688127913b54840dd 514828 libreoffice-l10n-nso_3.5.2-5_all.deb
 5ea7a43eefad2f0af6961b3881df7f09ad521ff7 513240 libreoffice-l10n-oc_3.5.2-5_all.deb
 144e5786ed84f249a4039e06f0092f49b5accd9d 505512 libreoffice-l10n-om_3.5.2-5_all.deb
 7d6c29aa62e5b7194fccc9b8a35f5f0cdb1ef2fa 516606 libreoffice-l10n-or_3.5.2-5_all.deb
 59b518569ecadcec3a8a08a7f7a17d1392bf8c00 511018 libreoffice-l10n-pa-in_3.5.2-5_all.deb
 bd3822efa43af018cea0e9a8e900a27742593dae 1515304 libreoffice-l10n-pl_3.5.2-5_all.deb
 ad7146c5250863cd4905f56915e80d643f9675fe 1561760 libreoffice-l10n-pt_3.5.2-5_all.deb
 26bbb111d776c153dc06c9cc5776079de9a0d8f5 1511892 libreoffice-l10n-pt-br_3.5.2-5_all.deb
 28375fdfa366630de6a1d1321630975e08963c38 516406 libreoffice-l10n-ro_3.5.2-5_all.deb
 7e253fcbe374f5974c491d1478a879cbbe26962c 1535356 libreoffice-l10n-ru_3.5.2-5_all.deb
 c526efca4229c9571776d70f9dec427e655c7331 508196 libreoffice-l10n-rw_3.5.2-5_all.deb
 0697a4cf7e4462bccbbc49058fb24144ad93e081 515008 libreoffice-l10n-si_3.5.2-5_all.deb
 7802817d2b5c7c525213f3922f40fc9b9ab1201f 1580976 libreoffice-l10n-sk_3.5.2-5_all.deb
 bbe7d5e07adf65b550432b9401dde4a11b40606f 1604566 libreoffice-l10n-sl_3.5.2-5_all.deb
 c12c9eedd597cd4c921abc08c6b0ce9fc21eabfe 508700 libreoffice-l10n-sr_3.5.2-5_all.deb
 7989e517f35c9beb6f46957c9811a18469166e34 518706 libreoffice-l10n-ss_3.5.2-5_all.deb
 92704a6bd62343d328388db78abbbb9192f4a7bf 519428 libreoffice-l10n-st_3.5.2-5_all.deb
 b8959f9912dc14184ddc08acd022eda20d730210 1497162 libreoffice-l10n-sv_3.5.2-5_all.deb
 365f00e6e112a02f1be827477b43019f1aeebf11 519124 libreoffice-l10n-ta_3.5.2-5_all.deb
 05c0edce8c1b41671b0347d79930b357e6423572 528730 libreoffice-l10n-te_3.5.2-5_all.deb
 9676f83d0a108870122a04eab8cd3ba0f7ea03f1 507090 libreoffice-l10n-tg_3.5.2-5_all.deb
 d05c004766515063cec0f00bd3487e3e12abd44b 512272 libreoffice-l10n-th_3.5.2-5_all.deb
 0205a90430a387df92e614a57b0ff1a38f8e2981 509688 libreoffice-l10n-tn_3.5.2-5_all.deb
 7976f6ea143b788b93db47cbc9aa9588335fcc7a 987872 libreoffice-l10n-tr_3.5.2-5_all.deb
 e489dc9c69d75eaf009261839c4ea363f02f41d6 517564 libreoffice-l10n-ts_3.5.2-5_all.deb
 2efd04c5552259807a83c479ce8a42d2ebf92d2c 501432 libreoffice-l10n-ug_3.5.2-5_all.deb
 bd72ded7ccc6499dea5b596ca341592926d10b09 513922 libreoffice-l10n-uk_3.5.2-5_all.deb
 3e67cefac6a2812eb273df64b2c451e1b87da918 505420 libreoffice-l10n-uz_3.5.2-5_all.deb
 80812fadf1b758ca8ebc185e2ae7a3ffd9c88637 520308 libreoffice-l10n-ve_3.5.2-5_all.deb
 8e394b91816582720ccc2e73792839ea9ec4d247 1607748 libreoffice-l10n-vi_3.5.2-5_all.deb
 8bdbd2b51a28dbe4cba53bff57b24f493ed73753 527452 libreoffice-l10n-xh_3.5.2-5_all.deb
 734147335bc976088d7e90b28b25e8984451f33f 1600078 libreoffice-l10n-zh-cn_3.5.2-5_all.deb
 79cab1804f34d27bfd43fe421e4798e4b7c00b1c 1592222 libreoffice-l10n-zh-tw_3.5.2-5_all.deb
 2fe92546a1b70811a34f260f1f34777cf7c44f13 522222 libreoffice-l10n-zu_3.5.2-5_all.deb
 e59ee093894760802c9a196ded1c4cbc1fea037d 8593616 libreoffice-help-en-us_3.5.2-5_all.deb
 5c8ca519d8dd96d39934b9822fbe17ae5ed3b95a 20404570 libreoffice-help-ca_3.5.2-5_all.deb
 05fa233abc1e480b2544eb4cd18ea4c675d2d9ed 9874016 libreoffice-help-cs_3.5.2-5_all.deb
 824ed1c2494debff1b18ed44d16100093130a85a 9784336 libreoffice-help-da_3.5.2-5_all.deb
 a0359f8907890125a818e08c77acfed79e3ea2a7 10476394 libreoffice-help-de_3.5.2-5_all.deb
 43ee74a1d297531839c5b19f5c82af604e03cf75 13270300 libreoffice-help-dz_3.5.2-5_all.deb
 374935400199b23e41986e9e2d90d4972ad9f39d 11385920 libreoffice-help-el_3.5.2-5_all.deb
 26d1ca70936263f7fedb487a634a54878e78943b 8516746 libreoffice-help-en-gb_3.5.2-5_all.deb
 f4a6deac58e419280c021cbfaa87de83cc11b929 10355000 libreoffice-help-es_3.5.2-5_all.deb
 495a1435d3e1fa869489f0a9ca21ab691bfbcfaf 9693364 libreoffice-help-et_3.5.2-5_all.deb
 9bcabac064d9e54ca82d8f8250c15eb54027cfef 9847468 libreoffice-help-eu_3.5.2-5_all.deb
 8851362a71f9bbca65df3b61f97d4517b7e4e5e5 10024526 libreoffice-help-fi_3.5.2-5_all.deb
 02368c3a10d426b0034ebd795dffd4242e214abb 10530590 libreoffice-help-fr_3.5.2-5_all.deb
 850114fd0759daf6d55709a4756fd972d7995485 9710546 libreoffice-help-gl_3.5.2-5_all.deb
 5ef34e1860b40eee242b481283738cad63225315 9623918 libreoffice-help-hi_3.5.2-5_all.deb
 3c2a2e5449f790b445c8372299d2f168a16a3796 10370342 libreoffice-help-hu_3.5.2-5_all.deb
 c39b09bd41336de81fd1c672f8595fa04695a82d 10173110 libreoffice-help-it_3.5.2-5_all.deb
 1466efb5d377551aac11a1388280c99a4a061024 15978244 libreoffice-help-ja_3.5.2-5_all.deb
 69f242fe2220f78536fbec10b29c7020a6ccf936 13160434 libreoffice-help-km_3.5.2-5_all.deb
 097131b5a475160246145bec51d71de3e3e7f594 11872338 libreoffice-help-ko_3.5.2-5_all.deb
 81f98d224ca7976d411c70ffbfbedcab82655bd4 9940150 libreoffice-help-nl_3.5.2-5_all.deb
 ed7b3c79cb3621229964d91053933f1a1a474a46 10355590 libreoffice-help-om_3.5.2-5_all.deb
 4f3eb50a977a163e66359fdbf26578bf8a4c1613 10318348 libreoffice-help-pl_3.5.2-5_all.deb
 796ed700678a0e11bfa94df019beab283171142e 9958546 libreoffice-help-pt_3.5.2-5_all.deb
 451001d26a9f9a140b8a4b8abc713728c770673b 9987838 libreoffice-help-pt-br_3.5.2-5_all.deb
 34bf17666a957b07e1bdbb481761fa4b249499da 10789428 libreoffice-help-ru_3.5.2-5_all.deb
 5d4a4200cb5b9708dc89d7fc6a0a0b9ee0555b03 49964 libreoffice-help-sk_3.5.2-5_all.deb
 636e47b426c4fb19074f5f3dd581b7dd45222c37 9952550 libreoffice-help-sl_3.5.2-5_all.deb
 87da1f1131e8e54614ce327cd2b6feefede4fdc6 9954964 libreoffice-help-sv_3.5.2-5_all.deb
 4d1f881e89a403c3c32e00ef119e1a3e5e04362b 13201938 libreoffice-help-zh-cn_3.5.2-5_all.deb
 8b20bfee26be21b29d1d299b0786fcbd8cd522ec 13321538 libreoffice-help-zh-tw_3.5.2-5_all.deb
 7da04ff5abbacf686c75513159a75266b7391b81 4109506 libreoffice-dev-doc_3.5.2-5_all.deb
 e6d29c23528136965a4966e8e5880178071e3f9c 168924 ttf-opensymbol_102.2+LibO3.5.2-5_all.deb
 4ded16aeb0502f05d86df26227bb4f2794596088 157356 fonts-opensymbol_102.2+LibO3.5.2-5_all.deb
 db98889e3567d2d91e1f13964b4bd7668c0dd3e9 441956 libreoffice-wiki-publisher_1.1.1+LibO3.5.2-5_all.deb
 44a033038130bd3dd555ed74388196a92a222205 51094 libreoffice-report-builder_1.2.1+LibO3.5.2-5_all.deb
 2e0506c72a3790652141845c061ef00160624193 202082 openoffice.org-dtd-officedocument1.0_1.0+LibO3.5.2-5_all.deb
Checksums-Sha256: 
 a71f61d3414c3ca925ac3717823e13b553635d1f38057c9b13f943f863aa8608 19291 libreoffice_3.5.2-5.dsc
 0affbac1e1234cc691ebe77ac80c4aef1521290464433586ff388f0cc64b7188 2419092 libreoffice_3.5.2-5.debian.tar.gz
 ec31b5bdd3be3dd371dae9c4151965c9717a5726c87b265af00c9072e3ca3c96 51000 libreoffice_3.5.2-5_amd64.deb
 502e76c01fe20c25fe981825968e07859d4b659bd8e76a55d2477d6c4d863771 43517372 libreoffice-core_3.5.2-5_amd64.deb
 539c2e8967d851abaa794714d3549136e838e48921964c569c2ef9ce184d5d1f 8879658 libreoffice-writer_3.5.2-5_amd64.deb
 792de663fef4c19a08bd07a6127463e4462a31661fbec24483c9b708a3bf277e 7449690 libreoffice-calc_3.5.2-5_amd64.deb
 410ec2433d8d2992ecec5ae5da14b41c368668b3e2e186f8f4eed85b55e234eb 973900 libreoffice-impress_3.5.2-5_amd64.deb
 805cbf992cec440e1b48ed90685236f3fd23ff30ff529634e139c0a41470226a 3793630 libreoffice-draw_3.5.2-5_amd64.deb
 a040498ef6262f0ea8019f31cf074c39ca28293728571c7c12282e26af246f16 526208 libreoffice-math_3.5.2-5_amd64.deb
 8fb281970c05f67a46ef4afe7b1ead2a2feb1e316777a691947cecd5e858f142 1029406 libreoffice-base-core_3.5.2-5_amd64.deb
 7add1c449f33d22236f3cec611c5f519fa425417b93f94a11f9ebfa519c45368 2760178 libreoffice-base_3.5.2-5_amd64.deb
 98b307567c14cbe473457ce2ab8b6d9caf1cec277b13126f7d915316f493c291 319612 libreoffice-gtk_3.5.2-5_amd64.deb
 3b3e765b0b4aa43fdc4b4372eb5f9e2d5803b2f260e59cb6825d2040dc9874fd 329010 libreoffice-gtk3_3.5.2-5_amd64.deb
 e8e568988d27be68d4c8caeb5c68393f51745813831c40481ad3641c27bb0356 115930 libreoffice-gnome_3.5.2-5_amd64.deb
 2b5930a666cdbef5c762a7951e087ceff79578a1b075f4811d0afcb4c1751f58 293342 python-uno_3.5.2-5_amd64.deb
 7f2a9a651cb6b707c33686f5a05ab9874f382c959d262e2c5288b2d389942ee0 168982 python3-uno_3.5.2-5_amd64.deb
 74feca59d5f9919be98b88ae1d52e6309d955545bcd34494bcfe76b0b6741efc 95970 libreoffice-officebean_3.5.2-5_amd64.deb
 40ac27aff3a0576e8df2b46e1b9006157034027594cd9e270d87f766ad84a7ad 86940 mozilla-libreoffice_3.5.2-5_amd64.deb
 2ed5e6e47d00b3a26b9bd5dd8f79efdaa5824af81470d3efc4a01ad6c6de88a3 127888 libreoffice-ogltrans_3.5.2-5_amd64.deb
 cdfe05620eb3415574de363b4c84040582fc67253a9448f0262f410c36a6bf08 1203892 libreoffice-report-builder-bin_3.5.2-5_amd64.deb
 68b61b4a439ddcab269004bbca4f0f496832ed8347fb1fbd7e82e4218a78bf50 412910538 libreoffice-dbg_3.5.2-5_amd64.deb
 3fefe5fca1c3a94314759c33b86745b6e9d614ee4fd0e91debd6d9e95464e993 2969878 libreoffice-dev_3.5.2-5_amd64.deb
 3aec4fa9bbc22afacc74c97a3dc3b5d32a071d465350669b14340dd6c673aea0 152680 libreoffice-kde_3.5.2-5_amd64.deb
 5b2afa7daec727bee820bbe40d99b8f44e5e0df78c9b5f35a7fda1c7ce6a849f 337008 libreoffice-sdbc-postgresql_3.5.2-5_amd64.deb
 35bd19d78801a751d250b8f7108072019500a46a2defc009dd16caa93ecc6d4e 148976 libreoffice-evolution_3.5.2-5_amd64.deb
 a67562ed9b29f8b7b2e79b3b61b5dc9d9147e5c3b80c5ea667c82849079e3f23 7865232 libreoffice-filter-binfilter_3.5.2-5_amd64.deb
 a4135536304ee00b1824aaba2b510e76e7669f168e92bee691dc32f730d474bd 560252 libreoffice-pdfimport_1.0.5+LibO3.5.2-5_amd64.deb
 67f1dfe7658d078155987065b0d7f13854360fa1b4c7e8397b37aa111cd1dcfa 295464 libreoffice-presentation-minimizer_1.0.3+LibO3.5.2-5_amd64.deb
 582777c972d98a439d4a6572dcb5a8f202275f8b4cce4b82ea26f4f91049791c 725244 libreoffice-presenter-console_1.1.0+LibO3.5.2-5_amd64.deb
 1fa1ce5393684acd8c37c79eb0d8331ce1dbb32933293b81d4418180b395bd4a 192356 libreoffice-mysql-connector_1.0.1+LibO3.5.2-5_amd64.deb
 a304499954c80db627fb9194e5fadbb6cfeeffa6a3c27f31583e1d6b0d4ad1e1 2598188 ure_3.5.2-5_amd64.deb
 da5196610d5e48645e9886da226b4bddef970fff7fbb522b6d3c670741c7fb48 8533038 ure-dbg_3.5.2-5_amd64.deb
 17d39b36bf0717e370895e715e567918f546e6c376fc5d4c8bada1eb1efe082d 759138 uno-libs3_3.5.2-5_amd64.deb
 ca5384deeeba390e9a9e1c09a1b9daf0c5e63805c4d8de1683805116ae420dff 3625358 uno-libs3-dbg_3.5.2-5_amd64.deb
 ec0d018d2a5405f735d0278933895e355898765e4307b0afa3e08cf48eefa4cc 49840 libreoffice-l10n-za_3.5.2-5_all.deb
 15a48104f5b24b6082d826f77508193a5201d074b8cd2ed0d40576bc645da96c 49826 libreoffice-l10n-in_3.5.2-5_all.deb
 4b7c0417f78c04fd1083ecba8a34bfcbc87144b051cc5016f7e0e2d4a658bfd4 21747674 libreoffice-common_3.5.2-5_all.deb
 57c64ecd42b31a0aa6a75fdcacce6df80a8c6fbbea8867c1437d7fd3cf8618ed 3557668 libreoffice-java-common_3.5.2-5_all.deb
 336fe94dee22009f4c103085c635f4bd53952cdd2d50c472a9d8bb73b2b3ce0e 2286696 libreoffice-style-crystal_3.5.2-5_all.deb
 4c2cf5b53bbd2187081bfb69426e55a579656f6853b80d0e1b4008b40c80cf9d 2320190 libreoffice-style-oxygen_3.5.2-5_all.deb
 e233320e29ab5f2e2e19923dba20f8cab297a7d0aa57e35b1dc17ee8ab7a3c5c 1882246 libreoffice-style-tango_3.5.2-5_all.deb
 62419eaa8ba0aeb2bebe8ba01fb1023c7f6adb2396f5fed2027bf081aa8ac4b1 1034254 libreoffice-style-hicontrast_3.5.2-5_all.deb
 0d657f16f0c2441d2db8b34e2407918ee687f027117c0e4b6492220c41312dc4 1892584 libreoffice-style-galaxy_3.5.2-5_all.deb
 e360e7de4c6816e7add25c038465296601b38467bd1e2a11dd3cce590650059e 57586 libreoffice-emailmerge_3.5.2-5_all.deb
 91b6acafc8ce35b06ee18e0adf862fa2e919d6f44921e5f1b72664e220b46518 163056 libreoffice-filter-mobiledev_3.5.2-5_all.deb
 d2e53099500952e2995385a01dd6386596f1edbcaea54aeaafdf1c08dda6aaf0 69300 libreoffice-script-provider-python_3.5.2-5_all.deb
 704a6c8b9d637a975c9a88def6f35183819470387f6d2775b940734787e6fe09 76378 libreoffice-script-provider-bsh_3.5.2-5_all.deb
 8bd005250c69d1f377a69f26ae1e5464f7f23b7234dadf1eb18dc616907fbedd 663582 libreoffice-script-provider-js_3.5.2-5_all.deb
 80cad64c1dfd70a1629c823c4dc4f7c8593b463e51f103236e4b2256e18ada9f 504444 libreoffice-l10n-af_3.5.2-5_all.deb
 bd3c2a8c6759b1aa4445553f3b7d7d9298849ae8412485b612017414f9686e91 500588 libreoffice-l10n-ar_3.5.2-5_all.deb
 53d8143e868727fae4368192d195281b492606c715fcd37f7285fa97f85675a9 516062 libreoffice-l10n-as_3.5.2-5_all.deb
 11467960da6b5628b824156b8a52f750c779f51e4aa8d231841b3b67d8ee307a 512142 libreoffice-l10n-ast_3.5.2-5_all.deb
 ac431497b1aa7359ebeaec6b24a50d0c3a7010aacd619a5e658c1869af6741a7 509488 libreoffice-l10n-be_3.5.2-5_all.deb
 d6a267c91840b8a91539c5db2bff39c6417631d4adcbfa963c279a17962f5fe0 1616634 libreoffice-l10n-bg_3.5.2-5_all.deb
 c04555f3e1f38b00949e771bd5528587a89bd3654c94068e761ebf996c14fab2 513718 libreoffice-l10n-bn_3.5.2-5_all.deb
 50038fac92000fe6f249ae06892c39911c7b66b10aec866e14353e44ae075e1d 507436 libreoffice-l10n-br_3.5.2-5_all.deb
 596f82bfc4e166c2607f9647b4c3bddcf7c7cab86ed8bee5b9135706a854fa88 511632 libreoffice-l10n-bs_3.5.2-5_all.deb
 3d4f1606d9ea84f0835aeab2401186de2b66648159b118b5902c634486d77e90 949916 libreoffice-l10n-ca_3.5.2-5_all.deb
 035e61c6d6e048dc934029a1e7da072bff4357b6f398da95bff043232003690c 1577508 libreoffice-l10n-cs_3.5.2-5_all.deb
 5a41a1367b31787439ef930d1a7bd5e6f3f17bce4bf2168aaf9913901edde0d6 495304 libreoffice-l10n-cy_3.5.2-5_all.deb
 1456ae621b9df00f2bb94a724eccc6b366e726e9b00b1da16d6a275b55466e48 1538116 libreoffice-l10n-da_3.5.2-5_all.deb
 e053b80ab416bbfb6f218fd3ebdf711d969a30e6f71bb37623567bb4b92b6033 1525584 libreoffice-l10n-de_3.5.2-5_all.deb
 2c988e4bb74da706b31de64e2d2b638e72620fcdb3fe3f065dc07ff44208b100 538338 libreoffice-l10n-dz_3.5.2-5_all.deb
 f8542429c95f9d7674d8368efd6c212d4b067fb8d925584a99091dbc9413c4a0 520932 libreoffice-l10n-el_3.5.2-5_all.deb
 dcae259632a0c8ec460003a9916b07c54aefa75287f4f79d414de044c6417d44 1642828 libreoffice-l10n-en-gb_3.5.2-5_all.deb
 76c311a3de610b9e62dcaa7b4520df43a7debda84785f89f0f3a77086645be94 482560 libreoffice-l10n-en-za_3.5.2-5_all.deb
 2369403d0aae01c062324ca66968751648c1455e800e9cf24fd3a280785c5730 494896 libreoffice-l10n-eo_3.5.2-5_all.deb
 f7349fdd80810938f8f166acc26701e10c504d478b557dacaea6e97fe7d20b0f 1520250 libreoffice-l10n-es_3.5.2-5_all.deb
 6d05219a7a8f48bcebfe3ce1ae20e928838ed96047610306d6892bc8be630b8c 495228 libreoffice-l10n-et_3.5.2-5_all.deb
 211d7ee84f063f1710df10c8acea21a05bd049060afc1df7f0b5efd5f3f20322 1693102 libreoffice-l10n-eu_3.5.2-5_all.deb
 da9e95611a624aa50b7513be3e67300c153a0bbf3ed22c83e82e8e21ceae9873 510104 libreoffice-l10n-fa_3.5.2-5_all.deb
 5d5725d4d97e8b19522e22fbcbbddb84d1e0aba063ec8e1700a30106f4d339d4 502008 libreoffice-l10n-fi_3.5.2-5_all.deb
 4ab4eda410c5cf865440d33b1f13f192633fcbecb501bd5daa26252591fb30e3 1510434 libreoffice-l10n-fr_3.5.2-5_all.deb
 c383607cd231fee846a0a7b7f6fcb4f9d86d59a8e2079610774c2b13a6020044 511432 libreoffice-l10n-ga_3.5.2-5_all.deb
 267fe812b462e98fbff42de60d40468216a06fae0e54abc19ad58c0c9aa92282 503662 libreoffice-l10n-gl_3.5.2-5_all.deb
 3b2a824491cc35b09d1d16fee86b9cba6b1496bdf942a728f9a9f1f442ba49a9 518806 libreoffice-l10n-gu_3.5.2-5_all.deb
 c2a5934302e4dfff826ec3d4169c6a6c8a504a45c9c1050af70c31bec92dbf7a 497974 libreoffice-l10n-he_3.5.2-5_all.deb
 0c5807d98b2ed5a0387664816cc20bbea2f0c44d6ded8a557f69e3545290a18c 511792 libreoffice-l10n-hi_3.5.2-5_all.deb
 bddc37710479792d338b1035533388d10a8ea6f5287ef6a468782f98162342d8 510594 libreoffice-l10n-hr_3.5.2-5_all.deb
 8dfa9eece02255de1e046ee2d801227a383b46a44943d20ccbdcf8c9dca340ea 1602616 libreoffice-l10n-hu_3.5.2-5_all.deb
 1f700388da9c0ce16c052753f30def0b2262499043cc8013a71b26cffa0a7af9 494518 libreoffice-l10n-id_3.5.2-5_all.deb
 e3c7b238cb55d8c4a87f8065f5a536705776068a6d096080e734a6ca39656d49 505842 libreoffice-l10n-is_3.5.2-5_all.deb
 a30429b1b119bea4000039b5b3fc86a28ade0880c0d0c7cb1b3a78093630a7fa 1520690 libreoffice-l10n-it_3.5.2-5_all.deb
 61fe1856cf193116fd06d0173e2a3492f1f11335b30f576a3bdea04d67ea5093 1601084 libreoffice-l10n-ja_3.5.2-5_all.deb
 7312a9ca05ba9079b075f46d32cb3c5ffc78ed2a9a51c99617852b747ee7fa67 520906 libreoffice-l10n-ka_3.5.2-5_all.deb
 f7df92f7f4808f513f09f1bc6a6d3ca0ed4dc39aa70f6580cf8f94fb963dd077 1689430 libreoffice-l10n-km_3.5.2-5_all.deb
 64087cb24e6e8e22ea88a40fd9ffa93bc1d2c9c5915d9a447ab9908eed9c2c52 1508114 libreoffice-l10n-ko_3.5.2-5_all.deb
 59da2593ddcf9e574d8a4f4de1430ce809151dd182ce719bd5176cdfb7d03c14 521288 libreoffice-l10n-ku_3.5.2-5_all.deb
 33eac9868a89d9b8a15270415e88e2de7731a6d186f92298f44ba4dadd2322c1 503906 libreoffice-l10n-lt_3.5.2-5_all.deb
 a0450a7a23b03ab5a5fb077566b075d0b5703b78b0111bb38739605e0d39e995 505686 libreoffice-l10n-lv_3.5.2-5_all.deb
 98d3de215c42ba0886064a80d6e263fff24d2889f7cb2367cee607e90a90953b 517582 libreoffice-l10n-mk_3.5.2-5_all.deb
 666bd20d910bad6b09221ea3ea254a2ced5fa46e1d56367c6dfcac4ed6c53d4c 623360 libreoffice-l10n-mn_3.5.2-5_all.deb
 33525a00ad13a3b6255c969160e75003e2796e182d0306aef0e2b9691da52907 524222 libreoffice-l10n-ml_3.5.2-5_all.deb
 e5b744912173a6e9a0d5927f5e726b27a9553ee619bb34c5707a504f41ff70ea 521632 libreoffice-l10n-mr_3.5.2-5_all.deb
 71de335a470456062646fdade23ae54240a71d1b3917441bfb7e5c4cd4ae70ca 496994 libreoffice-l10n-nb_3.5.2-5_all.deb
 741322ce1e9183de52cd201ccf8fe6383e08b2b90ed8fbbfbeb7e3bd0b664bd5 512106 libreoffice-l10n-ne_3.5.2-5_all.deb
 02d47002e6aebf50b17b4d4b9deaaa55905cf9e7667fe89ba7de04214b6d53e5 1560424 libreoffice-l10n-nl_3.5.2-5_all.deb
 99f0089011db0eda6ef0ff654331fe65026131e570d8498424706cf37bce6224 500928 libreoffice-l10n-nn_3.5.2-5_all.deb
 f4c50b6993bd58445304550d8bf29042333a1f310516d1923453f0fce7c224b9 522102 libreoffice-l10n-nr_3.5.2-5_all.deb
 97eb3b989f7142af269e889323f3b95c18aecfa44bc71fcf42f41c5cd2776467 514828 libreoffice-l10n-nso_3.5.2-5_all.deb
 ec887127d7dff318eda71367f09da3714d2e8aebf3e0386dab413ee159a02608 513240 libreoffice-l10n-oc_3.5.2-5_all.deb
 1885ccd38ccef2e492cbb18ee9a2989f4d121366d52b177fe0055f720cb822dc 505512 libreoffice-l10n-om_3.5.2-5_all.deb
 50399750405f4d905bb6c87ab8e48c446a8e847a8cc735f5b5b4557932e4fa65 516606 libreoffice-l10n-or_3.5.2-5_all.deb
 655b1c6dc926d1b67c5cb11baae940b65756ff0cf7f3c7e02cfc1e93528ab2de 511018 libreoffice-l10n-pa-in_3.5.2-5_all.deb
 72042653cd5879bd2431250ecdef7090b635a6ef3bad756c70332989c27071d7 1515304 libreoffice-l10n-pl_3.5.2-5_all.deb
 e5b70b086c1c5d7625af9159938ad84d0e608f284f694f3518670cf07e0f1473 1561760 libreoffice-l10n-pt_3.5.2-5_all.deb
 91057733039083773819a16efa4f7c2b63a21b3ba74b56f7f012704beec3523d 1511892 libreoffice-l10n-pt-br_3.5.2-5_all.deb
 3a111c669926421cfb406bbe7fa0a3990b4266de7b8a7d2aff880dd3170fdb38 516406 libreoffice-l10n-ro_3.5.2-5_all.deb
 d4827dd3157e6e5051996f68fe06c65b5cf4277d59c3c5b2ade97dc59172d322 1535356 libreoffice-l10n-ru_3.5.2-5_all.deb
 3ab3ac8d4f5cb88988b3993409d85337bfb471cbba75208e904de502a0149436 508196 libreoffice-l10n-rw_3.5.2-5_all.deb
 7c24c88f19055019545ecc3c4d22f2d991369fb1cd2cae3e83880156f4817291 515008 libreoffice-l10n-si_3.5.2-5_all.deb
 edbaaeebd639187212165dab1be936823faefc3e5c4fbc0917c34ad8942b95c1 1580976 libreoffice-l10n-sk_3.5.2-5_all.deb
 86d6516b043a4c4bf5d6ae10cfaf135cf55aa54917d2c2f17e6f54517edaaa89 1604566 libreoffice-l10n-sl_3.5.2-5_all.deb
 87c90a12ef8335b383a1e05820c3fe79ba825850340a48a9dc88b3885bba997b 508700 libreoffice-l10n-sr_3.5.2-5_all.deb
 672b3db57d64a3de75d86c47242ae14901df59c16d326d073539d21fe140da87 518706 libreoffice-l10n-ss_3.5.2-5_all.deb
 f0d3fe1ee5681db89ca6b3198ff631686d6e645462e2b57942d23a94e4744618 519428 libreoffice-l10n-st_3.5.2-5_all.deb
 c42fcf2168fb8d6adc1300954bce8e7849dbd8daa1bbfc6108c0e08a477528e8 1497162 libreoffice-l10n-sv_3.5.2-5_all.deb
 bbbf507b5cda8aba0b9c20d31faee1a57ae96952973e044dc7310d572d31d7d9 519124 libreoffice-l10n-ta_3.5.2-5_all.deb
 e814d2abfff24835c99ced6a9a691214fc27936cf395157a52dd5285a9d9ecab 528730 libreoffice-l10n-te_3.5.2-5_all.deb
 363f9463b8ae7fece3af1aa3ba09b69da7000260136cd0ed6aa3585dcca264b9 507090 libreoffice-l10n-tg_3.5.2-5_all.deb
 2bb929951889cf6c01ffdcfaaa71e89d9309858d543b57c43131b39db4a973b2 512272 libreoffice-l10n-th_3.5.2-5_all.deb
 532068d04e98fe4475104829f210faa52937aa3109d55ecee002e2e925ba67fe 509688 libreoffice-l10n-tn_3.5.2-5_all.deb
 e2b6545f854b65030afe691d99814e9eb9b74489919dccb4e668188dd7dde926 987872 libreoffice-l10n-tr_3.5.2-5_all.deb
 aa2dbd1a323c1dacd8b9c694af1651faab84adf1adc3898d3b8ecfe06440c231 517564 libreoffice-l10n-ts_3.5.2-5_all.deb
 92fd6b387a9942481d3cda07728e6ec06ac185f94b20621b3708b54ad3d71ba4 501432 libreoffice-l10n-ug_3.5.2-5_all.deb
 3500918f3aa7b569fc9f81633e17383d1b5beb09d0102b4af3dd718d68e8143f 513922 libreoffice-l10n-uk_3.5.2-5_all.deb
 d6245bb52c8d8c1aa4fae52e23fcb5770f42ed853783b522b59eafe8fabe162b 505420 libreoffice-l10n-uz_3.5.2-5_all.deb
 0560893bec248aac2e339d23e23b7d51adc4f023529ee427722d12a27a58b593 520308 libreoffice-l10n-ve_3.5.2-5_all.deb
 711093f5d0da66c9c70f24991aee1f5824144248d0d19ff0784f6e6749360c28 1607748 libreoffice-l10n-vi_3.5.2-5_all.deb
 1cebf8093bdf60df1d4dadcffa16c4b2a2a8c3f791e3bb41ad6a5b877b25f417 527452 libreoffice-l10n-xh_3.5.2-5_all.deb
 abaa14bbfa527c038986e241493ba6006d96fcb697c1ea1fc660a843055353b4 1600078 libreoffice-l10n-zh-cn_3.5.2-5_all.deb
 29bd8e059baf8ce9d2661fe0bbe00276c17917b9f28682c4ca1e37d6eb3f73a4 1592222 libreoffice-l10n-zh-tw_3.5.2-5_all.deb
 b697ac22cb256b3254b6e8bef0d4bcf339854a0cf40d4b96b5367b006f0fe03b 522222 libreoffice-l10n-zu_3.5.2-5_all.deb
 142eea8a967a366552a4afd56a59090e0046c4acfed7df1093a51fd34c38b84a 8593616 libreoffice-help-en-us_3.5.2-5_all.deb
 87d2d0b85dc20c62b92fcc1c11c12aeb7977c75e6fa0c27c1bc3bf3b1e6efb61 20404570 libreoffice-help-ca_3.5.2-5_all.deb
 7e6e288519dc1376fcaafeeed98d9277a3a659281282e3cefe97ad9b55e65470 9874016 libreoffice-help-cs_3.5.2-5_all.deb
 e314baadf5e666a8b6683226fff149f6f8d8b6898f80d39c8bd372730d7f648f 9784336 libreoffice-help-da_3.5.2-5_all.deb
 203d1ad5266bcc8a945cb33cdd63b06edb50a553f08d02720b77dac30468fd77 10476394 libreoffice-help-de_3.5.2-5_all.deb
 3f4488647d8e33fddab6e95f9e29aa2b3d03091da2263617d7f83ce6936ac867 13270300 libreoffice-help-dz_3.5.2-5_all.deb
 aab947e84b3d488496264ed66babef54d009ed8ebf69c5cf448f282fa9c24ca6 11385920 libreoffice-help-el_3.5.2-5_all.deb
 94aafb247a0290dac4a2efde0712df85dcd6cf5e6f6f07ae47aff82bed07e48e 8516746 libreoffice-help-en-gb_3.5.2-5_all.deb
 f55ec52e6e514edb93c8cba1c8e4c8291c6422ef9117be9c561ffb9a565d6a95 10355000 libreoffice-help-es_3.5.2-5_all.deb
 b0b02e722563aac31c172103e69cd5b9e544e918e58730d29d337e73f9da8248 9693364 libreoffice-help-et_3.5.2-5_all.deb
 52a36dc1811e1099b16cd08342f1fc7f85f0e322d63e3b126e0142ee61b33ba5 9847468 libreoffice-help-eu_3.5.2-5_all.deb
 5e85c153ebf0b4fc82d4ab76dda9258135a23d3448605d73ec81d501eb3e4a1f 10024526 libreoffice-help-fi_3.5.2-5_all.deb
 843100905e863df2a8ba3176fda7d0f16d968042a05b23d2c9bd17334068cbce 10530590 libreoffice-help-fr_3.5.2-5_all.deb
 18fda593f74d9d3f0bfa15aba2f50b6ed69583a32c5df2c1921a3c80d5d7d111 9710546 libreoffice-help-gl_3.5.2-5_all.deb
 03852def65f1293049bd1879b4766aa897135581c87091ffcb6ce8288ee6e3fc 9623918 libreoffice-help-hi_3.5.2-5_all.deb
 93c02e3e11a57a2b035b23d79bd6a3fc24cf5d706e71d62b45a8270be1ef9c91 10370342 libreoffice-help-hu_3.5.2-5_all.deb
 f44ab7801fff91c0a7fa4d126c95008eb537fe6a2dcf8676f8345dd615ff579a 10173110 libreoffice-help-it_3.5.2-5_all.deb
 9241101bf5d3b31e2c051b3b814bf9aa8a822b0473f3687568510f27492387ca 15978244 libreoffice-help-ja_3.5.2-5_all.deb
 7d3320d879be92d0b68f0b58468b1645d200e2ff007f57287dcd4fb05cdc9eee 13160434 libreoffice-help-km_3.5.2-5_all.deb
 5126f53e9ced400938ab98c6733823d6cc8836e0597c8e67c5cb2f961b7e2baf 11872338 libreoffice-help-ko_3.5.2-5_all.deb
 c9e2266e1b5d27f7205a8cb7c9230edd2d9f8ab308101a749387c7d4f5acbdd3 9940150 libreoffice-help-nl_3.5.2-5_all.deb
 bc5e4947c4a36c3681c501cb8619b3c5ee1de45858e61078449dfcff59167efd 10355590 libreoffice-help-om_3.5.2-5_all.deb
 ce9710da332f83d707d56190eff771a028865a832e3b3135eeebcadde1ea9ffa 10318348 libreoffice-help-pl_3.5.2-5_all.deb
 35bd2ac3869fa1bef67f2e657b88af4796d77b010cff3650104c870f24308175 9958546 libreoffice-help-pt_3.5.2-5_all.deb
 3e97b91484088e27fbbee6c56510ec6fd209951b18e00b8dd193f7b5bf145608 9987838 libreoffice-help-pt-br_3.5.2-5_all.deb
 23949c31ecae87df27c188a6c20fd35f535d65da2928fe8239844411f45ed53d 10789428 libreoffice-help-ru_3.5.2-5_all.deb
 bc2fcdcfdf39ddfb25fa53eab5c2d5a6cd9d26a25cc4384cd63d2d6fee03da31 49964 libreoffice-help-sk_3.5.2-5_all.deb
 98078e8846eb2647ff1e9ed7d8aada13dc0c5c018e1e7400d18063e42a1079dd 9952550 libreoffice-help-sl_3.5.2-5_all.deb
 80563d94733b3b2d3c884158ee7ab64b422f7ddf0ad190f03fd2443c77fce536 9954964 libreoffice-help-sv_3.5.2-5_all.deb
 4f35649a530e771be03130add7cf98a4aeb56eef71a9f0044836037103f8bda9 13201938 libreoffice-help-zh-cn_3.5.2-5_all.deb
 3966e16542ca9c2ce087fde62761ebbd5f1b9aef746c7397b68ac7d6cf33fb1c 13321538 libreoffice-help-zh-tw_3.5.2-5_all.deb
 a5c416d5f7818358d8a03677654f52fc6b80fb8f683229cd65ac6d667ca7ff6c 4109506 libreoffice-dev-doc_3.5.2-5_all.deb
 a2c87f04262b362f08f1d4668580969eae41262ae5ac83b72129379eda5bc3b1 168924 ttf-opensymbol_102.2+LibO3.5.2-5_all.deb
 e35b533201bf3118e4c75fd3dd5badbdffe83adb0c35c8e0b3ab1671b113ea66 157356 fonts-opensymbol_102.2+LibO3.5.2-5_all.deb
 acd940bb3447b49a18deaf37046219372e6e90fc2289f88989d63e6124be11c2 441956 libreoffice-wiki-publisher_1.1.1+LibO3.5.2-5_all.deb
 adb83ccacd3933d8930508f44d3e5dd2e1caf5b94e5f0fdc10dd47d0e4edf783 51094 libreoffice-report-builder_1.2.1+LibO3.5.2-5_all.deb
 54fcbd77f31ebc7048fbffce3acce6bdcbe273315b5d8aac34e1eeab8014dd9f 202082 openoffice.org-dtd-officedocument1.0_1.0+LibO3.5.2-5_all.deb
Files: 
 ef9f6ea3b4877964f904b80d4fa56565 19291 editors optional libreoffice_3.5.2-5.dsc
 3241ab8a888e9091f5be01a21ee2d618 2419092 editors optional libreoffice_3.5.2-5.debian.tar.gz
 8cdc8c67c777ec12d94a628219bf4a1d 51000 metapackages optional libreoffice_3.5.2-5_amd64.deb
 aea19cd7e3bbef2b0f8b882357a29033 43517372 editors optional libreoffice-core_3.5.2-5_amd64.deb
 26720dab17e1766e391d9af7fda7175f 8879658 editors optional libreoffice-writer_3.5.2-5_amd64.deb
 3e32ebefc229ddb3428995448c9e9914 7449690 editors optional libreoffice-calc_3.5.2-5_amd64.deb
 ecd0c8064088435f4caff19d6be66152 973900 editors optional libreoffice-impress_3.5.2-5_amd64.deb
 ed000fadd1fd84cd99c3d29ffa0b6959 3793630 editors optional libreoffice-draw_3.5.2-5_amd64.deb
 bb7bc8e0197405dcca0ff394294b87e0 526208 editors optional libreoffice-math_3.5.2-5_amd64.deb
 f653368e5b27947dcc3c96b860d64343 1029406 editors optional libreoffice-base-core_3.5.2-5_amd64.deb
 e4bb935f4f1c434320f996234f8faa6b 2760178 database optional libreoffice-base_3.5.2-5_amd64.deb
 61c2c74af63744f0d89f64df944335fb 319612 gnome optional libreoffice-gtk_3.5.2-5_amd64.deb
 cae73a4006fb0234a98dd4296493888b 329010 gnome optional libreoffice-gtk3_3.5.2-5_amd64.deb
 d57986acbb1391fbaf68755cc363fb56 115930 gnome optional libreoffice-gnome_3.5.2-5_amd64.deb
 879266a939bab8c8be4097d1a73cf31b 293342 python optional python-uno_3.5.2-5_amd64.deb
 0459e1cb0caca9eaea03e0790fb71a70 168982 python optional python3-uno_3.5.2-5_amd64.deb
 7746e43a7a7e29b9334c434e57df5bea 95970 java optional libreoffice-officebean_3.5.2-5_amd64.deb
 a5c20651f3e1bc4a8cb7405d4e1f8b71 86940 net optional mozilla-libreoffice_3.5.2-5_amd64.deb
 83a2d995549011a2f68c2de5123fa7d1 127888 graphics extra libreoffice-ogltrans_3.5.2-5_amd64.deb
 92ef1c36e0ab85621a6db356a09932b7 1203892 misc optional libreoffice-report-builder-bin_3.5.2-5_amd64.deb
 b038c8e98b7ac35e01c4f33a27e7c48c 412910538 debug extra libreoffice-dbg_3.5.2-5_amd64.deb
 b372dbd32c822170be02a0f4494802d6 2969878 devel optional libreoffice-dev_3.5.2-5_amd64.deb
 1df2ce395eb2a533251a53ff8aa59f05 152680 kde optional libreoffice-kde_3.5.2-5_amd64.deb
 b20bed1369c3c88806d4371cc27049a6 337008 misc optional libreoffice-sdbc-postgresql_3.5.2-5_amd64.deb
 3d5de373e98e185e1c007db6d5042ff5 148976 gnome optional libreoffice-evolution_3.5.2-5_amd64.deb
 fd7b33307acc73f0f6f1f5752cc3afe4 7865232 misc optional libreoffice-filter-binfilter_3.5.2-5_amd64.deb
 6ab5d857f137fab37980c8b82daf6c34 560252 misc extra libreoffice-pdfimport_1.0.5+LibO3.5.2-5_amd64.deb
 cf3dec27cd3582f1f7635c211ea2abe0 295464 misc optional libreoffice-presentation-minimizer_1.0.3+LibO3.5.2-5_amd64.deb
 96c9d78dd51b6f1914210ec080be7ebf 725244 misc optional libreoffice-presenter-console_1.1.0+LibO3.5.2-5_amd64.deb
 37e4fb0c192c8ef08179c9b44f105b97 192356 misc optional libreoffice-mysql-connector_1.0.1+LibO3.5.2-5_amd64.deb
 96edfb674d2a056baf35b035ec4ed36d 2598188 libs optional ure_3.5.2-5_amd64.deb
 6b259ace0fcc1284e525841208d3dbc1 8533038 debug extra ure-dbg_3.5.2-5_amd64.deb
 90de4f6cdd12b741615b81b55c1910ff 759138 libs optional uno-libs3_3.5.2-5_amd64.deb
 e54d956254b0f0b49b53ea706c9842f4 3625358 debug extra uno-libs3-dbg_3.5.2-5_amd64.deb
 3295f76d47d19ec8c081a81a2a441c50 49840 metapackages optional libreoffice-l10n-za_3.5.2-5_all.deb
 247f384a641280cbb816dc7102bcd30d 49826 metapackages optional libreoffice-l10n-in_3.5.2-5_all.deb
 dcf5ed9ebe532144c3f9c0c07d527581 21747674 editors optional libreoffice-common_3.5.2-5_all.deb
 888624f959f1c4f7b59bdbc12c0698f1 3557668 editors optional libreoffice-java-common_3.5.2-5_all.deb
 b352b0a0985f91fbefad80a4385f9820 2286696 editors optional libreoffice-style-crystal_3.5.2-5_all.deb
 a084f0667dcb91a1d1badc11d4e11f29 2320190 editors optional libreoffice-style-oxygen_3.5.2-5_all.deb
 434218fa3507f2e596ce92744ab73f64 1882246 editors optional libreoffice-style-tango_3.5.2-5_all.deb
 d10ca48a0adf2c83633d2847ab141490 1034254 editors optional libreoffice-style-hicontrast_3.5.2-5_all.deb
 308a6568bee66350966f831b8da50034 1892584 editors optional libreoffice-style-galaxy_3.5.2-5_all.deb
 52bc446abb80570c163085d55deded03 57586 editors optional libreoffice-emailmerge_3.5.2-5_all.deb
 175d514d854b7d8b2a5e0207db9371ce 163056 misc optional libreoffice-filter-mobiledev_3.5.2-5_all.deb
 c410a494efb5e2532ff982f362f0c3d0 69300 python optional libreoffice-script-provider-python_3.5.2-5_all.deb
 198827a5b43f4544d01fb699dad73072 76378 java optional libreoffice-script-provider-bsh_3.5.2-5_all.deb
 8af89f36626892c1fe23670b81b687a0 663582 web optional libreoffice-script-provider-js_3.5.2-5_all.deb
 060ccd19fb50c7e76ceec52cf8c4a7e3 504444 localization optional libreoffice-l10n-af_3.5.2-5_all.deb
 7feba910be9cef60cee8f1d4b5bd3fcd 500588 localization optional libreoffice-l10n-ar_3.5.2-5_all.deb
 6a9a1605499062644291463a391a690a 516062 localization optional libreoffice-l10n-as_3.5.2-5_all.deb
 b9f505fdf7b5f1c15c27a7bf7b835ac6 512142 localization optional libreoffice-l10n-ast_3.5.2-5_all.deb
 c7d1853f5c56754eb89f874de20513a0 509488 localization optional libreoffice-l10n-be_3.5.2-5_all.deb
 7a1b62e69e5921b508e898564b1f4377 1616634 localization optional libreoffice-l10n-bg_3.5.2-5_all.deb
 fbc07fe07d4c64609a3bdaaa4d794ae5 513718 localization optional libreoffice-l10n-bn_3.5.2-5_all.deb
 2c0af825ac6b8ec32e5c5259a380e686 507436 localization optional libreoffice-l10n-br_3.5.2-5_all.deb
 1a3cd3796c1f5f4fb4d5fa90b31af475 511632 localization optional libreoffice-l10n-bs_3.5.2-5_all.deb
 f60b6709fd0fbfc33184bebc9d12357d 949916 localization optional libreoffice-l10n-ca_3.5.2-5_all.deb
 18d8bb3ea0179495d3403a00b825b59e 1577508 localization optional libreoffice-l10n-cs_3.5.2-5_all.deb
 6d3f792a2fb185672f49a6cfa22306fc 495304 localization optional libreoffice-l10n-cy_3.5.2-5_all.deb
 2552edc3904f75fd185b052ac2b8ba0c 1538116 localization optional libreoffice-l10n-da_3.5.2-5_all.deb
 607dc21e07a6afb204beba67d0525bed 1525584 localization optional libreoffice-l10n-de_3.5.2-5_all.deb
 282d2306c33d61ca78f1b8801cefaae1 538338 localization optional libreoffice-l10n-dz_3.5.2-5_all.deb
 44b5932af007529a7cd453b5733d52c5 520932 localization optional libreoffice-l10n-el_3.5.2-5_all.deb
 c3f8ac4b9a391a19da1704d887a134fd 1642828 localization optional libreoffice-l10n-en-gb_3.5.2-5_all.deb
 16cd5e7acd6772d54363b65b77e5a599 482560 localization optional libreoffice-l10n-en-za_3.5.2-5_all.deb
 0cad314231f4234aa0c2f4a6ad6dc596 494896 localization optional libreoffice-l10n-eo_3.5.2-5_all.deb
 a09b6206ffa8338dcffde4555fce985f 1520250 localization optional libreoffice-l10n-es_3.5.2-5_all.deb
 f1fd1314537f8b56eddd1c140eeeb0bf 495228 localization optional libreoffice-l10n-et_3.5.2-5_all.deb
 e487800dd50969f5be91cd76af665bde 1693102 localization optional libreoffice-l10n-eu_3.5.2-5_all.deb
 d85140c0642ec5756b2c9f4372d7b215 510104 localization optional libreoffice-l10n-fa_3.5.2-5_all.deb
 e299b8e6834643cb10a7b0fbe2f1f44b 502008 localization optional libreoffice-l10n-fi_3.5.2-5_all.deb
 e0b9f0a65743a5b500935fdcffb38575 1510434 localization optional libreoffice-l10n-fr_3.5.2-5_all.deb
 2685cdcfefb8b3ca8915abcb5814ef1e 511432 localization optional libreoffice-l10n-ga_3.5.2-5_all.deb
 b79f4e9fd366043748f29328329e2d27 503662 localization optional libreoffice-l10n-gl_3.5.2-5_all.deb
 c7484c1a6051704dd987622e2fff81ba 518806 localization optional libreoffice-l10n-gu_3.5.2-5_all.deb
 18bd480267cd6eb9c9fb5776434992f2 497974 localization optional libreoffice-l10n-he_3.5.2-5_all.deb
 5876382d3fdcdb40facfb8187fdcd4e2 511792 localization optional libreoffice-l10n-hi_3.5.2-5_all.deb
 ba457d0ee20197e6486c58e8424ec630 510594 localization optional libreoffice-l10n-hr_3.5.2-5_all.deb
 6fda9745be4a660dbdb2bb9a6384069c 1602616 localization optional libreoffice-l10n-hu_3.5.2-5_all.deb
 42dfa970372b41ac03024ea503f5dcb0 494518 localization optional libreoffice-l10n-id_3.5.2-5_all.deb
 1bd8d7aaee4744ab8e0e9d5644deb032 505842 localization optional libreoffice-l10n-is_3.5.2-5_all.deb
 4ad8792db15e35d6e0ee45c77222a66f 1520690 localization optional libreoffice-l10n-it_3.5.2-5_all.deb
 3c8c72439ddc3047d4ab4d6c667b9124 1601084 localization optional libreoffice-l10n-ja_3.5.2-5_all.deb
 869a49d2c20265df0dd3abcce9b5f201 520906 localization optional libreoffice-l10n-ka_3.5.2-5_all.deb
 274a27d6b871be2bfbf0b2731b0ab1bf 1689430 localization optional libreoffice-l10n-km_3.5.2-5_all.deb
 974bf8c0db8399b74a920b917f3e5d6c 1508114 localization optional libreoffice-l10n-ko_3.5.2-5_all.deb
 8a1113697b9d5865723691dacac7cfff 521288 localization optional libreoffice-l10n-ku_3.5.2-5_all.deb
 b9c1e4226fd51cd017952a9328ed9bf5 503906 localization optional libreoffice-l10n-lt_3.5.2-5_all.deb
 bca7c8042ce3d2527bb89d995d548c02 505686 localization optional libreoffice-l10n-lv_3.5.2-5_all.deb
 2fd9dd63d3183bd65197f125f30128fa 517582 localization optional libreoffice-l10n-mk_3.5.2-5_all.deb
 eb2e761bc341bcead548976288fb7946 623360 localization optional libreoffice-l10n-mn_3.5.2-5_all.deb
 ce57a219da83d1111d57769265bb429c 524222 localization optional libreoffice-l10n-ml_3.5.2-5_all.deb
 4b5f5f3189bcf658bffdad968cb8c6e6 521632 localization optional libreoffice-l10n-mr_3.5.2-5_all.deb
 d666bfd7852095aa7a477bb470f9d5b6 496994 localization optional libreoffice-l10n-nb_3.5.2-5_all.deb
 0356e682e889a2e2551879c7a686e33d 512106 localization optional libreoffice-l10n-ne_3.5.2-5_all.deb
 c523f86b4bb3d7785f62da4976e99575 1560424 localization optional libreoffice-l10n-nl_3.5.2-5_all.deb
 68017c826a8ad6ae514cb5c58d61e59f 500928 localization optional libreoffice-l10n-nn_3.5.2-5_all.deb
 a8833ec0d9abd1ac622d4f92b7202f32 522102 localization optional libreoffice-l10n-nr_3.5.2-5_all.deb
 a277ab70930877d631db481fb88e1741 514828 localization optional libreoffice-l10n-nso_3.5.2-5_all.deb
 11b13f3a65f828269013c42f702e4b43 513240 localization optional libreoffice-l10n-oc_3.5.2-5_all.deb
 9ffe9827884cdb7b30d677c5deed5460 505512 localization optional libreoffice-l10n-om_3.5.2-5_all.deb
 238697f2de1942669111dd769e459743 516606 localization optional libreoffice-l10n-or_3.5.2-5_all.deb
 511ebd098fa8d1e437dd5fca03c4c3ab 511018 localization optional libreoffice-l10n-pa-in_3.5.2-5_all.deb
 e43587ad4d50330cc3630631314c2e77 1515304 localization optional libreoffice-l10n-pl_3.5.2-5_all.deb
 531962a2bd2cf7305eee361c3b92dc31 1561760 localization optional libreoffice-l10n-pt_3.5.2-5_all.deb
 f55ab7b2596a817c2a518ed832a031ea 1511892 localization optional libreoffice-l10n-pt-br_3.5.2-5_all.deb
 d71c880d8e5e9adcc601bbd7309d3c1c 516406 localization optional libreoffice-l10n-ro_3.5.2-5_all.deb
 f1ac885d775c1e2e442987a7a899d643 1535356 localization optional libreoffice-l10n-ru_3.5.2-5_all.deb
 606b8ce4b733acc80a2dff8750dd0a7f 508196 localization optional libreoffice-l10n-rw_3.5.2-5_all.deb
 9c77651acad07568c6f2d3c87aa2f089 515008 localization optional libreoffice-l10n-si_3.5.2-5_all.deb
 f29a22215cfa58639bc3f4d9cee22280 1580976 localization optional libreoffice-l10n-sk_3.5.2-5_all.deb
 ab56637c585df6dd70bfcb36e3165d85 1604566 localization optional libreoffice-l10n-sl_3.5.2-5_all.deb
 5c7af35a3d154919fe61562c276dc51a 508700 localization optional libreoffice-l10n-sr_3.5.2-5_all.deb
 eaf9e67309750dddd5e539ead94af01e 518706 localization optional libreoffice-l10n-ss_3.5.2-5_all.deb
 f56e545dd6e22386768564e1ee490f58 519428 localization optional libreoffice-l10n-st_3.5.2-5_all.deb
 40b4bf596327f18789d6030ee1c2a16b 1497162 localization optional libreoffice-l10n-sv_3.5.2-5_all.deb
 e9293b7e42ba82689ab6bc4f6ff6b5b5 519124 localization optional libreoffice-l10n-ta_3.5.2-5_all.deb
 742aaaee29db535f98d6def6cba41cda 528730 localization optional libreoffice-l10n-te_3.5.2-5_all.deb
 2c2e43479e2a957f3d564e05744ac4ec 507090 localization optional libreoffice-l10n-tg_3.5.2-5_all.deb
 092e1772b186c9c2c10b0029e525e185 512272 localization optional libreoffice-l10n-th_3.5.2-5_all.deb
 7ff049a52812ac4c8a54d3aef6fad239 509688 localization optional libreoffice-l10n-tn_3.5.2-5_all.deb
 2c2ae299734bd49665f9c62882c48a2c 987872 localization optional libreoffice-l10n-tr_3.5.2-5_all.deb
 7020992cfa4a0ee2ee08c210edb341a0 517564 localization optional libreoffice-l10n-ts_3.5.2-5_all.deb
 5e1b3064536ca05920a9c98f5ff02d15 501432 localization optional libreoffice-l10n-ug_3.5.2-5_all.deb
 ef26e08ad33820d98d4220f79d8a7d9f 513922 localization optional libreoffice-l10n-uk_3.5.2-5_all.deb
 96cb315a59f0c78b1736c53b1b483db8 505420 localization optional libreoffice-l10n-uz_3.5.2-5_all.deb
 1080564af9fb94cd7e1161c3c4de0799 520308 localization optional libreoffice-l10n-ve_3.5.2-5_all.deb
 9e11352f9864b40910bff7effb8f0f3c 1607748 localization optional libreoffice-l10n-vi_3.5.2-5_all.deb
 b3bcadac728babd2ab98e19906cfa6fa 527452 localization optional libreoffice-l10n-xh_3.5.2-5_all.deb
 981d3a84fbd44cd0b27ea751c3eb8c52 1600078 localization optional libreoffice-l10n-zh-cn_3.5.2-5_all.deb
 53737755f9f1191b97d1398afa5334e3 1592222 localization optional libreoffice-l10n-zh-tw_3.5.2-5_all.deb
 64b282da6caf6a94961d484837585dde 522222 localization optional libreoffice-l10n-zu_3.5.2-5_all.deb
 f247ce9f9443e3f51e2b7e142fb43919 8593616 doc optional libreoffice-help-en-us_3.5.2-5_all.deb
 407905a9b7c00daf9f44638f2ce02898 20404570 doc optional libreoffice-help-ca_3.5.2-5_all.deb
 629e6950a6c6915006bf9223f58c3dfc 9874016 doc optional libreoffice-help-cs_3.5.2-5_all.deb
 57d84fce68192421824345c8b0a4dda8 9784336 doc optional libreoffice-help-da_3.5.2-5_all.deb
 a3207ac3df3bbb76d7f066e6f9726610 10476394 doc optional libreoffice-help-de_3.5.2-5_all.deb
 16e47c1b93aa212ab6e5a0b526a0df9d 13270300 doc optional libreoffice-help-dz_3.5.2-5_all.deb
 668a41cd713ff34b94af77c5dd2e5b79 11385920 doc optional libreoffice-help-el_3.5.2-5_all.deb
 ea2c6793bfbe4dc7091edb2b7f543d07 8516746 doc optional libreoffice-help-en-gb_3.5.2-5_all.deb
 f7cf06ae7799df9aec0f1c1889f66558 10355000 doc optional libreoffice-help-es_3.5.2-5_all.deb
 bcfaefc1eb01b41c086e9e2502e9069e 9693364 doc optional libreoffice-help-et_3.5.2-5_all.deb
 6a833588cd1764d6886ed306ec291c86 9847468 doc optional libreoffice-help-eu_3.5.2-5_all.deb
 814ab3558c2d6ec4deb3094532df1fc9 10024526 doc optional libreoffice-help-fi_3.5.2-5_all.deb
 4fa056ba6745a3fc2a5c8ac79d0bb877 10530590 doc optional libreoffice-help-fr_3.5.2-5_all.deb
 c308d463799e3c804b1b60451d2726d4 9710546 doc optional libreoffice-help-gl_3.5.2-5_all.deb
 4934184a60a0bd8947f71871ac3ba29d 9623918 doc optional libreoffice-help-hi_3.5.2-5_all.deb
 84df10225ecefe852e47361fc11964ca 10370342 doc optional libreoffice-help-hu_3.5.2-5_all.deb
 912c86c0e9dd132494b92624aed216c8 10173110 doc optional libreoffice-help-it_3.5.2-5_all.deb
 0142872b2b1fb63b07c84da369fe81f9 15978244 doc optional libreoffice-help-ja_3.5.2-5_all.deb
 f12f6d04b5ef060da1c3f1e4604da395 13160434 doc optional libreoffice-help-km_3.5.2-5_all.deb
 c938ee5e5669a8ae689a75ca6b4ef4f4 11872338 doc optional libreoffice-help-ko_3.5.2-5_all.deb
 3c40424b3be25677598f30383c3603cd 9940150 doc optional libreoffice-help-nl_3.5.2-5_all.deb
 2b5a31c2821f095c94f425b4a9abc9c6 10355590 doc optional libreoffice-help-om_3.5.2-5_all.deb
 3aef26b5b88087430499f6f715828c57 10318348 doc optional libreoffice-help-pl_3.5.2-5_all.deb
 b052a6fecf48197410633da8ab1d93f4 9958546 doc optional libreoffice-help-pt_3.5.2-5_all.deb
 f21e132d8a6cd1b902b64fe990749245 9987838 doc optional libreoffice-help-pt-br_3.5.2-5_all.deb
 10a135315fe780e36640994425ae0b60 10789428 doc optional libreoffice-help-ru_3.5.2-5_all.deb
 b28226f8d93c82f6102a947aafafcb1e 49964 doc optional libreoffice-help-sk_3.5.2-5_all.deb
 0aa073f9da142d3d3c8688238a620e5b 9952550 doc optional libreoffice-help-sl_3.5.2-5_all.deb
 9ab5e62d51d030e6321781a62902fdf1 9954964 doc optional libreoffice-help-sv_3.5.2-5_all.deb
 e3fe0e308e39f9c1151332bf5762dd8f 13201938 doc optional libreoffice-help-zh-cn_3.5.2-5_all.deb
 f9066c1e135b2c3bf0231aaec08d8026 13321538 doc optional libreoffice-help-zh-tw_3.5.2-5_all.deb
 ee993cfd3e3334bbdcd54b5f754fafcd 4109506 doc optional libreoffice-dev-doc_3.5.2-5_all.deb
 6b872c01c32929c6b892273ccb008809 168924 oldlibs extra ttf-opensymbol_102.2+LibO3.5.2-5_all.deb
 0beec7783a8a1a2776e75e327e0092b9 157356 fonts optional fonts-opensymbol_102.2+LibO3.5.2-5_all.deb
 478a8b84ecb86cabfba4f109148aef06 441956 misc optional libreoffice-wiki-publisher_1.1.1+LibO3.5.2-5_all.deb
 c53b5c7f12cb3c9a9fdfa0e80ebc2af6 51094 misc optional libreoffice-report-builder_1.2.1+LibO3.5.2-5_all.deb
 ad8bb394b2bffee678f9b59204aa5f68 202082 text extra openoffice.org-dtd-officedocument1.0_1.0+LibO3.5.2-5_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJPmN4OAAoJEAqgRXHQPj5wanYQAI2cSrPRSsMiGJJ2ycyhEmjW
p4N9a1OVNeDnIYk5D0AFo4jq/GYCQkOLskQ/nJR4CVzzhsjpr13Z8iSMoJO48qV/
gJzOZN6ghLYNJ5NHjzQVcdV5byEK7M9Q2NWwTl7z6FsrvbjKcxYhi+h1NkRwAdsP
OA5jnWd9e3RcZEh5XnV6rXBJy3cyMImvIfUT6L/jC+1u/zQq32IIAIl8QP4g5G5b
r6smUnzAsXqO8HUFr8u3A37qASLp0EwfmRLkTXgTpXmq9NOn9zImYnCg78fy76Ap
rW+tMcVD4Oicm4aws4AYsxG4lyPmrY5dAAGX5dVpkBvkwlBs6+ss/tMtWjWq0K/t
5t6xT4jBRu9bofMogA/nncZXEe0Tc/1QZuNt9iOTEeeWWjCybK/WmseymhXt245A
oJVAwvuC8Ewm0j9LKAV5AR450YoqskMgBn4k2S/0+jEPiqmXr3/MRALadueaxNRG
HOE52FenUVrWTrJJs1fsKFV0mxfMUlMtUw8xnIZsH8QPjt7nhRT3qAEBZooMQQJJ
enRIT6ff13S2F6xouOgO/f46KI+PIpWW3zvSrv39t+eKtADu+0c4nEWV6g7ugtr3
5hpCkwo917KA4/Gmlq7I4WMxn6LL2iM0HfEtzAP/bS6F3g9ISUjwlkNizjZEXYBT
bWDlvx/0l29nXAwcBaRE
=NiXU
-----END PGP SIGNATURE-----





Reply sent to Rene Engelhard <rene@debian.org>:
You have taken responsibility. (Thu, 26 Apr 2012 22:15:06 GMT) Full text and rfc822 format available.

Notification sent to Christoph Anton Mitterer <calestyo@scientia.net>:
Bug acknowledged by developer. (Thu, 26 Apr 2012 22:15:06 GMT) Full text and rfc822 format available.

Message #37 received at 669271-close@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: 669271-close@bugs.debian.org
Subject: Bug#669271: fixed in libreoffice 1:3.5.3~rc2-1
Date: Thu, 26 Apr 2012 22:12:35 +0000
Source: libreoffice
Source-Version: 1:3.5.3~rc2-1

We believe that the bug you reported is fixed in the latest version of
libreoffice, which is due to be installed in the Debian FTP archive:

fonts-opensymbol_102.2+LibO3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/fonts-opensymbol_102.2+LibO3.5.3~rc2-1_all.deb
libreoffice-base-core_3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/libreoffice-base-core_3.5.3~rc2-1_amd64.deb
libreoffice-base_3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/libreoffice-base_3.5.3~rc2-1_amd64.deb
libreoffice-calc_3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/libreoffice-calc_3.5.3~rc2-1_amd64.deb
libreoffice-common_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-common_3.5.3~rc2-1_all.deb
libreoffice-core_3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/libreoffice-core_3.5.3~rc2-1_amd64.deb
libreoffice-dbg_3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/libreoffice-dbg_3.5.3~rc2-1_amd64.deb
libreoffice-dev-doc_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-dev-doc_3.5.3~rc2-1_all.deb
libreoffice-dev_3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/libreoffice-dev_3.5.3~rc2-1_amd64.deb
libreoffice-draw_3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/libreoffice-draw_3.5.3~rc2-1_amd64.deb
libreoffice-emailmerge_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-emailmerge_3.5.3~rc2-1_all.deb
libreoffice-evolution_3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/libreoffice-evolution_3.5.3~rc2-1_amd64.deb
libreoffice-filter-binfilter_3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/libreoffice-filter-binfilter_3.5.3~rc2-1_amd64.deb
libreoffice-filter-mobiledev_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-filter-mobiledev_3.5.3~rc2-1_all.deb
libreoffice-gnome_3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/libreoffice-gnome_3.5.3~rc2-1_amd64.deb
libreoffice-gtk3_3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/libreoffice-gtk3_3.5.3~rc2-1_amd64.deb
libreoffice-gtk_3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/libreoffice-gtk_3.5.3~rc2-1_amd64.deb
libreoffice-help-ca_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-help-ca_3.5.3~rc2-1_all.deb
libreoffice-help-cs_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-help-cs_3.5.3~rc2-1_all.deb
libreoffice-help-da_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-help-da_3.5.3~rc2-1_all.deb
libreoffice-help-de_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-help-de_3.5.3~rc2-1_all.deb
libreoffice-help-dz_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-help-dz_3.5.3~rc2-1_all.deb
libreoffice-help-el_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-help-el_3.5.3~rc2-1_all.deb
libreoffice-help-en-gb_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-help-en-gb_3.5.3~rc2-1_all.deb
libreoffice-help-en-us_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-help-en-us_3.5.3~rc2-1_all.deb
libreoffice-help-es_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-help-es_3.5.3~rc2-1_all.deb
libreoffice-help-et_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-help-et_3.5.3~rc2-1_all.deb
libreoffice-help-eu_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-help-eu_3.5.3~rc2-1_all.deb
libreoffice-help-fi_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-help-fi_3.5.3~rc2-1_all.deb
libreoffice-help-fr_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-help-fr_3.5.3~rc2-1_all.deb
libreoffice-help-gl_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-help-gl_3.5.3~rc2-1_all.deb
libreoffice-help-hi_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-help-hi_3.5.3~rc2-1_all.deb
libreoffice-help-hu_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-help-hu_3.5.3~rc2-1_all.deb
libreoffice-help-it_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-help-it_3.5.3~rc2-1_all.deb
libreoffice-help-ja_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-help-ja_3.5.3~rc2-1_all.deb
libreoffice-help-km_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-help-km_3.5.3~rc2-1_all.deb
libreoffice-help-ko_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-help-ko_3.5.3~rc2-1_all.deb
libreoffice-help-nl_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-help-nl_3.5.3~rc2-1_all.deb
libreoffice-help-om_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-help-om_3.5.3~rc2-1_all.deb
libreoffice-help-pl_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-help-pl_3.5.3~rc2-1_all.deb
libreoffice-help-pt-br_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-help-pt-br_3.5.3~rc2-1_all.deb
libreoffice-help-pt_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-help-pt_3.5.3~rc2-1_all.deb
libreoffice-help-ru_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-help-ru_3.5.3~rc2-1_all.deb
libreoffice-help-sk_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-help-sk_3.5.3~rc2-1_all.deb
libreoffice-help-sl_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-help-sl_3.5.3~rc2-1_all.deb
libreoffice-help-sv_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-help-sv_3.5.3~rc2-1_all.deb
libreoffice-help-zh-cn_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-help-zh-cn_3.5.3~rc2-1_all.deb
libreoffice-help-zh-tw_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-help-zh-tw_3.5.3~rc2-1_all.deb
libreoffice-impress_3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/libreoffice-impress_3.5.3~rc2-1_amd64.deb
libreoffice-java-common_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-java-common_3.5.3~rc2-1_all.deb
libreoffice-kde_3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/libreoffice-kde_3.5.3~rc2-1_amd64.deb
libreoffice-l10n-af_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-af_3.5.3~rc2-1_all.deb
libreoffice-l10n-ar_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ar_3.5.3~rc2-1_all.deb
libreoffice-l10n-as_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-as_3.5.3~rc2-1_all.deb
libreoffice-l10n-ast_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ast_3.5.3~rc2-1_all.deb
libreoffice-l10n-be_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-be_3.5.3~rc2-1_all.deb
libreoffice-l10n-bg_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-bg_3.5.3~rc2-1_all.deb
libreoffice-l10n-bn_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-bn_3.5.3~rc2-1_all.deb
libreoffice-l10n-br_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-br_3.5.3~rc2-1_all.deb
libreoffice-l10n-bs_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-bs_3.5.3~rc2-1_all.deb
libreoffice-l10n-ca_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ca_3.5.3~rc2-1_all.deb
libreoffice-l10n-cs_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-cs_3.5.3~rc2-1_all.deb
libreoffice-l10n-cy_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-cy_3.5.3~rc2-1_all.deb
libreoffice-l10n-da_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-da_3.5.3~rc2-1_all.deb
libreoffice-l10n-de_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-de_3.5.3~rc2-1_all.deb
libreoffice-l10n-dz_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-dz_3.5.3~rc2-1_all.deb
libreoffice-l10n-el_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-el_3.5.3~rc2-1_all.deb
libreoffice-l10n-en-gb_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-en-gb_3.5.3~rc2-1_all.deb
libreoffice-l10n-en-za_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-en-za_3.5.3~rc2-1_all.deb
libreoffice-l10n-eo_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-eo_3.5.3~rc2-1_all.deb
libreoffice-l10n-es_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-es_3.5.3~rc2-1_all.deb
libreoffice-l10n-et_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-et_3.5.3~rc2-1_all.deb
libreoffice-l10n-eu_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-eu_3.5.3~rc2-1_all.deb
libreoffice-l10n-fa_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-fa_3.5.3~rc2-1_all.deb
libreoffice-l10n-fi_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-fi_3.5.3~rc2-1_all.deb
libreoffice-l10n-fr_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-fr_3.5.3~rc2-1_all.deb
libreoffice-l10n-ga_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ga_3.5.3~rc2-1_all.deb
libreoffice-l10n-gl_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-gl_3.5.3~rc2-1_all.deb
libreoffice-l10n-gu_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-gu_3.5.3~rc2-1_all.deb
libreoffice-l10n-he_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-he_3.5.3~rc2-1_all.deb
libreoffice-l10n-hi_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-hi_3.5.3~rc2-1_all.deb
libreoffice-l10n-hr_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-hr_3.5.3~rc2-1_all.deb
libreoffice-l10n-hu_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-hu_3.5.3~rc2-1_all.deb
libreoffice-l10n-id_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-id_3.5.3~rc2-1_all.deb
libreoffice-l10n-in_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-in_3.5.3~rc2-1_all.deb
libreoffice-l10n-is_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-is_3.5.3~rc2-1_all.deb
libreoffice-l10n-it_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-it_3.5.3~rc2-1_all.deb
libreoffice-l10n-ja_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ja_3.5.3~rc2-1_all.deb
libreoffice-l10n-ka_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ka_3.5.3~rc2-1_all.deb
libreoffice-l10n-km_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-km_3.5.3~rc2-1_all.deb
libreoffice-l10n-ko_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ko_3.5.3~rc2-1_all.deb
libreoffice-l10n-ku_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ku_3.5.3~rc2-1_all.deb
libreoffice-l10n-lt_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-lt_3.5.3~rc2-1_all.deb
libreoffice-l10n-lv_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-lv_3.5.3~rc2-1_all.deb
libreoffice-l10n-mk_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-mk_3.5.3~rc2-1_all.deb
libreoffice-l10n-ml_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ml_3.5.3~rc2-1_all.deb
libreoffice-l10n-mn_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-mn_3.5.3~rc2-1_all.deb
libreoffice-l10n-mr_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-mr_3.5.3~rc2-1_all.deb
libreoffice-l10n-nb_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-nb_3.5.3~rc2-1_all.deb
libreoffice-l10n-ne_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ne_3.5.3~rc2-1_all.deb
libreoffice-l10n-nl_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-nl_3.5.3~rc2-1_all.deb
libreoffice-l10n-nn_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-nn_3.5.3~rc2-1_all.deb
libreoffice-l10n-nr_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-nr_3.5.3~rc2-1_all.deb
libreoffice-l10n-nso_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-nso_3.5.3~rc2-1_all.deb
libreoffice-l10n-oc_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-oc_3.5.3~rc2-1_all.deb
libreoffice-l10n-om_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-om_3.5.3~rc2-1_all.deb
libreoffice-l10n-or_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-or_3.5.3~rc2-1_all.deb
libreoffice-l10n-pa-in_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-pa-in_3.5.3~rc2-1_all.deb
libreoffice-l10n-pl_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-pl_3.5.3~rc2-1_all.deb
libreoffice-l10n-pt-br_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-pt-br_3.5.3~rc2-1_all.deb
libreoffice-l10n-pt_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-pt_3.5.3~rc2-1_all.deb
libreoffice-l10n-ro_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ro_3.5.3~rc2-1_all.deb
libreoffice-l10n-ru_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ru_3.5.3~rc2-1_all.deb
libreoffice-l10n-rw_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-rw_3.5.3~rc2-1_all.deb
libreoffice-l10n-si_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-si_3.5.3~rc2-1_all.deb
libreoffice-l10n-sk_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-sk_3.5.3~rc2-1_all.deb
libreoffice-l10n-sl_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-sl_3.5.3~rc2-1_all.deb
libreoffice-l10n-sr_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-sr_3.5.3~rc2-1_all.deb
libreoffice-l10n-ss_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ss_3.5.3~rc2-1_all.deb
libreoffice-l10n-st_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-st_3.5.3~rc2-1_all.deb
libreoffice-l10n-sv_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-sv_3.5.3~rc2-1_all.deb
libreoffice-l10n-ta_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ta_3.5.3~rc2-1_all.deb
libreoffice-l10n-te_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-te_3.5.3~rc2-1_all.deb
libreoffice-l10n-tg_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-tg_3.5.3~rc2-1_all.deb
libreoffice-l10n-th_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-th_3.5.3~rc2-1_all.deb
libreoffice-l10n-tn_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-tn_3.5.3~rc2-1_all.deb
libreoffice-l10n-tr_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-tr_3.5.3~rc2-1_all.deb
libreoffice-l10n-ts_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ts_3.5.3~rc2-1_all.deb
libreoffice-l10n-ug_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ug_3.5.3~rc2-1_all.deb
libreoffice-l10n-uk_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-uk_3.5.3~rc2-1_all.deb
libreoffice-l10n-uz_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-uz_3.5.3~rc2-1_all.deb
libreoffice-l10n-ve_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ve_3.5.3~rc2-1_all.deb
libreoffice-l10n-vi_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-vi_3.5.3~rc2-1_all.deb
libreoffice-l10n-xh_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-xh_3.5.3~rc2-1_all.deb
libreoffice-l10n-za_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-za_3.5.3~rc2-1_all.deb
libreoffice-l10n-zh-cn_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-zh-cn_3.5.3~rc2-1_all.deb
libreoffice-l10n-zh-tw_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-zh-tw_3.5.3~rc2-1_all.deb
libreoffice-l10n-zu_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-zu_3.5.3~rc2-1_all.deb
libreoffice-math_3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/libreoffice-math_3.5.3~rc2-1_amd64.deb
libreoffice-mysql-connector_1.0.1+LibO3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/libreoffice-mysql-connector_1.0.1+LibO3.5.3~rc2-1_amd64.deb
libreoffice-officebean_3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/libreoffice-officebean_3.5.3~rc2-1_amd64.deb
libreoffice-ogltrans_3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/libreoffice-ogltrans_3.5.3~rc2-1_amd64.deb
libreoffice-pdfimport_1.0.5+LibO3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/libreoffice-pdfimport_1.0.5+LibO3.5.3~rc2-1_amd64.deb
libreoffice-presentation-minimizer_1.0.3+LibO3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/libreoffice-presentation-minimizer_1.0.3+LibO3.5.3~rc2-1_amd64.deb
libreoffice-presenter-console_1.1.0+LibO3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/libreoffice-presenter-console_1.1.0+LibO3.5.3~rc2-1_amd64.deb
libreoffice-report-builder-bin_3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/libreoffice-report-builder-bin_3.5.3~rc2-1_amd64.deb
libreoffice-report-builder_1.2.1+LibO3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-report-builder_1.2.1+LibO3.5.3~rc2-1_all.deb
libreoffice-script-provider-bsh_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-script-provider-bsh_3.5.3~rc2-1_all.deb
libreoffice-script-provider-js_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-script-provider-js_3.5.3~rc2-1_all.deb
libreoffice-script-provider-python_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-script-provider-python_3.5.3~rc2-1_all.deb
libreoffice-sdbc-postgresql_3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/libreoffice-sdbc-postgresql_3.5.3~rc2-1_amd64.deb
libreoffice-style-crystal_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-style-crystal_3.5.3~rc2-1_all.deb
libreoffice-style-galaxy_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-style-galaxy_3.5.3~rc2-1_all.deb
libreoffice-style-hicontrast_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-style-hicontrast_3.5.3~rc2-1_all.deb
libreoffice-style-oxygen_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-style-oxygen_3.5.3~rc2-1_all.deb
libreoffice-style-tango_3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-style-tango_3.5.3~rc2-1_all.deb
libreoffice-wiki-publisher_1.1.1+LibO3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/libreoffice-wiki-publisher_1.1.1+LibO3.5.3~rc2-1_all.deb
libreoffice-writer_3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/libreoffice-writer_3.5.3~rc2-1_amd64.deb
libreoffice_3.5.3~rc2-1.debian.tar.gz
  to main/libr/libreoffice/libreoffice_3.5.3~rc2-1.debian.tar.gz
libreoffice_3.5.3~rc2-1.dsc
  to main/libr/libreoffice/libreoffice_3.5.3~rc2-1.dsc
libreoffice_3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/libreoffice_3.5.3~rc2-1_amd64.deb
libreoffice_3.5.3~rc2.orig-binfilter.tar.xz
  to main/libr/libreoffice/libreoffice_3.5.3~rc2.orig-binfilter.tar.xz
libreoffice_3.5.3~rc2.orig-dictionaries.tar.xz
  to main/libr/libreoffice/libreoffice_3.5.3~rc2.orig-dictionaries.tar.xz
libreoffice_3.5.3~rc2.orig-helpcontent2.tar.xz
  to main/libr/libreoffice/libreoffice_3.5.3~rc2.orig-helpcontent2.tar.xz
libreoffice_3.5.3~rc2.orig-src.tar.gz
  to main/libr/libreoffice/libreoffice_3.5.3~rc2.orig-src.tar.gz
libreoffice_3.5.3~rc2.orig-translations.tar.xz
  to main/libr/libreoffice/libreoffice_3.5.3~rc2.orig-translations.tar.xz
libreoffice_3.5.3~rc2.orig.tar.xz
  to main/libr/libreoffice/libreoffice_3.5.3~rc2.orig.tar.xz
mozilla-libreoffice_3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/mozilla-libreoffice_3.5.3~rc2-1_amd64.deb
openoffice.org-dtd-officedocument1.0_1.0+LibO3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/openoffice.org-dtd-officedocument1.0_1.0+LibO3.5.3~rc2-1_all.deb
python-uno_3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/python-uno_3.5.3~rc2-1_amd64.deb
python3-uno_3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/python3-uno_3.5.3~rc2-1_amd64.deb
ttf-opensymbol_102.2+LibO3.5.3~rc2-1_all.deb
  to main/libr/libreoffice/ttf-opensymbol_102.2+LibO3.5.3~rc2-1_all.deb
uno-libs3-dbg_3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/uno-libs3-dbg_3.5.3~rc2-1_amd64.deb
uno-libs3_3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/uno-libs3_3.5.3~rc2-1_amd64.deb
ure-dbg_3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/ure-dbg_3.5.3~rc2-1_amd64.deb
ure_3.5.3~rc2-1_amd64.deb
  to main/libr/libreoffice/ure_3.5.3~rc2-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 669271@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rene Engelhard <rene@debian.org> (supplier of updated libreoffice package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 25 Apr 2012 03:09:29 +0200
Source: libreoffice
Binary: libreoffice libreoffice-l10n-za libreoffice-l10n-in libreoffice-core libreoffice-common libreoffice-java-common libreoffice-writer libreoffice-calc libreoffice-impress libreoffice-draw libreoffice-math libreoffice-base-core libreoffice-base libreoffice-style-crystal libreoffice-style-oxygen libreoffice-style-tango libreoffice-style-hicontrast libreoffice-style-galaxy libreoffice-gtk libreoffice-gtk3 libreoffice-gnome libreoffice-emailmerge python-uno python3-uno libreoffice-officebean libreoffice-filter-mobiledev openoffice.org-dtd-officedocument1.0 libreoffice-script-provider-python libreoffice-script-provider-bsh libreoffice-script-provider-js libreoffice-l10n-af libreoffice-l10n-ar libreoffice-l10n-as libreoffice-l10n-ast libreoffice-l10n-be libreoffice-l10n-bg libreoffice-l10n-bn libreoffice-l10n-br libreoffice-l10n-bs libreoffice-l10n-ca libreoffice-l10n-cs libreoffice-l10n-cy libreoffice-l10n-da libreoffice-l10n-de libreoffice-l10n-dz libreoffice-l10n-el
 libreoffice-l10n-en-gb libreoffice-l10n-en-za libreoffice-l10n-eo libreoffice-l10n-es libreoffice-l10n-et libreoffice-l10n-eu libreoffice-l10n-fa libreoffice-l10n-fi libreoffice-l10n-fr libreoffice-l10n-ga libreoffice-l10n-gl libreoffice-l10n-gu libreoffice-l10n-he libreoffice-l10n-hi libreoffice-l10n-hr libreoffice-l10n-hu libreoffice-l10n-id libreoffice-l10n-is libreoffice-l10n-it libreoffice-l10n-ja libreoffice-l10n-ka libreoffice-l10n-km libreoffice-l10n-ko libreoffice-l10n-ku libreoffice-l10n-lt libreoffice-l10n-lv libreoffice-l10n-mk libreoffice-l10n-mn libreoffice-l10n-ml libreoffice-l10n-mr libreoffice-l10n-nb libreoffice-l10n-ne libreoffice-l10n-nl libreoffice-l10n-nn libreoffice-l10n-nr libreoffice-l10n-nso libreoffice-l10n-oc libreoffice-l10n-om libreoffice-l10n-or libreoffice-l10n-pa-in libreoffice-l10n-pl libreoffice-l10n-pt libreoffice-l10n-pt-br libreoffice-l10n-ro libreoffice-l10n-ru libreoffice-l10n-rw libreoffice-l10n-si libreoffice-l10n-sk
 libreoffice-l10n-sl libreoffice-l10n-sr libreoffice-l10n-ss libreoffice-l10n-st libreoffice-l10n-sv libreoffice-l10n-ta libreoffice-l10n-te libreoffice-l10n-tg libreoffice-l10n-th libreoffice-l10n-tn libreoffice-l10n-tr libreoffice-l10n-ts libreoffice-l10n-ug libreoffice-l10n-uk libreoffice-l10n-uz libreoffice-l10n-ve libreoffice-l10n-vi libreoffice-l10n-xh libreoffice-l10n-zh-cn libreoffice-l10n-zh-tw libreoffice-l10n-zu libreoffice-help-en-us libreoffice-help-ca libreoffice-help-cs libreoffice-help-da libreoffice-help-de libreoffice-help-dz libreoffice-help-el libreoffice-help-en-gb libreoffice-help-es libreoffice-help-et libreoffice-help-eu libreoffice-help-fi libreoffice-help-fr libreoffice-help-gl libreoffice-help-hi libreoffice-help-hu libreoffice-help-it libreoffice-help-ja libreoffice-help-km libreoffice-help-ko libreoffice-help-nl libreoffice-help-om libreoffice-help-pl libreoffice-help-pt libreoffice-help-pt-br libreoffice-help-ru libreoffice-help-sk
 libreoffice-help-sl libreoffice-help-sv libreoffice-help-zh-cn libreoffice-help-zh-tw uno-libs3 uno-libs3-dbg ure ure-dbg libreoffice-gcj mozilla-libreoffice libreoffice-ogltrans libreoffice-wiki-publisher libreoffice-report-builder libreoffice-report-builder-bin libreoffice-presentation-minimizer libreoffice-presenter-console libreoffice-pdfimport fonts-opensymbol ttf-opensymbol libreoffice-dbg libreoffice-dev libreoffice-dev-doc libreoffice-kde libreoffice-sdbc-postgresql libreoffice-mysql-connector libreoffice-evolution
 libreoffice-filter-binfilter
Architecture: source amd64 all
Version: 1:3.5.3~rc2-1
Distribution: experimental
Urgency: low
Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
Changed-By: Rene Engelhard <rene@debian.org>
Description: 
 fonts-opensymbol - OpenSymbol TrueType font
 libreoffice - office productivity suite
 libreoffice-base - office productivity suite -- database
 libreoffice-base-core - office productivity suite -- shared library
 libreoffice-calc - office productivity suite -- spreadsheet
 libreoffice-common - office productivity suite -- arch-independent files
 libreoffice-core - office productivity suite -- arch-dependent files
 libreoffice-dbg - office productivity suite -- debug symbols
 libreoffice-dev - office productivity suite -- SDK
 libreoffice-dev-doc - office productivity suite -- SDK documentation
 libreoffice-draw - office productivity suite -- drawing
 libreoffice-emailmerge - office productivity suite -- email mail merge
 libreoffice-evolution - office productivity suite -- Evolution addressbook support
 libreoffice-filter-binfilter - office productivity suite -- legacy filters (e.g. StarOffice 5.2)
 libreoffice-filter-mobiledev - office productivity suite -- mobile devices filters
 libreoffice-gcj - office productivity suite -- Java libraries for GIJ
 libreoffice-gnome - office productivity suite -- GNOME integration
 libreoffice-gtk - office productivity suite -- GTK+ integration
 libreoffice-gtk3 - office productivity suite -- GTK+ 3.0 integration
 libreoffice-help-ca - office productivity suite -- Catalan help
 libreoffice-help-cs - office productivity suite -- Czech help
 libreoffice-help-da - office productivity suite -- Danish help
 libreoffice-help-de - office productivity suite -- German help
 libreoffice-help-dz - office productivity suite -- Dzongkha help
 libreoffice-help-el - office productivity suite -- Greek help
 libreoffice-help-en-gb - office productivity suite -- English_british help
 libreoffice-help-en-us - office productivity suite -- English_american help
 libreoffice-help-es - office productivity suite -- Spanish help
 libreoffice-help-et - office productivity suite -- Estonian help
 libreoffice-help-eu - office productivity suite -- Basque help
 libreoffice-help-fi - office productivity suite -- Finnish help
 libreoffice-help-fr - office productivity suite -- French help
 libreoffice-help-gl - office productivity suite -- Galician help
 libreoffice-help-hi - office productivity suite -- Hindi help
 libreoffice-help-hu - office productivity suite -- Hungarian help
 libreoffice-help-it - office productivity suite -- Italian help
 libreoffice-help-ja - office productivity suite -- Japanese help
 libreoffice-help-km - office productivity suite -- Khmer help
 libreoffice-help-ko - office productivity suite -- Korean help
 libreoffice-help-nl - office productivity suite -- Dutch help
 libreoffice-help-om - office productivity suite -- Oromo help
 libreoffice-help-pl - office productivity suite -- Polish help
 libreoffice-help-pt - office productivity suite -- Portuguese help
 libreoffice-help-pt-br - office productivity suite -- Portuguese_brazilian help
 libreoffice-help-ru - office productivity suite -- Russian help
 libreoffice-help-sk - office productivity suite -- Slovak help
 libreoffice-help-sl - office productivity suite -- Slovenian help
 libreoffice-help-sv - office productivity suite -- Swedish help
 libreoffice-help-zh-cn - office productivity suite -- Chinese_simplified help
 libreoffice-help-zh-tw - office productivity suite -- Chinese_traditional help
 libreoffice-impress - office productivity suite -- presentation
 libreoffice-java-common - office productivity suite -- arch-independent Java support files
 libreoffice-kde - office productivity suite -- KDE integration
 libreoffice-l10n-af - office productivity suite -- Afrikaans language package
 libreoffice-l10n-ar - office productivity suite -- Arabic language package
 libreoffice-l10n-as - office productivity suite -- Assamese language package
 libreoffice-l10n-ast - office productivity suite -- Asturian language package
 libreoffice-l10n-be - office productivity suite -- Belarussian language package
 libreoffice-l10n-bg - office productivity suite -- Bulgarian language package
 libreoffice-l10n-bn - office productivity suite -- Bengali language package
 libreoffice-l10n-br - office productivity suite -- Breton language package
 libreoffice-l10n-bs - office productivity suite -- Bosnian language package
 libreoffice-l10n-ca - office productivity suite -- Catalan language package
 libreoffice-l10n-cs - office productivity suite -- Czech language package
 libreoffice-l10n-cy - office productivity suite -- Welsh language package
 libreoffice-l10n-da - office productivity suite -- Danish language package
 libreoffice-l10n-de - office productivity suite -- German language package
 libreoffice-l10n-dz - office productivity suite -- Dzongkha language package
 libreoffice-l10n-el - office productivity suite -- Greek language package
 libreoffice-l10n-en-gb - office productivity suite -- English_british language package
 libreoffice-l10n-en-za - office productivity suite -- English_southafrican language packag
 libreoffice-l10n-eo - office productivity suite -- Esperanto language package
 libreoffice-l10n-es - office productivity suite -- Spanish language package
 libreoffice-l10n-et - office productivity suite -- Estonian language package
 libreoffice-l10n-eu - office productivity suite -- Basque language package
 libreoffice-l10n-fa - office productivity suite -- Farsi language package
 libreoffice-l10n-fi - office productivity suite -- Finnish language package
 libreoffice-l10n-fr - office productivity suite -- French language package
 libreoffice-l10n-ga - office productivity suite -- Gaelic language package
 libreoffice-l10n-gl - office productivity suite -- Galician language package
 libreoffice-l10n-gu - office productivity suite -- Gujarati language package
 libreoffice-l10n-he - office productivity suite -- Hebrew language package
 libreoffice-l10n-hi - office productivity suite -- Hindi language package
 libreoffice-l10n-hr - office productivity suite -- Croatian language package
 libreoffice-l10n-hu - office productivity suite -- Hungarian language package
 libreoffice-l10n-id - office productivity suite -- Indonesian language package
 libreoffice-l10n-in - office productivity suite -- Indic language packages
 libreoffice-l10n-is - office productivity suite -- Icelandic language package
 libreoffice-l10n-it - office productivity suite -- Italian language package
 libreoffice-l10n-ja - office productivity suite -- Japanese language package
 libreoffice-l10n-ka - office productivity suite -- Georgian language package
 libreoffice-l10n-km - office productivity suite -- Khmer language package
 libreoffice-l10n-ko - office productivity suite -- Korean language package
 libreoffice-l10n-ku - office productivity suite -- Kurdish language package
 libreoffice-l10n-lt - office productivity suite -- Lithuanian language package
 libreoffice-l10n-lv - office productivity suite -- Latvian language package
 libreoffice-l10n-mk - office productivity suite -- Macedonian language package
 libreoffice-l10n-ml - office productivity suite -- Malayalam language package
 libreoffice-l10n-mn - office productivity suite -- Mongolian language package
 libreoffice-l10n-mr - office productivity suite -- Marathi language package
 libreoffice-l10n-nb - office productivity suite -- Norwegian language package
 libreoffice-l10n-ne - office productivity suite -- Nepalese language package
 libreoffice-l10n-nl - office productivity suite -- Dutch language package
 libreoffice-l10n-nn - office productivity suite -- Norwegian_nynorsk language package
 libreoffice-l10n-nr - office productivity suite -- Ndebele language package
 libreoffice-l10n-nso - office productivity suite -- Northern_sotho language package
 libreoffice-l10n-oc - office productivity suite -- Occitan language package
 libreoffice-l10n-om - office productivity suite -- Oromo language package
 libreoffice-l10n-or - office productivity suite -- Oriya language package
 libreoffice-l10n-pa-in - office productivity suite -- Punjabi language package
 libreoffice-l10n-pl - office productivity suite -- Polish language package
 libreoffice-l10n-pt - office productivity suite -- Portuguese language package
 libreoffice-l10n-pt-br - office productivity suite -- Portuguese_brazilian language packag
 libreoffice-l10n-ro - office productivity suite -- Romanian language package
 libreoffice-l10n-ru - office productivity suite -- Russian language package
 libreoffice-l10n-rw - office productivity suite -- Kinarwanda language package
 libreoffice-l10n-si - office productivity suite -- Sinhala language package
 libreoffice-l10n-sk - office productivity suite -- Slovak language package
 libreoffice-l10n-sl - office productivity suite -- Slovenian language package
 libreoffice-l10n-sr - office productivity suite -- Serbian language package
 libreoffice-l10n-ss - office productivity suite -- Swazi language package
 libreoffice-l10n-st - office productivity suite -- Southern_sotho language package
 libreoffice-l10n-sv - office productivity suite -- Swedish language package
 libreoffice-l10n-ta - office productivity suite -- Tamil language package
 libreoffice-l10n-te - office productivity suite -- Telugu language package
 libreoffice-l10n-tg - office productivity suite -- Tajik language package
 libreoffice-l10n-th - office productivity suite -- Thai language package
 libreoffice-l10n-tn - office productivity suite -- Tswana language package
 libreoffice-l10n-tr - office productivity suite -- Turkish language package
 libreoffice-l10n-ts - office productivity suite -- Tsonga language package
 libreoffice-l10n-ug - office productivity suite -- Uighur language package
 libreoffice-l10n-uk - office productivity suite -- Ukrainian language package
 libreoffice-l10n-uz - office productivity suite -- Uzbek language package
 libreoffice-l10n-ve - office productivity suite -- Venda language package
 libreoffice-l10n-vi - office productivity suite -- Vietnamese language package
 libreoffice-l10n-xh - office productivity suite -- Xhosa language package
 libreoffice-l10n-za - office productivity suite -- South African language packages
 libreoffice-l10n-zh-cn - office productivity suite -- Chinese_simplified language package
 libreoffice-l10n-zh-tw - office productivity suite -- Chinese_traditional language package
 libreoffice-l10n-zu - office productivity suite -- Zulu language package
 libreoffice-math - office productivity suite -- equation editor
 libreoffice-mysql-connector - MySQL Connector extension for LibreOffice
 libreoffice-officebean - office productivity suite -- Java bean
 libreoffice-ogltrans - LibreOffice Impress extension for transitions using OpenGL
 libreoffice-pdfimport - LibreOffice extension for importing PDF documents
 libreoffice-presentation-minimizer - LibreOffice extension for size-efficient presentations
 libreoffice-presenter-console - LibreOffice Impress extension for a separate presenter's console
 libreoffice-report-builder - LibreOffice extension for building database reports
 libreoffice-report-builder-bin - LibreOffice extension for building database reports -- libraries
 libreoffice-script-provider-bsh - BeanShell script support provider for LibreOffice scripting frame
 libreoffice-script-provider-js - JavaScript script support provider for LibreOffice scripting fram
 libreoffice-script-provider-python - Python script support provider for LibreOffice scripting framewor
 libreoffice-sdbc-postgresql - PostgreSQL SDBC driver for LibreOffice
 libreoffice-style-crystal - office productivity suite -- Crystal symbol style
 libreoffice-style-galaxy - office productivity suite -- Galaxy (Default) symbol style
 libreoffice-style-hicontrast - office productivity suite -- Hicontrast symbol style
 libreoffice-style-oxygen - office productivity suite -- Oxygen symbol style
 libreoffice-style-tango - office productivity suite -- Tango symbol style
 libreoffice-wiki-publisher - LibreOffice extension for working with MediaWiki articles
 libreoffice-writer - office productivity suite -- word processor
 mozilla-libreoffice - office productivity suite -- Mozilla plugin
 openoffice.org-dtd-officedocument1.0 - office productivity suite -- legacy 1.0 XML DTD
 python-uno - Python-UNO bridge
 python3-uno - Python-UNO bridge
 ttf-opensymbol - transitional package for fonts-opensymbol
 uno-libs3  - LibreOffice UNO runtime environment -- public shared libraries
 uno-libs3-dbg - LibreOffice UNO runtime environment -- public shared library debu
 ure        - LibreOffice UNO runtime environment
 ure-dbg    - LibreOffice UNO runtime environment -- debug symbols
Closes: 669271 670350
Changes: 
 libreoffice (1:3.5.3~rc2-1) experimental; urgency=low
 .
   * new upstream release candidate
 .
   * debian/patches/gcc-4.4.dif: fix gtk3 build with gcc 4.4
 .
   * debian/rules:
     - only ship (and build) unowinreg.dll for i386/amd64. Probably not used
       on other archs and it saves us the g++-mingw-w64-i686 build-dep there
     - use gcc 4.4 on mips a) for consistency b) as 3.5.3~rc1-1 bus errord on
       ball, too
     - readd move of libdbalo.so to -base-core (closes: #670350)
   * debian/shell-lib-extension.sh: also set HOME to $INSTDIR for unopkg
     (as -env=UserInstallation doesn't work (anymore) - closes: #669271
   * debian/libreoffice-common.postrm.in: fix typo to actually try to rm -rf
     /var/lib/libreoffice/share/prereg
Checksums-Sha1: 
 f472a0b4589656cad687d304925d73b3fc802a3a 19379 libreoffice_3.5.3~rc2-1.dsc
 1e451cce3d000b78daeb6ac23bf8fde0e775337e 5068988 libreoffice_3.5.3~rc2.orig-binfilter.tar.xz
 27924a215b116a9e1a2f18f77ea4907490592f7b 32517876 libreoffice_3.5.3~rc2.orig-dictionaries.tar.xz
 01f18710e61f2ab98204542e4719ec097865949a 1452780 libreoffice_3.5.3~rc2.orig-helpcontent2.tar.xz
 49ebd6a5324d3f0397ea6f95ba7ceb8417bbb92d 306806378 libreoffice_3.5.3~rc2.orig-src.tar.gz
 0189c14ef3f41984662c9c62eb90ff72608eaa46 122251092 libreoffice_3.5.3~rc2.orig-translations.tar.xz
 33bdaec948367c5b06c2b6a7c39ceaa865abe28d 103327220 libreoffice_3.5.3~rc2.orig.tar.xz
 70591840f5a25a1456e53e37fa2f9a4f7050144e 2408340 libreoffice_3.5.3~rc2-1.debian.tar.gz
 cf44517bf9319b8c8a591b0666142ae7f5897fc5 51102 libreoffice_3.5.3~rc2-1_amd64.deb
 d7b2cc6219866b994b0f7a08e0cd09ce9481afae 43525446 libreoffice-core_3.5.3~rc2-1_amd64.deb
 7960a2bb79f768402b2d8f619ce9d4e78289ed36 8886596 libreoffice-writer_3.5.3~rc2-1_amd64.deb
 8ac4f0d3d8295dbf1364019c9706ca0bbc2499d1 7447262 libreoffice-calc_3.5.3~rc2-1_amd64.deb
 4d127ae35819df08f453fc45fdf01cc198ec8392 974114 libreoffice-impress_3.5.3~rc2-1_amd64.deb
 c2f4bedeb64b8d095605a3242f7f93f8438f5107 3793892 libreoffice-draw_3.5.3~rc2-1_amd64.deb
 b8e69b13af3be746a2e1da8b17199cf10057c88c 526464 libreoffice-math_3.5.3~rc2-1_amd64.deb
 361153c442c2edb4a1183838f3e4ee6de6eb8091 1029508 libreoffice-base-core_3.5.3~rc2-1_amd64.deb
 07e310af37dd52edaf50d6aa12f8b290f9fc0397 2763552 libreoffice-base_3.5.3~rc2-1_amd64.deb
 1e375509994a710f2b6bf19b6594e7b20b468077 319792 libreoffice-gtk_3.5.3~rc2-1_amd64.deb
 15292d5cfe99468805ecf18a8b5638e65481ca3d 329168 libreoffice-gtk3_3.5.3~rc2-1_amd64.deb
 c9cfe7d395ee04c7695239baf1107adfffe739b8 115916 libreoffice-gnome_3.5.3~rc2-1_amd64.deb
 3e9156998b1397fe0873a94316d7f43f3481a5a8 293446 python-uno_3.5.3~rc2-1_amd64.deb
 4da6f2df928a4559556c7c545170e6c0f941a2bb 169126 python3-uno_3.5.3~rc2-1_amd64.deb
 23ba1c730b15cfccca2dc60a1540e2fc05160e12 96002 libreoffice-officebean_3.5.3~rc2-1_amd64.deb
 5c4b66a19263b46e6e9a4dcda680295e46550bc7 87008 mozilla-libreoffice_3.5.3~rc2-1_amd64.deb
 b7f3b4e75e796f1f5ed40145fd443fd21f2404a8 127994 libreoffice-ogltrans_3.5.3~rc2-1_amd64.deb
 56e00982d8f82cce42656472f417c2a12b87a375 1203276 libreoffice-report-builder-bin_3.5.3~rc2-1_amd64.deb
 4621d496a1023199d0831323a7b2f03f2a119b75 412940692 libreoffice-dbg_3.5.3~rc2-1_amd64.deb
 62f6362f36e38c74a597c26aee087b1dd5bf5ad7 2970616 libreoffice-dev_3.5.3~rc2-1_amd64.deb
 dc99cd9e6cb98ea12be3ab96212aa4296647809b 152636 libreoffice-kde_3.5.3~rc2-1_amd64.deb
 fa8321776fc19baf5bde1d04f190fe68e52b39b7 337104 libreoffice-sdbc-postgresql_3.5.3~rc2-1_amd64.deb
 c5d8aefcb0d6ff416aaee064d88e9193924234dd 148648 libreoffice-evolution_3.5.3~rc2-1_amd64.deb
 3506b7ed10312a44f59b139ee2023d3a75a42d99 7864418 libreoffice-filter-binfilter_3.5.3~rc2-1_amd64.deb
 e6750fa3518f6ebe8cd39a1a4a1e93f62fee976f 560646 libreoffice-pdfimport_1.0.5+LibO3.5.3~rc2-1_amd64.deb
 a442073e20fcb63bb699e726c60b9981e2aacc1a 295674 libreoffice-presentation-minimizer_1.0.3+LibO3.5.3~rc2-1_amd64.deb
 70c2e7c470d1e4bc0bccb7255b7dcd7f589c73a6 725430 libreoffice-presenter-console_1.1.0+LibO3.5.3~rc2-1_amd64.deb
 b8ba9847350321a20273bb7db2452dba36ca3637 192484 libreoffice-mysql-connector_1.0.1+LibO3.5.3~rc2-1_amd64.deb
 a6266c01ebb653fb9b51b1ee3b4843afe2195a86 2600218 ure_3.5.3~rc2-1_amd64.deb
 04a66133157b34b7628fd7db40cfc766cccce829 8541390 ure-dbg_3.5.3~rc2-1_amd64.deb
 e7c49a4f5389fe3d8a5b1e94e74a9d08cb2a69b2 761150 uno-libs3_3.5.3~rc2-1_amd64.deb
 bf2c17a53752c95ddc65d0638057dfd1fb733864 3658412 uno-libs3-dbg_3.5.3~rc2-1_amd64.deb
 34ee302adfe831c9c68c93088132d430fd7516bf 49978 libreoffice-l10n-za_3.5.3~rc2-1_all.deb
 e86087d313733a78b7df6536d5f238cf08bd8038 49964 libreoffice-l10n-in_3.5.3~rc2-1_all.deb
 2663d47ebcd58e41200a0dc049cd9a8c5a88672f 21745458 libreoffice-common_3.5.3~rc2-1_all.deb
 fbfb87a85661fb8e1e42bacfe4f70d3b27609969 3558120 libreoffice-java-common_3.5.3~rc2-1_all.deb
 476c869c00728905f4e61afaeef68e87dc5b1ad3 2286822 libreoffice-style-crystal_3.5.3~rc2-1_all.deb
 d97c7e8596ef9bd73df6eb528e0a2ea56f5b9dd1 2320174 libreoffice-style-oxygen_3.5.3~rc2-1_all.deb
 57c9a32abc345d4a558a0a6f67af0562b78b3fe5 1882290 libreoffice-style-tango_3.5.3~rc2-1_all.deb
 e1bbdee140eeb598ca02fdc921e483d64043b431 1034400 libreoffice-style-hicontrast_3.5.3~rc2-1_all.deb
 4c4157c9a53b16c53d06607456d9ea47630addb0 1892614 libreoffice-style-galaxy_3.5.3~rc2-1_all.deb
 e3692e6c5039989509357cd716cd1b4f0469bd25 57736 libreoffice-emailmerge_3.5.3~rc2-1_all.deb
 1002a3bca90eed5e8147747264c7759100dcf2b8 163136 libreoffice-filter-mobiledev_3.5.3~rc2-1_all.deb
 a1ebc0758e53b39ce854bab82aafde9e6f5fde38 69764 libreoffice-script-provider-python_3.5.3~rc2-1_all.deb
 e429130843b334f38e1cf00c003c7f8099533445 76460 libreoffice-script-provider-bsh_3.5.3~rc2-1_all.deb
 ca7ce4baf5c7e6efc95b330851b6f2a2b0742bad 663560 libreoffice-script-provider-js_3.5.3~rc2-1_all.deb
 c5c4258f2521a87c3e3cd0d18015e1e8e96b63ee 504846 libreoffice-l10n-af_3.5.3~rc2-1_all.deb
 b3de4daa590d322c86dbf5d0e2ae34386fca4158 500274 libreoffice-l10n-ar_3.5.3~rc2-1_all.deb
 dbd5bca9d3d0b252cda4b1267f2da51cb1c3e832 515932 libreoffice-l10n-as_3.5.3~rc2-1_all.deb
 d2bc9b0c212cc1904fe596161e8f392d5fd26ad8 512658 libreoffice-l10n-ast_3.5.3~rc2-1_all.deb
 c80b047dec116ebb078c426c24b8c003ba100a05 509648 libreoffice-l10n-be_3.5.3~rc2-1_all.deb
 cc7ff3e4052269711522c09baf04b7aff5f8f700 1617342 libreoffice-l10n-bg_3.5.3~rc2-1_all.deb
 0023f8cd13328131ad19d8535ee0cbe98a05fd0a 513990 libreoffice-l10n-bn_3.5.3~rc2-1_all.deb
 a1b6fe8656fda3a1feab5ebea013ea4c975918b3 507362 libreoffice-l10n-br_3.5.3~rc2-1_all.deb
 a8dcba714ed1ed51e51d11cff5710fd354a7e66d 512056 libreoffice-l10n-bs_3.5.3~rc2-1_all.deb
 d3505e69541698e8794b7cf01599c9bc2858f175 950076 libreoffice-l10n-ca_3.5.3~rc2-1_all.deb
 e93aba82e8d82f849a566fddb0ecd35dfc1acc88 1577910 libreoffice-l10n-cs_3.5.3~rc2-1_all.deb
 97ede0b88edd7ff776d7a15b83fbd9a7f7b66127 495796 libreoffice-l10n-cy_3.5.3~rc2-1_all.deb
 c523664372defb6ce4e74d6755a4c3638ddf96dc 1538446 libreoffice-l10n-da_3.5.3~rc2-1_all.deb
 849153ef8036d079afdc5b337386d3e43b410e15 1525806 libreoffice-l10n-de_3.5.3~rc2-1_all.deb
 540d0886da8a7821f8b1ae1dc70afef0365bc7b3 538150 libreoffice-l10n-dz_3.5.3~rc2-1_all.deb
 abbdc11ddecb0429c7945069584b4df3880e3d45 521056 libreoffice-l10n-el_3.5.3~rc2-1_all.deb
 a3f8da6d6f321535ea9104d5f89d1cde3f39e872 1643316 libreoffice-l10n-en-gb_3.5.3~rc2-1_all.deb
 82e21af7788768c0169898245f42c5a118e12684 485052 libreoffice-l10n-en-za_3.5.3~rc2-1_all.deb
 05cc70c240bff91abe1557270cabee86fb1b3801 494334 libreoffice-l10n-eo_3.5.3~rc2-1_all.deb
 5a72501b867e8359cb6114d956965f2a682bdf89 1520052 libreoffice-l10n-es_3.5.3~rc2-1_all.deb
 beb204a40a06406a1e31f0b456de6f54322167fa 494600 libreoffice-l10n-et_3.5.3~rc2-1_all.deb
 c2e66b326f4da8ba83be13a608b0087ba5d5b4f2 1692714 libreoffice-l10n-eu_3.5.3~rc2-1_all.deb
 290647222b2b72636f9006c2e7f82a4c0acd77ef 510108 libreoffice-l10n-fa_3.5.3~rc2-1_all.deb
 c3174168e20676381fbe86ab0ebfb5ef08dc01ef 502482 libreoffice-l10n-fi_3.5.3~rc2-1_all.deb
 4aead7e492a387172ed1356e50dee234ae9f473e 1509690 libreoffice-l10n-fr_3.5.3~rc2-1_all.deb
 f00a6f588f9718f58743e9c068b8dfedb127dfd1 511520 libreoffice-l10n-ga_3.5.3~rc2-1_all.deb
 59cbc1a8cf75d77b469c6c4d3048203b261b76dd 503740 libreoffice-l10n-gl_3.5.3~rc2-1_all.deb
 27ff28e0f3a9b85b24df05efd18e0a116b8e0986 518478 libreoffice-l10n-gu_3.5.3~rc2-1_all.deb
 4b0c70209eff759c88f0d29d04d9331587fc4a25 498126 libreoffice-l10n-he_3.5.3~rc2-1_all.deb
 dafe7818fb27b0f0c0113cc5eb4e4c4daf31e304 511846 libreoffice-l10n-hi_3.5.3~rc2-1_all.deb
 a0683bc05cf8489da8e4c2774d88a6d2380f6e00 510920 libreoffice-l10n-hr_3.5.3~rc2-1_all.deb
 0315dea4daae89c5baa612b27100c732bb28a6ad 1602936 libreoffice-l10n-hu_3.5.3~rc2-1_all.deb
 938e35edc099571252a4e97ca943d7e0fddc3b58 494488 libreoffice-l10n-id_3.5.3~rc2-1_all.deb
 67625fcf2c3f7498395d7de8d47a79a60be960b1 506050 libreoffice-l10n-is_3.5.3~rc2-1_all.deb
 5938b1376870f3a0f6cb01d34f38061ec2f1625a 1520800 libreoffice-l10n-it_3.5.3~rc2-1_all.deb
 d3559cbdc6355c28a8372aec17de8836552dad4c 1601668 libreoffice-l10n-ja_3.5.3~rc2-1_all.deb
 4ec0eac30ea02232872052fb6f4855e876225b49 520980 libreoffice-l10n-ka_3.5.3~rc2-1_all.deb
 adc51dbef047a283d6797dba63b0d20f4148a043 1690320 libreoffice-l10n-km_3.5.3~rc2-1_all.deb
 1ac401756f0fa7e42dbc27bbc28bc3664502cde2 1507752 libreoffice-l10n-ko_3.5.3~rc2-1_all.deb
 0cfae52fd395525817ffd3c0f03f12306c767813 521020 libreoffice-l10n-ku_3.5.3~rc2-1_all.deb
 ab52a05e8afd724bacbbe02ba1399cb502445700 504360 libreoffice-l10n-lt_3.5.3~rc2-1_all.deb
 2c03be87e114583df8697307f8cdaf059b052d9a 505762 libreoffice-l10n-lv_3.5.3~rc2-1_all.deb
 b61e7073829d4c1cbb407bd04a4d1de19b9133e4 518126 libreoffice-l10n-mk_3.5.3~rc2-1_all.deb
 9f1e3bbcfce0d24a785382785f3b7f9235285b08 624346 libreoffice-l10n-mn_3.5.3~rc2-1_all.deb
 eaeb551cf9d0c347bd15fa68fd8f5832d3479702 524992 libreoffice-l10n-ml_3.5.3~rc2-1_all.deb
 1e763a8ffe73e943f48924824878bf48010b142d 521368 libreoffice-l10n-mr_3.5.3~rc2-1_all.deb
 7665acd067ae9995330c418ad370a77097a03e7c 496194 libreoffice-l10n-nb_3.5.3~rc2-1_all.deb
 60dce822cbe4e4ce23b69e7c011033a10ee071ff 512198 libreoffice-l10n-ne_3.5.3~rc2-1_all.deb
 7a5877c7d17637e3a1cb131a7b8084a8e9719bbd 1560682 libreoffice-l10n-nl_3.5.3~rc2-1_all.deb
 a46cfb26121369233d8b27c1baeae2aad9582a43 500798 libreoffice-l10n-nn_3.5.3~rc2-1_all.deb
 770f15f7c4cc1f2bc760d8beb09367ed4af32978 522254 libreoffice-l10n-nr_3.5.3~rc2-1_all.deb
 283739bc6746a0533900e02dd3f70cf481813847 515102 libreoffice-l10n-nso_3.5.3~rc2-1_all.deb
 f5ff384ab170daf94291fa0c92adb03f009cfa4d 513596 libreoffice-l10n-oc_3.5.3~rc2-1_all.deb
 a457ce030baa93a7da9329fa65148c3c273391b3 505466 libreoffice-l10n-om_3.5.3~rc2-1_all.deb
 abc705ceb066ad9bdadeb954a710b676987e4205 517346 libreoffice-l10n-or_3.5.3~rc2-1_all.deb
 14d667647cefca12b88107b79a9ca62068ae8b14 510924 libreoffice-l10n-pa-in_3.5.3~rc2-1_all.deb
 0264d36176db6c909adf9d09d735f655e34a7e9a 1515724 libreoffice-l10n-pl_3.5.3~rc2-1_all.deb
 29fac5eafe2a3dfcd0e7c35fae7365b21539a0e7 1561176 libreoffice-l10n-pt_3.5.3~rc2-1_all.deb
 ef16cccdfeee5cb1263512b31875f67c23eecf89 1512504 libreoffice-l10n-pt-br_3.5.3~rc2-1_all.deb
 27f2c60813248c0ccc0c1c9e0f2da2a5f77bb3be 516100 libreoffice-l10n-ro_3.5.3~rc2-1_all.deb
 e1a0ce1b84bc7e8d674b4bca4400f11cb2a21f02 1535670 libreoffice-l10n-ru_3.5.3~rc2-1_all.deb
 8512cf003f5cf5b0041691d02ad9058937057449 508040 libreoffice-l10n-rw_3.5.3~rc2-1_all.deb
 4f76c0c4b11ef511c381a177d4914e8ec679f68e 515348 libreoffice-l10n-si_3.5.3~rc2-1_all.deb
 ba0095fce21434c96cec8d772b8a0e71c0092523 1580942 libreoffice-l10n-sk_3.5.3~rc2-1_all.deb
 412b9a0dc0d3dc462ea66679b01ceff5c4d6521b 1604220 libreoffice-l10n-sl_3.5.3~rc2-1_all.deb
 42682981b13039ce44169b6b6415ddb5d168e145 508776 libreoffice-l10n-sr_3.5.3~rc2-1_all.deb
 db60e4826d88171a3571daf5c5a96afc6d34e648 519044 libreoffice-l10n-ss_3.5.3~rc2-1_all.deb
 0e8dd2a46583b01b4c3dcb9f18a81759e01e5f25 519428 libreoffice-l10n-st_3.5.3~rc2-1_all.deb
 a6e903900320ebf49d934447383b5fe68f572504 1497278 libreoffice-l10n-sv_3.5.3~rc2-1_all.deb
 8e1aabe926333907615b3b254b3ab47e6a4a0443 518814 libreoffice-l10n-ta_3.5.3~rc2-1_all.deb
 2281642aba7bb9ac5e0abfd00af6559b2d00e45d 528794 libreoffice-l10n-te_3.5.3~rc2-1_all.deb
 03e0e388cf0c903a0af0e249425c5ecf820a22df 507686 libreoffice-l10n-tg_3.5.3~rc2-1_all.deb
 5ee9d74adfbec265df9308ab71760c36b2cba3c3 511230 libreoffice-l10n-th_3.5.3~rc2-1_all.deb
 23caec589594d947f5fc6d79d302a7f7938c5318 509892 libreoffice-l10n-tn_3.5.3~rc2-1_all.deb
 b3dba8a41e0b3b97199c87cfb414f49053d7eee7 987746 libreoffice-l10n-tr_3.5.3~rc2-1_all.deb
 569969b0fcaa2e54861ddf615037387908ac7d94 517626 libreoffice-l10n-ts_3.5.3~rc2-1_all.deb
 4e1d7f1b88f0a22088f66c161e3acb85eb9a22f9 501424 libreoffice-l10n-ug_3.5.3~rc2-1_all.deb
 ccfb5667b2cd962aa3fbfced6760c7a493b5789f 513940 libreoffice-l10n-uk_3.5.3~rc2-1_all.deb
 04671c0391a143546f6e50c858cd2ed05ab3a879 504946 libreoffice-l10n-uz_3.5.3~rc2-1_all.deb
 e5eab1e6af7217f0a8998a2b015bd7280f590018 521214 libreoffice-l10n-ve_3.5.3~rc2-1_all.deb
 0d497ab78ca85c09d8b32ccb7fbb6b06e032fb78 1607686 libreoffice-l10n-vi_3.5.3~rc2-1_all.deb
 fd28250a72dc21780bc0914f1e2c94d6cb408d76 527586 libreoffice-l10n-xh_3.5.3~rc2-1_all.deb
 081337840ead9eb5410636fb76edf27e58591a1a 1601120 libreoffice-l10n-zh-cn_3.5.3~rc2-1_all.deb
 d138cf4c1aacc8046dd6988f8a7fcda30d7acc00 1592170 libreoffice-l10n-zh-tw_3.5.3~rc2-1_all.deb
 d24039e4102db6131247a79da86c209b652d7092 522516 libreoffice-l10n-zu_3.5.3~rc2-1_all.deb
 a390d93c2fb924f70baa9bf8b27c5a7e16504f4b 8595210 libreoffice-help-en-us_3.5.3~rc2-1_all.deb
 899239e24cc52dbb6ac86c84e3eaa61241a54ad3 20407072 libreoffice-help-ca_3.5.3~rc2-1_all.deb
 75005d177e80c6643608c6d8623c8b948fa2ceb5 9874246 libreoffice-help-cs_3.5.3~rc2-1_all.deb
 5c48bca65d77e1e30e2632b86466d7f1b4a55c36 9786718 libreoffice-help-da_3.5.3~rc2-1_all.deb
 71a08e219878d5b280222ba78a804304fd78a42a 10481036 libreoffice-help-de_3.5.3~rc2-1_all.deb
 8f53f113f18a8406537bfd05e44637b0685e2e76 13272834 libreoffice-help-dz_3.5.3~rc2-1_all.deb
 7de785b525ecfb582b0bf46faeea345fa330171c 11388032 libreoffice-help-el_3.5.3~rc2-1_all.deb
 64bed1b475e09949794f8ceeedfef57e67c51b56 8518540 libreoffice-help-en-gb_3.5.3~rc2-1_all.deb
 7d96a9531c335075de36561c0712c52fb76a59f9 10354600 libreoffice-help-es_3.5.3~rc2-1_all.deb
 0f42991e64840d83559e2fec5c8252e346c532bb 9692486 libreoffice-help-et_3.5.3~rc2-1_all.deb
 857c4e9ab2a1c498791d96e1420b50042da85ef0 9848708 libreoffice-help-eu_3.5.3~rc2-1_all.deb
 02e05b11a167954f61effef7d9d38278c693d0bc 10026028 libreoffice-help-fi_3.5.3~rc2-1_all.deb
 faef9c4d82c8e1ffc39b60dd3e5febd5075f0a4f 10530522 libreoffice-help-fr_3.5.3~rc2-1_all.deb
 a11f847f45fdd9539e4cce1f3b585b58b535a22e 9712676 libreoffice-help-gl_3.5.3~rc2-1_all.deb
 6b80efe6ae586f88e1f68e24f8925eec4d2de9c6 9626204 libreoffice-help-hi_3.5.3~rc2-1_all.deb
 833ffb3114dbd79dae70b1809a89710e450df416 10371302 libreoffice-help-hu_3.5.3~rc2-1_all.deb
 1d148c2199510125ca8000f9e7d9ef2a2f99edbb 10175304 libreoffice-help-it_3.5.3~rc2-1_all.deb
 f1e7fd89117a30ad4de916ec777fef4f45338b94 16002530 libreoffice-help-ja_3.5.3~rc2-1_all.deb
 88a3c9c8720f19edd864d03091b1ab3049db3c08 13161758 libreoffice-help-km_3.5.3~rc2-1_all.deb
 8f6fda0ec17590971f1a5b29563a6aed56a74772 11872460 libreoffice-help-ko_3.5.3~rc2-1_all.deb
 482c1246db8a1692446e3cdf02469f6c8de160a1 9937118 libreoffice-help-nl_3.5.3~rc2-1_all.deb
 ba52b5667e3411f6f484262c8cab0be7e147a4f9 10358730 libreoffice-help-om_3.5.3~rc2-1_all.deb
 73d9077d87f504092f36b89e1ca465c746f5f0de 10318190 libreoffice-help-pl_3.5.3~rc2-1_all.deb
 5392fcb171f0af395e0270a04b905ef6fcb8b6d3 9956194 libreoffice-help-pt_3.5.3~rc2-1_all.deb
 6c705bc78e77f3125c36a02bb97467f96dfce0ca 9986790 libreoffice-help-pt-br_3.5.3~rc2-1_all.deb
 76f6efe195fa515aefbef55246126c0739a683b9 10790298 libreoffice-help-ru_3.5.3~rc2-1_all.deb
 745084f4df8ac2cf17b91d251554120642a1beaa 50040 libreoffice-help-sk_3.5.3~rc2-1_all.deb
 8660c6d340f54799d38b72489a71e4043629ef78 9953942 libreoffice-help-sl_3.5.3~rc2-1_all.deb
 ece1d3d7777bd286983a6c853bfab89817de8175 9955516 libreoffice-help-sv_3.5.3~rc2-1_all.deb
 546ca31ec59243c2f24d961fb15ddb7695b1e425 13202052 libreoffice-help-zh-cn_3.5.3~rc2-1_all.deb
 af9c931fa47571805a09c9413064bfb90a9e4e03 13323438 libreoffice-help-zh-tw_3.5.3~rc2-1_all.deb
 9c8437d963a91070e2077be63783b51d1ba9e92e 4109684 libreoffice-dev-doc_3.5.3~rc2-1_all.deb
 66e3b2465f6b6d7a134e4537c5dc6023a75a5e74 168978 ttf-opensymbol_102.2+LibO3.5.3~rc2-1_all.deb
 7fa4dce8483d54c08d8c3f721a91677e54065276 157336 fonts-opensymbol_102.2+LibO3.5.3~rc2-1_all.deb
 6ecddc38ab2d0a45c969579b4414f091331403f5 442214 libreoffice-wiki-publisher_1.1.1+LibO3.5.3~rc2-1_all.deb
 1a25352aa2bddac6fa1d58134cb6bfe29baf4e6f 51142 libreoffice-report-builder_1.2.1+LibO3.5.3~rc2-1_all.deb
 620df0eafe2d6f43e9b828562aa8dfa891dfb9c5 201712 openoffice.org-dtd-officedocument1.0_1.0+LibO3.5.3~rc2-1_all.deb
Checksums-Sha256: 
 b42921e51a4264647d7a7d0c5e7a78091d631e1be85594868d0c3c2efd6217ae 19379 libreoffice_3.5.3~rc2-1.dsc
 32bbd6b4dfb2b7c5c4048fd30e0f9c03db603999077089306652cbbbfaa043c1 5068988 libreoffice_3.5.3~rc2.orig-binfilter.tar.xz
 a9735fc4bd89d31d6007006ec756f3b74d163887841e53fc077f67d798748169 32517876 libreoffice_3.5.3~rc2.orig-dictionaries.tar.xz
 ed80fcc369612acedacf498095b6f27629631e2d1f7536c815a884c554e4126e 1452780 libreoffice_3.5.3~rc2.orig-helpcontent2.tar.xz
 bbb0bf710bb52d9fb79d23a6b8fd960c712be6f379bf42c935f1167ed03a78e8 306806378 libreoffice_3.5.3~rc2.orig-src.tar.gz
 b0e2318f7d5811c717d95a711a0e3b4beeb9b3d6afd38a81865035e45315be82 122251092 libreoffice_3.5.3~rc2.orig-translations.tar.xz
 182a1dadbf4ed7dc758466aa4f1c2ee79dbc57d65ba94872fa6aaeef3f3847ad 103327220 libreoffice_3.5.3~rc2.orig.tar.xz
 cdafde25af28076deec714305279f5c6a9744a1ba34c67946f6a72dcef1a8efb 2408340 libreoffice_3.5.3~rc2-1.debian.tar.gz
 812d95ca83fb2621aa36241799206e4160f5d5a56234524e4bada16a2d982e43 51102 libreoffice_3.5.3~rc2-1_amd64.deb
 e8b40fbdeca0e5282f11f72467034ec4903bc718e4e4946ca33900500f679022 43525446 libreoffice-core_3.5.3~rc2-1_amd64.deb
 18b80dca14105e179d8e737bf9691624913082b2485dc410536dc6c51026d10e 8886596 libreoffice-writer_3.5.3~rc2-1_amd64.deb
 245a3e2a2c252335b89043229ca662c50563a5137846fe25879d165c8ee5b430 7447262 libreoffice-calc_3.5.3~rc2-1_amd64.deb
 86dacaf2b611530845e8ea66da7512fc253d7708d391815b87dd3bd63365459c 974114 libreoffice-impress_3.5.3~rc2-1_amd64.deb
 98b582e4e86b3d360e4ea6e6cfad4c4d8c43c4eeae01dafae4bc34908f43cb09 3793892 libreoffice-draw_3.5.3~rc2-1_amd64.deb
 38d8895c7736191fe2b9ac82479bfe5dbe062aae5cd2746cd9305adb04369c9a 526464 libreoffice-math_3.5.3~rc2-1_amd64.deb
 6bdc5b1a5f8c400c2716c7def7a873bd7fdf4308def82588a236c1e96017ab77 1029508 libreoffice-base-core_3.5.3~rc2-1_amd64.deb
 4001b0c442ddd85478825d0e58878ea8eb01d34a5177ea6d807c08aed22ceb86 2763552 libreoffice-base_3.5.3~rc2-1_amd64.deb
 737110361db283a62ffe7fbfffe9b88017e67f15368f5cc334cdc3aa95aa18ee 319792 libreoffice-gtk_3.5.3~rc2-1_amd64.deb
 62d5ae295ef2dc946c88e27d1a93c46d46fd405cb69a2b0d6b3bb39ef2f2fa8f 329168 libreoffice-gtk3_3.5.3~rc2-1_amd64.deb
 26e40647d9285bca8482394028f5c3ec8a6f7171668a28295ac2fda1f37e2a16 115916 libreoffice-gnome_3.5.3~rc2-1_amd64.deb
 73c8c1120a8f211ec58e272ab7af1fc4a1f126ea37ad03543eff5e8e9efdc39d 293446 python-uno_3.5.3~rc2-1_amd64.deb
 342477ba8680e87d2fca1e8097013ba7829f6b009510c29d7af306b17249a2f1 169126 python3-uno_3.5.3~rc2-1_amd64.deb
 ce9ac7b95f2447aea2baa505c10a648e36e3cc71868a2dfa7ce009497216cea1 96002 libreoffice-officebean_3.5.3~rc2-1_amd64.deb
 4b115ecebf987bc8615f267a61f73b64a024b211e2ea5999afe1c8cd922f8107 87008 mozilla-libreoffice_3.5.3~rc2-1_amd64.deb
 a26c4dd5b40210508b9506b25dee7f3ab5bf0687faadab2834fa16fcc39cdb2c 127994 libreoffice-ogltrans_3.5.3~rc2-1_amd64.deb
 8d3f02f7621803d3d54f8e37591b006afda2194729e872291003e48b69d2b37b 1203276 libreoffice-report-builder-bin_3.5.3~rc2-1_amd64.deb
 5f8e4ea29a81347d4665c447d687011e9943f6251df5081071ad147f7dff55dd 412940692 libreoffice-dbg_3.5.3~rc2-1_amd64.deb
 90fc5e9d6513d71f4cfc2cbd25cf0cb70e86f08b4369c2d9f843dfb4ba7cda6b 2970616 libreoffice-dev_3.5.3~rc2-1_amd64.deb
 c534098ec911aa68368ff2f173fba2d148d4f11584879670809959e10ab1991d 152636 libreoffice-kde_3.5.3~rc2-1_amd64.deb
 722d7fc1a66daffca2cf6854c2b6b1889331af118581f8884800345d00d274e4 337104 libreoffice-sdbc-postgresql_3.5.3~rc2-1_amd64.deb
 59927fefc5dc9f5abceda8e8b8abb593e1df14228b256bfcc1568fcff1a8bd0e 148648 libreoffice-evolution_3.5.3~rc2-1_amd64.deb
 6e814964dd7050b1dfaba042e54604267386fb88b38099ba7e2078fc3278d096 7864418 libreoffice-filter-binfilter_3.5.3~rc2-1_amd64.deb
 d4bc71075551f26d2d08197403188cac62467e04dee3f9135aeda821ca653830 560646 libreoffice-pdfimport_1.0.5+LibO3.5.3~rc2-1_amd64.deb
 bbc72bcf52e90251e7b02b51e9d5940fd142c8dae2cad52bd3fd9b963ec2c1ba 295674 libreoffice-presentation-minimizer_1.0.3+LibO3.5.3~rc2-1_amd64.deb
 52414fb60a08024214104faffaa32794c6bd30b37ab38f4af7d5ff09074247a4 725430 libreoffice-presenter-console_1.1.0+LibO3.5.3~rc2-1_amd64.deb
 fdb30b3dcd310d5e5d6aee00e7f33b152df3165a2f23612b7eac9082c0b2bcea 192484 libreoffice-mysql-connector_1.0.1+LibO3.5.3~rc2-1_amd64.deb
 83473cd65129b3e186f688f33528fb89540f301d5ee98271d747c3c470b5a5ce 2600218 ure_3.5.3~rc2-1_amd64.deb
 128849f8f53ae64ae7bcaa1677d7b3d8247e6f943e53351fa57a7a5837fa1139 8541390 ure-dbg_3.5.3~rc2-1_amd64.deb
 8e603751f45d7e5a20fcb435684e7f6542d2f0745663c5601bd9afef5b8f6311 761150 uno-libs3_3.5.3~rc2-1_amd64.deb
 aa94bbce511ecb00d0704b9788d0de983ba3a549213948d089690f841873f3e4 3658412 uno-libs3-dbg_3.5.3~rc2-1_amd64.deb
 c3f82367aa043a471dd4ee3939e9c6ddc561761faca968d0a1bc054aaf5d190d 49978 libreoffice-l10n-za_3.5.3~rc2-1_all.deb
 84a503342cea9abba1872974483830371979f7fc4ef77c9ca2095375f840502b 49964 libreoffice-l10n-in_3.5.3~rc2-1_all.deb
 387f09a2b07b43db6eb058f1982f6c056fee0b52f8454364c68bd75f15eaa826 21745458 libreoffice-common_3.5.3~rc2-1_all.deb
 aa4a681ebf71ac2bd6129ffdeb8eb7d5fc42da12b266a13d8558499b0dc2150b 3558120 libreoffice-java-common_3.5.3~rc2-1_all.deb
 1589f694a9dc5aeda7cdbfe7b713934e03dedbac29b0d202f914ed60191756c3 2286822 libreoffice-style-crystal_3.5.3~rc2-1_all.deb
 21fd3f9e4fe5bd6ed92e90efe49f8da5fe8e3b1bc49a4b2544e9fb1029ed1a5d 2320174 libreoffice-style-oxygen_3.5.3~rc2-1_all.deb
 368471d865dafeb241913705943bc654d6220631a896fbd650c8a8f9cb61ebcf 1882290 libreoffice-style-tango_3.5.3~rc2-1_all.deb
 26267934787860a68e9c6858f297c737e5a2f94a2a04f948df441e8eab6eab04 1034400 libreoffice-style-hicontrast_3.5.3~rc2-1_all.deb
 bf2a5102a2cae265bbac56ff189acd9aaf7668338e35eba38b331bad878b6d3e 1892614 libreoffice-style-galaxy_3.5.3~rc2-1_all.deb
 10f0e840b04f756fcafc1f9cbd7d6707aa27648d17337c51ec5a4fb27af0f269 57736 libreoffice-emailmerge_3.5.3~rc2-1_all.deb
 9a510e5fe77cef3b03cf18e234878d062ac841009e1d702cec7bfd07a658ff75 163136 libreoffice-filter-mobiledev_3.5.3~rc2-1_all.deb
 9addf5fe916197e509079397a30751480114e44bf1f4f2611691b0dcf73523b1 69764 libreoffice-script-provider-python_3.5.3~rc2-1_all.deb
 ca49071b82910906cff90b562a5933f61f02635bc6a01ef18d9065cd478fdd04 76460 libreoffice-script-provider-bsh_3.5.3~rc2-1_all.deb
 38baad4228790efa0cd071e5e7fbeb5a0415595198bc79c24d4539e82058bb21 663560 libreoffice-script-provider-js_3.5.3~rc2-1_all.deb
 579e86fdfed44c82e4777c05145b0b283e5af7a24b321caaf3b45d210e66786e 504846 libreoffice-l10n-af_3.5.3~rc2-1_all.deb
 a394ca44a9092e330cb266ee8c5f2c707d0274c133e5e1e7ed27a52bbe75d0e5 500274 libreoffice-l10n-ar_3.5.3~rc2-1_all.deb
 87f79d54ead77ffb6ad4f9b3bb60850dffc28adee8ee95ce783adcc6582a096f 515932 libreoffice-l10n-as_3.5.3~rc2-1_all.deb
 11eb7e58c187a84c8ac7addf8f3efccec46a3d9bf6f793cd31f5062de7118f3a 512658 libreoffice-l10n-ast_3.5.3~rc2-1_all.deb
 b802fbd76a18e56f7829812785e37d6f6c0e02da83c0856e5f039bba1aa71385 509648 libreoffice-l10n-be_3.5.3~rc2-1_all.deb
 d6821e7a420ed22db91d96e12d8a5637df0d7aa86ac9b06ed592dc91c7ad06a8 1617342 libreoffice-l10n-bg_3.5.3~rc2-1_all.deb
 d5c419038717f5920187ed3961394e42e7a7b0209c203d63f9d8941143d9db42 513990 libreoffice-l10n-bn_3.5.3~rc2-1_all.deb
 b44067d2e13f46331b315b983f3af0d51641d7d518e47e1836573c6cfb017ea8 507362 libreoffice-l10n-br_3.5.3~rc2-1_all.deb
 563656196405573172f2460ce106136b197a3d8a66b85f11e2bfadf36f0695be 512056 libreoffice-l10n-bs_3.5.3~rc2-1_all.deb
 7438534607631d7e361de6783b925dca16a04094eddcc65ac4c68f5c3f3c8cb9 950076 libreoffice-l10n-ca_3.5.3~rc2-1_all.deb
 2f5e40888916621a25712223ad10a28663b6090e0f6041c45bd78e5b243628ce 1577910 libreoffice-l10n-cs_3.5.3~rc2-1_all.deb
 af1f36d14813f7f4040fe8564747cbd45576857859bf39415a041152aa6f390c 495796 libreoffice-l10n-cy_3.5.3~rc2-1_all.deb
 cfe9b9d2ff317d48d1306062c2b273a868bc52883c24a277420fef850349146f 1538446 libreoffice-l10n-da_3.5.3~rc2-1_all.deb
 d4a46ba22d3f84d5e487f1eb385f4daa8994fd6d15bd724c822e6247d6dc49a0 1525806 libreoffice-l10n-de_3.5.3~rc2-1_all.deb
 218dcdd5ffc893bdc1538d07b3ceec6c9104ab99521bf1f0170456c11aa1ce40 538150 libreoffice-l10n-dz_3.5.3~rc2-1_all.deb
 0b554b7db321f59b0033386f91ea740746837361288349962df05ef1388e26e2 521056 libreoffice-l10n-el_3.5.3~rc2-1_all.deb
 792f2ffb553d527e1a00c5010518d91d03543146cd0b9d395fbb3d79247a60e1 1643316 libreoffice-l10n-en-gb_3.5.3~rc2-1_all.deb
 291798092dba9a735fd3ec225f87abda85b1ddfe2f6043e8ce2f676a22e30639 485052 libreoffice-l10n-en-za_3.5.3~rc2-1_all.deb
 9156c0990b47860a4c3ca70b6bc9a3e502c0da25caddf009ed9911a5b2e95435 494334 libreoffice-l10n-eo_3.5.3~rc2-1_all.deb
 800cbadd9f4c36e13009b5354c31d1b00382ed0ada89dc8789ad3590ca75b12a 1520052 libreoffice-l10n-es_3.5.3~rc2-1_all.deb
 4c99c39b74114df6eab6aa6c3185ea7f3907c62e8439d15cb17ba23a5d59d777 494600 libreoffice-l10n-et_3.5.3~rc2-1_all.deb
 0ab2cd0771306c75fc0b9a57e362bc64b2671856e598dfbb96552b24a45d97f1 1692714 libreoffice-l10n-eu_3.5.3~rc2-1_all.deb
 ddab4f1c6da237ae3ada78ae9b707c64c459c5449117c7da1c5c08a8bde0fe92 510108 libreoffice-l10n-fa_3.5.3~rc2-1_all.deb
 0a91708e2c04096d18b0918e7a1358412daaaf50484b5f4347067edb2f6b9949 502482 libreoffice-l10n-fi_3.5.3~rc2-1_all.deb
 bc61c933ca9b4a1ebfc1082d5d79e088b89fa3a96cdffaa67d46553a423f8bcc 1509690 libreoffice-l10n-fr_3.5.3~rc2-1_all.deb
 113d390ef85561ac79ab8688890bc2bd1603151189e49f12b4bdc5f470348342 511520 libreoffice-l10n-ga_3.5.3~rc2-1_all.deb
 46f82453863f32810f816d3825e3e326a007158fad9711815ec6260e7f9fb60b 503740 libreoffice-l10n-gl_3.5.3~rc2-1_all.deb
 376b67bd7974f4e945c5b349dce9a28d1dcad629b7f87a18cc91381c334f0da1 518478 libreoffice-l10n-gu_3.5.3~rc2-1_all.deb
 84645cf88902308b8e60bd8b94e3b00710c2fc1e2cf730cabf6c7aaeda7ea117 498126 libreoffice-l10n-he_3.5.3~rc2-1_all.deb
 b233dee0f24a43b03ef3be423621f4b6632b7a737cbaee227d04f0570f38e639 511846 libreoffice-l10n-hi_3.5.3~rc2-1_all.deb
 924a1a34da917f0391d75d1dcaf66d68dbbd8bc38a763a07ee1470e6af2e7b92 510920 libreoffice-l10n-hr_3.5.3~rc2-1_all.deb
 34b4f4801e3505b6ae48aae019e0d536aa7495abcf5d9ea6d5c2ac3e0b91241e 1602936 libreoffice-l10n-hu_3.5.3~rc2-1_all.deb
 fd7cb40529030fa38498da83ea7512667e077594b7fc0311f76701bbba4c70cd 494488 libreoffice-l10n-id_3.5.3~rc2-1_all.deb
 10dacc2fea8fc4602796374cd8b99f3facfa546c7054fdc4a34334ec71488c9c 506050 libreoffice-l10n-is_3.5.3~rc2-1_all.deb
 590def480fb293a3d76616a8893058a320ef9e2d5eb3465ae7f000fd26d34c7b 1520800 libreoffice-l10n-it_3.5.3~rc2-1_all.deb
 41b8e7545c950715ef41252f966f1c389d3bcc1dc953af1efb12599a9b0f6525 1601668 libreoffice-l10n-ja_3.5.3~rc2-1_all.deb
 0ad1c9bdd303638bae2adab3412d8749bb933ff7e20cdbb486a562fc710839fe 520980 libreoffice-l10n-ka_3.5.3~rc2-1_all.deb
 612db35e91287e031867cbb295599894b558d435ed90ea8440b4a02caff39f90 1690320 libreoffice-l10n-km_3.5.3~rc2-1_all.deb
 5988a3f9fb1505a0f6ab614bead2ea20362dbb45236824f4eebad9445ce1d9f8 1507752 libreoffice-l10n-ko_3.5.3~rc2-1_all.deb
 e52a9da83119352b32632a1ba16038deed3d7c75b4387a44b67dd5b9d963ec75 521020 libreoffice-l10n-ku_3.5.3~rc2-1_all.deb
 3b1cbf064bcfe3cb5a1a47025076c5984024b30a88d0f50c0743c5af0fce0e37 504360 libreoffice-l10n-lt_3.5.3~rc2-1_all.deb
 5d67b7e66880d1d583f2d6fba31d810a374aed2da3010e4e8b21ce533f6a6e52 505762 libreoffice-l10n-lv_3.5.3~rc2-1_all.deb
 028ebbf3bd29e02ba2810e3a4f5f0773f8bad97b2bf386076cf7f9be1f6fa71c 518126 libreoffice-l10n-mk_3.5.3~rc2-1_all.deb
 0fbed27160b0a1b5723cc30d66a5e35ce813f415ca0a355e8df467654d9f576a 624346 libreoffice-l10n-mn_3.5.3~rc2-1_all.deb
 a2c74ccbcf9de65330f51576dd8fe2b883438f3f1b5868e1fd05f4786855a7b9 524992 libreoffice-l10n-ml_3.5.3~rc2-1_all.deb
 65cea44dcc1503e75e359e37b92917dceded93a6f535db7775d08606277e6bcb 521368 libreoffice-l10n-mr_3.5.3~rc2-1_all.deb
 b74b79c0004f395a2753b90dd3d8e523c08a089f111f5095843a4cd78350308f 496194 libreoffice-l10n-nb_3.5.3~rc2-1_all.deb
 f4cf7358a0f558441daadfcda94356e518b29e3493e3d248df84e5395bdf6d01 512198 libreoffice-l10n-ne_3.5.3~rc2-1_all.deb
 b44f85a07423f5dab74b6478c55199002afbcf161d421a531fb152f9c0548c30 1560682 libreoffice-l10n-nl_3.5.3~rc2-1_all.deb
 d78ec85901b8361c5bc36b7e473e1e58a160bfdb748399a776d5a3ba49dc18be 500798 libreoffice-l10n-nn_3.5.3~rc2-1_all.deb
 7e9852744486465318434c5d5a077bc7b480895b3de76b191cc56024ef3b2a50 522254 libreoffice-l10n-nr_3.5.3~rc2-1_all.deb
 fb84540ba6f15feee6f51e9552c940659a4aafcc3db567501ee197ddec9872fd 515102 libreoffice-l10n-nso_3.5.3~rc2-1_all.deb
 db17c3c56bc6dff266b9d62c33d85811bfd071a52c89e77a80442d41bd852385 513596 libreoffice-l10n-oc_3.5.3~rc2-1_all.deb
 1cc530975871ba65ae5853db7d07ae29c0830217e2b23be65f87dd20b22c9fd2 505466 libreoffice-l10n-om_3.5.3~rc2-1_all.deb
 a42cb0b16072dbfd5c172ebd635a0513010c97532a3684184fc0132c25dcb499 517346 libreoffice-l10n-or_3.5.3~rc2-1_all.deb
 620350e28016dc6991035afb307b198748e13d94812b4d8eec9d252525dda424 510924 libreoffice-l10n-pa-in_3.5.3~rc2-1_all.deb
 4dbc870ef1232a27c3937b84aa996fb59ef6ba1392df80da76979ae26dd4b920 1515724 libreoffice-l10n-pl_3.5.3~rc2-1_all.deb
 7789cf652b6dbae86e81c4e823da2c4e0a2d9f30d5c365d2c36b8dabe4e1b9f2 1561176 libreoffice-l10n-pt_3.5.3~rc2-1_all.deb
 5090469511f84a8676718636197e365c5d57b674c008edf556b1b2fde30576c9 1512504 libreoffice-l10n-pt-br_3.5.3~rc2-1_all.deb
 22f37efb11b89e5d40d3b9ba1cc4632c803c993a4ef3146dbd003a4a599bab20 516100 libreoffice-l10n-ro_3.5.3~rc2-1_all.deb
 61d57d4f25d07053c3f54a6c5f7ec053858bd57fc35aa65958f8f649b01a4833 1535670 libreoffice-l10n-ru_3.5.3~rc2-1_all.deb
 638803a5d604f094ea6d5d5ee817fc487875cd349b1518e17cf321fa954cfdb1 508040 libreoffice-l10n-rw_3.5.3~rc2-1_all.deb
 92212e9c2c71db2a2e0635003520bb9bf5dcb7bce62749577f454594279cff02 515348 libreoffice-l10n-si_3.5.3~rc2-1_all.deb
 186468f787eecdeac930e124d2afbe2b70c13e0cbe5934506383b52467ee8211 1580942 libreoffice-l10n-sk_3.5.3~rc2-1_all.deb
 b3926e5691e1b80ba941a8cdb13db06f476ad23acefd4a27a4f4d6a74e1fa9dc 1604220 libreoffice-l10n-sl_3.5.3~rc2-1_all.deb
 4f19d2f5f95f7ab55cf5b8c9d4d37d9c95af36bae83d3e410a5d89a6328d2305 508776 libreoffice-l10n-sr_3.5.3~rc2-1_all.deb
 b32e0e6069e8cb62db0f3d34d0a7287da2f8ea989a8f3bc81ff065f0135ab5fb 519044 libreoffice-l10n-ss_3.5.3~rc2-1_all.deb
 30d741ba8e059738728122a72a62a618dc42b49f545dc180a01ce2db4a002340 519428 libreoffice-l10n-st_3.5.3~rc2-1_all.deb
 6415319429367c9f53c78b76a7fdac33f5d591b8a691dc87478db570a38eb88e 1497278 libreoffice-l10n-sv_3.5.3~rc2-1_all.deb
 19ecb07fcb760c20c08661d453dcff31dd80ec3456ca1fbf12ea123c58141958 518814 libreoffice-l10n-ta_3.5.3~rc2-1_all.deb
 259dd2f5e35f47eb54458f9a07ad31395e49df6de6739fd4fd98a5b870070f74 528794 libreoffice-l10n-te_3.5.3~rc2-1_all.deb
 19456716b0ebd34e2893d4f2589bb614ed1dddf6714adae46f5fe561c5a65fea 507686 libreoffice-l10n-tg_3.5.3~rc2-1_all.deb
 d76131c70ee8e7e471f96f56c3da22b540aab398abd4aa21679492a867fb08f4 511230 libreoffice-l10n-th_3.5.3~rc2-1_all.deb
 2b86725ff5a4eb2c0410c7bdb0663f250e5577b08391229760211008e371d5dd 509892 libreoffice-l10n-tn_3.5.3~rc2-1_all.deb
 19cafcf8ed04ae30d72d66de7f15288e97f1b3879804277d0d8697538879c343 987746 libreoffice-l10n-tr_3.5.3~rc2-1_all.deb
 821f797676f978e15217d33311a0a87892e8ac2bf57231c0cf14a259a31c656b 517626 libreoffice-l10n-ts_3.5.3~rc2-1_all.deb
 4c72da48f29a6e0084f761707ed7e2e2c3fd2433a4362fa497443dada61f3e71 501424 libreoffice-l10n-ug_3.5.3~rc2-1_all.deb
 443143e7d94b352aa932285051b552c3a20f4294035b3fb95bbcb66924306d3f 513940 libreoffice-l10n-uk_3.5.3~rc2-1_all.deb
 ff5ebe4c33c023553a827159fdcb63f05d33484cb76da1f3f5582ea7faf1220c 504946 libreoffice-l10n-uz_3.5.3~rc2-1_all.deb
 8bb8bd8c2023c892e5b366d4df2fb2fa995d1ee044861d33ccadd9dfaf530c82 521214 libreoffice-l10n-ve_3.5.3~rc2-1_all.deb
 b3de054947ac68ebab90dde28d238bdc3566d780aeb39d368635b6721598a498 1607686 libreoffice-l10n-vi_3.5.3~rc2-1_all.deb
 f9763eae66ee659c0da9b7fc0d6ccd7a65e29cdecb8d6ec29a5e51ab10e71788 527586 libreoffice-l10n-xh_3.5.3~rc2-1_all.deb
 553ae535cec336f93c564d31b16df33fc853912979c3625173555582903480f0 1601120 libreoffice-l10n-zh-cn_3.5.3~rc2-1_all.deb
 b0087bbb14f3d8f6e8427470b58120b300a669aff7824c152424acd568099363 1592170 libreoffice-l10n-zh-tw_3.5.3~rc2-1_all.deb
 965dbe6001b59895b4dff5bca09e8e371cd1a22816181169fd3d3888b46a0c73 522516 libreoffice-l10n-zu_3.5.3~rc2-1_all.deb
 6c78666ffcca71fa8cd5d08918ac35aabeec672eed883b8b448a3b3f7f8dabc6 8595210 libreoffice-help-en-us_3.5.3~rc2-1_all.deb
 681d4446b41b1198cc4f9990c3a992bf6105d6cea9de6ec2248d55637bf690cf 20407072 libreoffice-help-ca_3.5.3~rc2-1_all.deb
 c5dbef5ad6ed572b5f59fa1dcfe493acc925d601c7ff8c8c4a9aec932bb28115 9874246 libreoffice-help-cs_3.5.3~rc2-1_all.deb
 c3cd1f2a5fa97da192803353b31a75cc8f11f3d923664ade5f2cb524ec915240 9786718 libreoffice-help-da_3.5.3~rc2-1_all.deb
 f1b1d17d1bd1a7dfb877ca8f600866dd71be9eb2f70daea2ab8a9425eeb9bfcd 10481036 libreoffice-help-de_3.5.3~rc2-1_all.deb
 623b5903590cfa41805ed91ae46755d8384e374717c13c690c925fee7732bf0b 13272834 libreoffice-help-dz_3.5.3~rc2-1_all.deb
 4c01253ac6b2ac2c39ef7a1c03a5382fa49a7aec74836a2cfcd4b031dd891965 11388032 libreoffice-help-el_3.5.3~rc2-1_all.deb
 f6422885d22c3dcd180543fe8b75662ddee8b2939f29c1ae6533253f81576a17 8518540 libreoffice-help-en-gb_3.5.3~rc2-1_all.deb
 0777d4a1445a9bc27b188823850a7cd009b0643635f1517c60481a336bcddfb3 10354600 libreoffice-help-es_3.5.3~rc2-1_all.deb
 a50ea471e2611d5281c6a03eca57736f26013c07c479fade0846caa54d6a7a21 9692486 libreoffice-help-et_3.5.3~rc2-1_all.deb
 393c09d21d9128f003572d2ee1283eea670b31f81f6b1fc62e50c45996c687a1 9848708 libreoffice-help-eu_3.5.3~rc2-1_all.deb
 f0b0e1b8d6a5c1315098a6a8911cc922bd2a94a12ea4b93510ad928a2a2bf4c6 10026028 libreoffice-help-fi_3.5.3~rc2-1_all.deb
 94a7219453a8bfe70c4f7354be19d2dde5e6ce51e63fab675da5af2a28121b31 10530522 libreoffice-help-fr_3.5.3~rc2-1_all.deb
 b30c230816b834dac38c8bc4a3d40069ff766c8940da995ec64543186206f70e 9712676 libreoffice-help-gl_3.5.3~rc2-1_all.deb
 697f8b1e06d09126a5f62fa5e001991ca0be506f41359bd4f787d998dc4054b0 9626204 libreoffice-help-hi_3.5.3~rc2-1_all.deb
 c2a7d573906fbe33fdf831b5b1e19e82271735b0b72459114d8ec5eb1cc21ef6 10371302 libreoffice-help-hu_3.5.3~rc2-1_all.deb
 0378db41c3673d3b68f0effeb61fbb74e38ebd0f4ff5eb173e49f45bd30075d8 10175304 libreoffice-help-it_3.5.3~rc2-1_all.deb
 403662efb1a21b78d1b50f497207256c3887766170d554d60dc3820f693f66bd 16002530 libreoffice-help-ja_3.5.3~rc2-1_all.deb
 4ad0e66419334de39418af603e85c56eb66fecc6dbef3126c5d676e4e353fcfb 13161758 libreoffice-help-km_3.5.3~rc2-1_all.deb
 2d2febb09b3a30061bb7a30c916bb8b6165f33559ebf6fc29213be2ae555fdcb 11872460 libreoffice-help-ko_3.5.3~rc2-1_all.deb
 5f9196ac77fabf36c59fbad159b6e6916a4099fecddad5e2b942fe2b528166ce 9937118 libreoffice-help-nl_3.5.3~rc2-1_all.deb
 87da590c9cdefcc21487286049e3d5c46ca73e042ff91453fa6d9ba268695eef 10358730 libreoffice-help-om_3.5.3~rc2-1_all.deb
 f2efea4281b029f203e0750012616e8414993793fe2cb650eaaad486a1e08b0a 10318190 libreoffice-help-pl_3.5.3~rc2-1_all.deb
 cce6de43b107dd636cbaf5e290170f58c32a50189cef35242dd520f4bc43a079 9956194 libreoffice-help-pt_3.5.3~rc2-1_all.deb
 41a19205076af7fbf42a0d26d12fac15857d5aa01a152ee3844f6046984763a9 9986790 libreoffice-help-pt-br_3.5.3~rc2-1_all.deb
 62173cddcc2b83c12d6779f6d02884f89ab9c591b736b92495e510e7c1737e2b 10790298 libreoffice-help-ru_3.5.3~rc2-1_all.deb
 8bd9ed424f40d5700612fef3eae7de818c1b00018150ebf00a805138c6a2c7ba 50040 libreoffice-help-sk_3.5.3~rc2-1_all.deb
 4a87635aafb6bc2143d15791d5a20545e99e7e2c8e3200dba7b02a9ab913897b 9953942 libreoffice-help-sl_3.5.3~rc2-1_all.deb
 44237d4ba6afd35e648d824a5c40bf235fefcfb41216e1a53fe69f4dd5cbd478 9955516 libreoffice-help-sv_3.5.3~rc2-1_all.deb
 e2e458ff375183df274c6c5cecf02bedce594031121180c124383dbe55e39953 13202052 libreoffice-help-zh-cn_3.5.3~rc2-1_all.deb
 bf265ea4b3a5b91ff73019b7f2b1b934ccbaaeb38073f82251a5a436e3b0013a 13323438 libreoffice-help-zh-tw_3.5.3~rc2-1_all.deb
 59b0c17d44acaab8904937942e8a7d5131f0ad900285bf70c61b953366afdce7 4109684 libreoffice-dev-doc_3.5.3~rc2-1_all.deb
 94365d1c176044895eddc548e75ac155b07a0af2e2f801d24b02afb85b1b29f8 168978 ttf-opensymbol_102.2+LibO3.5.3~rc2-1_all.deb
 d8d2e6a5a77999ef7daf8ab17ebe90721092aa3160160a893c03788fc4511c05 157336 fonts-opensymbol_102.2+LibO3.5.3~rc2-1_all.deb
 9ba3be5daf28d9f6d76020688772e7eac5bcd213660604c77f0400d22b8a55e1 442214 libreoffice-wiki-publisher_1.1.1+LibO3.5.3~rc2-1_all.deb
 0a84613e57e18b5b57159a6542029de73f3203bb3febd0a20902dd070b6226f6 51142 libreoffice-report-builder_1.2.1+LibO3.5.3~rc2-1_all.deb
 2ef52973479bb1c54ebbea557135aa01ba873f91b20c01e8ee29010290594541 201712 openoffice.org-dtd-officedocument1.0_1.0+LibO3.5.3~rc2-1_all.deb
Files: 
 611d72dc5e3b452ba656825e8d1f4140 19379 editors optional libreoffice_3.5.3~rc2-1.dsc
 1e4b278eeb1f95a8944f96b6bd1c2490 5068988 editors optional libreoffice_3.5.3~rc2.orig-binfilter.tar.xz
 d146012af589ddaa697fe07279473334 32517876 editors optional libreoffice_3.5.3~rc2.orig-dictionaries.tar.xz
 24fbd01661c923fe6551c15c5552b393 1452780 editors optional libreoffice_3.5.3~rc2.orig-helpcontent2.tar.xz
 711e63674b5a3fa25accfcacde0e9e9d 306806378 editors optional libreoffice_3.5.3~rc2.orig-src.tar.gz
 1f61ec341e8b90a1a0ad6242145f9080 122251092 editors optional libreoffice_3.5.3~rc2.orig-translations.tar.xz
 d22cd79e7463ac4caf0a4b47d78a82ac 103327220 editors optional libreoffice_3.5.3~rc2.orig.tar.xz
 dbf0d538eeadfa192716d296772d2801 2408340 editors optional libreoffice_3.5.3~rc2-1.debian.tar.gz
 6a9f05ee55af3f34801d3b3d55159271 51102 metapackages optional libreoffice_3.5.3~rc2-1_amd64.deb
 064fc199f58013c9ceb755cc2d4078e8 43525446 editors optional libreoffice-core_3.5.3~rc2-1_amd64.deb
 e34df99ac343f5edc43b52e7c77228e2 8886596 editors optional libreoffice-writer_3.5.3~rc2-1_amd64.deb
 3c2d6d4ff4c616336de8525092f64873 7447262 editors optional libreoffice-calc_3.5.3~rc2-1_amd64.deb
 9f8a91d37502375ceac9c4739337e2ae 974114 editors optional libreoffice-impress_3.5.3~rc2-1_amd64.deb
 ea9f4993956fd2b57e6bfdbd76afdbbd 3793892 editors optional libreoffice-draw_3.5.3~rc2-1_amd64.deb
 758e05feb2b74fb4e7e0cf4b77ea4c2d 526464 editors optional libreoffice-math_3.5.3~rc2-1_amd64.deb
 56b54aa564570cada5e08718ecd57cca 1029508 editors optional libreoffice-base-core_3.5.3~rc2-1_amd64.deb
 af70d41c5a809b4d2e94fa615cd30ab0 2763552 database optional libreoffice-base_3.5.3~rc2-1_amd64.deb
 443dfe4d67fb19c27f228971db2ae8f8 319792 gnome optional libreoffice-gtk_3.5.3~rc2-1_amd64.deb
 8ad5ec6bbb6edc98f8b8753bfe981930 329168 gnome optional libreoffice-gtk3_3.5.3~rc2-1_amd64.deb
 c64eb7701f64484fbce05312fdd92fed 115916 gnome optional libreoffice-gnome_3.5.3~rc2-1_amd64.deb
 442e212ef8509a67c6dfcb7b394271de 293446 python optional python-uno_3.5.3~rc2-1_amd64.deb
 fb6bce7897a0fa20ea02309cecf4ef89 169126 python optional python3-uno_3.5.3~rc2-1_amd64.deb
 deb0c67123269e4727ee79c57a62aaed 96002 java optional libreoffice-officebean_3.5.3~rc2-1_amd64.deb
 20dda43dd0e6e1fb3fe74086a94f0095 87008 net optional mozilla-libreoffice_3.5.3~rc2-1_amd64.deb
 28426b4ca86de7859e6518919fa71bc0 127994 graphics extra libreoffice-ogltrans_3.5.3~rc2-1_amd64.deb
 b1a9a4aac6ddbf04a96e4e4380b2203c 1203276 misc optional libreoffice-report-builder-bin_3.5.3~rc2-1_amd64.deb
 7c964b38e0286329de108de3452bbc7f 412940692 debug extra libreoffice-dbg_3.5.3~rc2-1_amd64.deb
 a2af33722e1f9a040b9fdfeb858be633 2970616 devel optional libreoffice-dev_3.5.3~rc2-1_amd64.deb
 e7b1bb0df6dc206af5213eebab41471a 152636 kde optional libreoffice-kde_3.5.3~rc2-1_amd64.deb
 fc6fa7f1e28e7eb8c0412d4e2a17f5db 337104 misc optional libreoffice-sdbc-postgresql_3.5.3~rc2-1_amd64.deb
 028b5559ad97031515c6d308a4323c97 148648 gnome optional libreoffice-evolution_3.5.3~rc2-1_amd64.deb
 23e4fc0a4d0afe48a1e3b7900488ec8e 7864418 misc optional libreoffice-filter-binfilter_3.5.3~rc2-1_amd64.deb
 131a62a836dd5fa773048041b75f3c7d 560646 misc extra libreoffice-pdfimport_1.0.5+LibO3.5.3~rc2-1_amd64.deb
 a13b203bd2027f162a17645cd3a14d75 295674 misc optional libreoffice-presentation-minimizer_1.0.3+LibO3.5.3~rc2-1_amd64.deb
 10a872e1af49b590bf25c01a28846fe0 725430 misc optional libreoffice-presenter-console_1.1.0+LibO3.5.3~rc2-1_amd64.deb
 93c860032dfa634d7ead24d397cd34ed 192484 misc optional libreoffice-mysql-connector_1.0.1+LibO3.5.3~rc2-1_amd64.deb
 ca5653e1906283137d8bfa2914e24651 2600218 libs optional ure_3.5.3~rc2-1_amd64.deb
 8a9d444f299d4096e0b5ad000b4326ae 8541390 debug extra ure-dbg_3.5.3~rc2-1_amd64.deb
 212e779a4304d8585804af11d9adbb38 761150 libs optional uno-libs3_3.5.3~rc2-1_amd64.deb
 f6b5dc5439ce2c8c90336bde35a54d70 3658412 debug extra uno-libs3-dbg_3.5.3~rc2-1_amd64.deb
 490e8b5985314fb658aa84ca66f3488c 49978 metapackages optional libreoffice-l10n-za_3.5.3~rc2-1_all.deb
 aa693b0b9327a597c509e12d853fbeaa 49964 metapackages optional libreoffice-l10n-in_3.5.3~rc2-1_all.deb
 215426fe61638f244a8bbd5d567b4ff4 21745458 editors optional libreoffice-common_3.5.3~rc2-1_all.deb
 153eba3e86aea48817461f60a87c0fb8 3558120 editors optional libreoffice-java-common_3.5.3~rc2-1_all.deb
 e22dfc36a57156b4fa678d49f03b1af7 2286822 editors optional libreoffice-style-crystal_3.5.3~rc2-1_all.deb
 590c1edccec660f58da8438b6f324b33 2320174 editors optional libreoffice-style-oxygen_3.5.3~rc2-1_all.deb
 33cc8fceda9db93129eb1dbb22d7d129 1882290 editors optional libreoffice-style-tango_3.5.3~rc2-1_all.deb
 6531b6ee92e7ae7bccb1ab99e57c0cdc 1034400 editors optional libreoffice-style-hicontrast_3.5.3~rc2-1_all.deb
 7a8d99b1d0c3e6d07fc5642656d67c85 1892614 editors optional libreoffice-style-galaxy_3.5.3~rc2-1_all.deb
 56eab86c71862ce829966a1cd38a8aba 57736 editors optional libreoffice-emailmerge_3.5.3~rc2-1_all.deb
 52a1feaba04944435eac74ad504b98ff 163136 misc optional libreoffice-filter-mobiledev_3.5.3~rc2-1_all.deb
 a7c72f321291bfe6771deeaf6612ee12 69764 python optional libreoffice-script-provider-python_3.5.3~rc2-1_all.deb
 7f8b5ab14b5f3da97bb68f57d3671a4f 76460 java optional libreoffice-script-provider-bsh_3.5.3~rc2-1_all.deb
 81bfae729ee02c98cd64fd605bfa3f84 663560 web optional libreoffice-script-provider-js_3.5.3~rc2-1_all.deb
 acd25535fbcc96c06fe33df84f9dd124 504846 localization optional libreoffice-l10n-af_3.5.3~rc2-1_all.deb
 2c487a74514e8a45007135785d19d351 500274 localization optional libreoffice-l10n-ar_3.5.3~rc2-1_all.deb
 64654ce570da0fbcaee8f5b06d0f0531 515932 localization optional libreoffice-l10n-as_3.5.3~rc2-1_all.deb
 0968fc157a2a0ae6f2c70bae737ae325 512658 localization optional libreoffice-l10n-ast_3.5.3~rc2-1_all.deb
 2deab96c70c6c2e1fcec28ed7c2e56af 509648 localization optional libreoffice-l10n-be_3.5.3~rc2-1_all.deb
 9fea078bf2903bf1a9e69489065409d9 1617342 localization optional libreoffice-l10n-bg_3.5.3~rc2-1_all.deb
 21b1b73ec143ec1435fa0764a24a16d6 513990 localization optional libreoffice-l10n-bn_3.5.3~rc2-1_all.deb
 63b47514cdea6a48be5f91a0d0ecaa16 507362 localization optional libreoffice-l10n-br_3.5.3~rc2-1_all.deb
 580df4ca6d7889315a61dbe75b3ce0a0 512056 localization optional libreoffice-l10n-bs_3.5.3~rc2-1_all.deb
 c4cb5b267cc9cafecc0d1620f9bca029 950076 localization optional libreoffice-l10n-ca_3.5.3~rc2-1_all.deb
 399f14c089d6e4a90fdf38e50fa3faaa 1577910 localization optional libreoffice-l10n-cs_3.5.3~rc2-1_all.deb
 bf247d089879e97201a0caa535396080 495796 localization optional libreoffice-l10n-cy_3.5.3~rc2-1_all.deb
 681ef38699e91e932ac7f4a1a3f3e903 1538446 localization optional libreoffice-l10n-da_3.5.3~rc2-1_all.deb
 07842fbd5e4ab29ce694856960a82626 1525806 localization optional libreoffice-l10n-de_3.5.3~rc2-1_all.deb
 4d4169af4c8274ae0107121e27500e1a 538150 localization optional libreoffice-l10n-dz_3.5.3~rc2-1_all.deb
 184f79902ab89e9660d45ca0553fc06d 521056 localization optional libreoffice-l10n-el_3.5.3~rc2-1_all.deb
 14babd4c5945ce1e4c2aaaf5cd758309 1643316 localization optional libreoffice-l10n-en-gb_3.5.3~rc2-1_all.deb
 6919c6ceaf2d5f09273ea5f2ee96383f 485052 localization optional libreoffice-l10n-en-za_3.5.3~rc2-1_all.deb
 46a7d6ae7694a799951e4e42aa00cd23 494334 localization optional libreoffice-l10n-eo_3.5.3~rc2-1_all.deb
 d39fcbe9a0f02c8abe4b731255f3e156 1520052 localization optional libreoffice-l10n-es_3.5.3~rc2-1_all.deb
 efa998dcaf8a71e11d0482ca0cade76b 494600 localization optional libreoffice-l10n-et_3.5.3~rc2-1_all.deb
 701e59e8a4ffdaa8b24870f1a4012701 1692714 localization optional libreoffice-l10n-eu_3.5.3~rc2-1_all.deb
 1032cb926824ec3dd10b32d5b15281fc 510108 localization optional libreoffice-l10n-fa_3.5.3~rc2-1_all.deb
 024f352cf3df31b6a945a8b46dd51018 502482 localization optional libreoffice-l10n-fi_3.5.3~rc2-1_all.deb
 58a43b330b96d021d899e2792059df54 1509690 localization optional libreoffice-l10n-fr_3.5.3~rc2-1_all.deb
 9faeb767ce3f6de15648182913ac0c92 511520 localization optional libreoffice-l10n-ga_3.5.3~rc2-1_all.deb
 af476621fcb5862749ddd2d3f7c9f079 503740 localization optional libreoffice-l10n-gl_3.5.3~rc2-1_all.deb
 8ec05c70235e02072f4599242f558d25 518478 localization optional libreoffice-l10n-gu_3.5.3~rc2-1_all.deb
 8b3c2398a54677a55b9545eb4cfbac19 498126 localization optional libreoffice-l10n-he_3.5.3~rc2-1_all.deb
 ef091edf558913bb251acea1d0170afc 511846 localization optional libreoffice-l10n-hi_3.5.3~rc2-1_all.deb
 05f96b060c54b0371cd8dd5b4130369b 510920 localization optional libreoffice-l10n-hr_3.5.3~rc2-1_all.deb
 89be072563257489da5cdb72bae1761c 1602936 localization optional libreoffice-l10n-hu_3.5.3~rc2-1_all.deb
 4cd0a7171a7dfd23f0141ed5c65c2f70 494488 localization optional libreoffice-l10n-id_3.5.3~rc2-1_all.deb
 25f85d01bf44696cb08f3272557a579a 506050 localization optional libreoffice-l10n-is_3.5.3~rc2-1_all.deb
 14ff2fe7e1f706ac2a07f0b620279dca 1520800 localization optional libreoffice-l10n-it_3.5.3~rc2-1_all.deb
 ebe870a365917e878079b59d885428db 1601668 localization optional libreoffice-l10n-ja_3.5.3~rc2-1_all.deb
 4fe64e58d600eeeb9cacd85122e7b106 520980 localization optional libreoffice-l10n-ka_3.5.3~rc2-1_all.deb
 b51c9c5d271aed2725d90c1462d9b3a5 1690320 localization optional libreoffice-l10n-km_3.5.3~rc2-1_all.deb
 fe7d282db270382685e45da8ae8b11bf 1507752 localization optional libreoffice-l10n-ko_3.5.3~rc2-1_all.deb
 c56e9a2a3dc48e7962698c368b1d5a60 521020 localization optional libreoffice-l10n-ku_3.5.3~rc2-1_all.deb
 e7e90db2f47c14698fbbbfbd83bd8641 504360 localization optional libreoffice-l10n-lt_3.5.3~rc2-1_all.deb
 e717b1a802e1c1cff8892c1a12978798 505762 localization optional libreoffice-l10n-lv_3.5.3~rc2-1_all.deb
 d3aef6dad17a876822ec2ab600395465 518126 localization optional libreoffice-l10n-mk_3.5.3~rc2-1_all.deb
 6e8114803b01a7a4bd6db855a1dd28a7 624346 localization optional libreoffice-l10n-mn_3.5.3~rc2-1_all.deb
 e67518fc156abc746e379550e5731603 524992 localization optional libreoffice-l10n-ml_3.5.3~rc2-1_all.deb
 912c496ee821d80e8b8247ecd9fb0e7a 521368 localization optional libreoffice-l10n-mr_3.5.3~rc2-1_all.deb
 dd28deea4b3499a531c7d055c86bd959 496194 localization optional libreoffice-l10n-nb_3.5.3~rc2-1_all.deb
 482f9d6e4cd551d8101615191d0a75e8 512198 localization optional libreoffice-l10n-ne_3.5.3~rc2-1_all.deb
 73df1dce76e4294a6b8128f121853990 1560682 localization optional libreoffice-l10n-nl_3.5.3~rc2-1_all.deb
 fd43b58b174ea1ae1c6aef7cd78fac28 500798 localization optional libreoffice-l10n-nn_3.5.3~rc2-1_all.deb
 d3ea162b3efdfe56a894ace3da5b4b3e 522254 localization optional libreoffice-l10n-nr_3.5.3~rc2-1_all.deb
 6f39f8b274bef51f536671017d1e9e84 515102 localization optional libreoffice-l10n-nso_3.5.3~rc2-1_all.deb
 049ef17e659d87e742b993aa7966bedf 513596 localization optional libreoffice-l10n-oc_3.5.3~rc2-1_all.deb
 a0ac534e8cfc1aee7fd4f9cc6d6547bb 505466 localization optional libreoffice-l10n-om_3.5.3~rc2-1_all.deb
 78939407d344eb2694c7806eaa1a8649 517346 localization optional libreoffice-l10n-or_3.5.3~rc2-1_all.deb
 7cf4b135150e6253da9322f4d6cf5221 510924 localization optional libreoffice-l10n-pa-in_3.5.3~rc2-1_all.deb
 97e1ed19f5fc980b0cb4e21bac6eb61f 1515724 localization optional libreoffice-l10n-pl_3.5.3~rc2-1_all.deb
 38d9490133fe3990cb04920f7ba985bc 1561176 localization optional libreoffice-l10n-pt_3.5.3~rc2-1_all.deb
 de4df7f1c978689b9fb450c29640e4c4 1512504 localization optional libreoffice-l10n-pt-br_3.5.3~rc2-1_all.deb
 6f2012b298e9355ea63d1350f0255d2f 516100 localization optional libreoffice-l10n-ro_3.5.3~rc2-1_all.deb
 3006f94e3cb2a5811beedc85f4036fb7 1535670 localization optional libreoffice-l10n-ru_3.5.3~rc2-1_all.deb
 255ddf7e915f10c24a62167957670182 508040 localization optional libreoffice-l10n-rw_3.5.3~rc2-1_all.deb
 a6ffbd6d028b52d1821bce207bb90a66 515348 localization optional libreoffice-l10n-si_3.5.3~rc2-1_all.deb
 63b5454969e97e94fd8240e8cb760f38 1580942 localization optional libreoffice-l10n-sk_3.5.3~rc2-1_all.deb
 5464f0bc195b410fec3830cc1ed62d4a 1604220 localization optional libreoffice-l10n-sl_3.5.3~rc2-1_all.deb
 050de2b2ddc8f3b848535974cfa1a44b 508776 localization optional libreoffice-l10n-sr_3.5.3~rc2-1_all.deb
 184943e0c45c5c98a7c0cd6f926c16b0 519044 localization optional libreoffice-l10n-ss_3.5.3~rc2-1_all.deb
 ae19fa95addaaff947efd5b68d4222bf 519428 localization optional libreoffice-l10n-st_3.5.3~rc2-1_all.deb
 c908da390195e467a2f700143febffad 1497278 localization optional libreoffice-l10n-sv_3.5.3~rc2-1_all.deb
 4a2cbc8c6e167923b0924625beda0218 518814 localization optional libreoffice-l10n-ta_3.5.3~rc2-1_all.deb
 5cf134d2c90ae5441e536d5ccfa7aa82 528794 localization optional libreoffice-l10n-te_3.5.3~rc2-1_all.deb
 f5cb1cbe19c490643f741f7144e6d2c0 507686 localization optional libreoffice-l10n-tg_3.5.3~rc2-1_all.deb
 dbdfce808a8cea2d3dc62e3b9f052db1 511230 localization optional libreoffice-l10n-th_3.5.3~rc2-1_all.deb
 a07fe84489b5fc03d8fc7e94f95fe155 509892 localization optional libreoffice-l10n-tn_3.5.3~rc2-1_all.deb
 fccf61729aef10f8a3aedf3d8d23970a 987746 localization optional libreoffice-l10n-tr_3.5.3~rc2-1_all.deb
 ddee34c2881a8abcd65f11e1d10b91de 517626 localization optional libreoffice-l10n-ts_3.5.3~rc2-1_all.deb
 aabd14a4c9a6e1ea5091976bad92c0bf 501424 localization optional libreoffice-l10n-ug_3.5.3~rc2-1_all.deb
 a57cc1d62da99cae3ac6ced3e5d11c43 513940 localization optional libreoffice-l10n-uk_3.5.3~rc2-1_all.deb
 cea809278d43e91270b04062bda938e2 504946 localization optional libreoffice-l10n-uz_3.5.3~rc2-1_all.deb
 b97e09f562bc9423a681911f06d4d011 521214 localization optional libreoffice-l10n-ve_3.5.3~rc2-1_all.deb
 3becc6a680f58b256f8011d5b42a3fe3 1607686 localization optional libreoffice-l10n-vi_3.5.3~rc2-1_all.deb
 be9354ba713f4f01374814aca59074d7 527586 localization optional libreoffice-l10n-xh_3.5.3~rc2-1_all.deb
 133c66356941f7542e55ec4eba3f6796 1601120 localization optional libreoffice-l10n-zh-cn_3.5.3~rc2-1_all.deb
 47a1e9c33a920ea419e0a661a722b2a6 1592170 localization optional libreoffice-l10n-zh-tw_3.5.3~rc2-1_all.deb
 5dac9c1f4c2edde40dd8cd9e26ab1b4b 522516 localization optional libreoffice-l10n-zu_3.5.3~rc2-1_all.deb
 07b802bb65207759d422c80051a44995 8595210 doc optional libreoffice-help-en-us_3.5.3~rc2-1_all.deb
 64b0b64c5cbeeb7444e040ee022f858a 20407072 doc optional libreoffice-help-ca_3.5.3~rc2-1_all.deb
 dcb5256cd06c6252c1646570c87aba4f 9874246 doc optional libreoffice-help-cs_3.5.3~rc2-1_all.deb
 a19f6dc48370aa9da79b00efa7209247 9786718 doc optional libreoffice-help-da_3.5.3~rc2-1_all.deb
 3c0d77b748f4443fa3ae47369efae65e 10481036 doc optional libreoffice-help-de_3.5.3~rc2-1_all.deb
 fff714612dedbdd8cb0d85e1432290b0 13272834 doc optional libreoffice-help-dz_3.5.3~rc2-1_all.deb
 d48d4bc756a565083a5c806f251300d4 11388032 doc optional libreoffice-help-el_3.5.3~rc2-1_all.deb
 9981a6ffb3c1e15ee32c1c201d1fb8e3 8518540 doc optional libreoffice-help-en-gb_3.5.3~rc2-1_all.deb
 c2082c21a49410d99872f4c9d626486c 10354600 doc optional libreoffice-help-es_3.5.3~rc2-1_all.deb
 1b5394f9a0e031955ff400a21a266f84 9692486 doc optional libreoffice-help-et_3.5.3~rc2-1_all.deb
 73e53971acfb515961bc65b4d36d178e 9848708 doc optional libreoffice-help-eu_3.5.3~rc2-1_all.deb
 0e2d0e6f16f6f43ae7e23423cf487f36 10026028 doc optional libreoffice-help-fi_3.5.3~rc2-1_all.deb
 93582967aa77e8605aade2ad21cb5b65 10530522 doc optional libreoffice-help-fr_3.5.3~rc2-1_all.deb
 f7b5f524aba9cce6b8963d9818cd49d3 9712676 doc optional libreoffice-help-gl_3.5.3~rc2-1_all.deb
 8eaf476f0fab0f4d58c692520453d4b9 9626204 doc optional libreoffice-help-hi_3.5.3~rc2-1_all.deb
 f0cfdbbf1d23111f3385ee8ab90055a6 10371302 doc optional libreoffice-help-hu_3.5.3~rc2-1_all.deb
 578c2a94387405bd408d9f80b6f868ce 10175304 doc optional libreoffice-help-it_3.5.3~rc2-1_all.deb
 bdb472506480288b9efd5ba3056dfd68 16002530 doc optional libreoffice-help-ja_3.5.3~rc2-1_all.deb
 59a01298c1512ef38327c51233e02f47 13161758 doc optional libreoffice-help-km_3.5.3~rc2-1_all.deb
 0ec5e5cf21630a8d8daf49247c0e220b 11872460 doc optional libreoffice-help-ko_3.5.3~rc2-1_all.deb
 5e32bed0d493f7b09053f21c9c97d58b 9937118 doc optional libreoffice-help-nl_3.5.3~rc2-1_all.deb
 e41d199a82ff6aa1cb2262edd551ac31 10358730 doc optional libreoffice-help-om_3.5.3~rc2-1_all.deb
 129548a5dfc580170ab238713eb4a3b3 10318190 doc optional libreoffice-help-pl_3.5.3~rc2-1_all.deb
 9f1bfdee0bc05f0d65a741d0eb07f7c3 9956194 doc optional libreoffice-help-pt_3.5.3~rc2-1_all.deb
 8a056742971d3e7648ef6eae4713f4d6 9986790 doc optional libreoffice-help-pt-br_3.5.3~rc2-1_all.deb
 573eeb802ff7c34d47e62685c0340758 10790298 doc optional libreoffice-help-ru_3.5.3~rc2-1_all.deb
 adfd25f8e00c6276151d70c45ca059d4 50040 doc optional libreoffice-help-sk_3.5.3~rc2-1_all.deb
 326bd8cc374dc5df57742053775aa93f 9953942 doc optional libreoffice-help-sl_3.5.3~rc2-1_all.deb
 46d82bd63f1ded2c502d3b70a83f6622 9955516 doc optional libreoffice-help-sv_3.5.3~rc2-1_all.deb
 6dbc1b7c811ab552ec4bb770aa9d7783 13202052 doc optional libreoffice-help-zh-cn_3.5.3~rc2-1_all.deb
 8fa7c6e088c8f976ca018ca7d8c22825 13323438 doc optional libreoffice-help-zh-tw_3.5.3~rc2-1_all.deb
 166ea797498f52d6171fcd2829dfdb0a 4109684 doc optional libreoffice-dev-doc_3.5.3~rc2-1_all.deb
 2baed1a7507754af893a32960d48ce69 168978 oldlibs extra ttf-opensymbol_102.2+LibO3.5.3~rc2-1_all.deb
 36d34c849ad79272412721f7f55ee0e4 157336 fonts optional fonts-opensymbol_102.2+LibO3.5.3~rc2-1_all.deb
 aa7cc451a7138c65800011a985d98934 442214 misc optional libreoffice-wiki-publisher_1.1.1+LibO3.5.3~rc2-1_all.deb
 19aa5eac76bd1ccd3bb3e65a7c8864cd 51142 misc optional libreoffice-report-builder_1.2.1+LibO3.5.3~rc2-1_all.deb
 12e2bde06ea53b6f5cafd6295aaf05be 201712 text extra openoffice.org-dtd-officedocument1.0_1.0+LibO3.5.3~rc2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJPmawCAAoJEAqgRXHQPj5wMMcP/RcvMPldtUMOvngffH/ceX/1
aeja30x+2T1ybMGe9lNnFtCz0f5xpbCXoDzZxU5qozVLqL7zsFzFN+7eYqu/WIsU
5MxNJ180DwIMqqkRessOp6PwKT+3psPyUMAc7pmLfuH36CE/JaVml83Nh1Dn8EsX
L+eZ9SakVYRYJperqW0GLddpXljtmlRBX3jsBROi6EfqIfq30BcPrH9J2eFgwFgk
MjeryF7vAd6ZZ6CxWEK19lOnG0GMgX929h9XpRwAErL4c4uj99KZjL2QwUs2FGHS
jClLou2MueDxs/Es3Ma+zUNrAJuK+OBoMQ5x6J6fe4Wpf1OIDw1lliS72lig1F+v
+gsMhLVCilGEhjfMfQ1j9us2IygrkWHAOtvC843PFeFTH876XT2DVLiez3ow5kL/
82Yr0dKhXnRYqnuN/YDcGDh7uzLymwbpzRwt0ZjFgg3KMT2C1dGvE9pRe6B/PwTK
/Nbnvzh8+JVL2I6D22v6Grpwhz96pIQfdp0FCfxasSuK/vsKu0WtiwSk3i2QFEVL
zhoVo9Ezz8UPbrguE6bNdyza7vB6Ms0sJXfiGtu/b8+kRbAAvX73oulDSmOwpSHl
qgTYNsoUpg4YsiEpz1iaGOHoCMynpovDDnzxLQ5pcl9eJH9JWiLXUnFbchJV0C6m
JKlHOyOMT3VsITCNDdwH
=K2zZ
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#669271; Package libreoffice. (Fri, 27 Apr 2012 17:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Fri, 27 Apr 2012 17:15:05 GMT) Full text and rfc822 format available.

Message #42 received at 669271@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: Rene Engelhard <rene@debian.org>
Cc: "piuparts-devel@lists.alioth.debian.org" <piuparts-devel@lists.alioth.debian.org>, Christoph Anton Mitterer <calestyo@scientia.net>, 669271@bugs.debian.org
Subject: Re: piuparts problems (leftover files) in LibreOffice packages and addons
Date: Fri, 27 Apr 2012 19:12:48 +0200
Version: 1:3.5.2-5

On 2012-04-25 00:12, Rene Engelhard wrote:
>> diff --git a/shell-lib-extensions.sh b/shell-lib-extensions.sh
[...]
>> -      /usr/lib/libreoffice/program/unopkg sync -v --bundled \
>> +      HOME=$INSTDIR \
>> +       /usr/lib/libreoffice/program/unopkg sync -v --bundled \
[...]
>> +      rm -rf $INSTDIR

> Has now been commited. Will be in 3.5.3~rc2-1.

According to the changelog this should be fixed in 1:3.5.2-5, and the 
situation has improved, but is not yet resolved.

E.g. in http://piuparts.debian.org/sid/fail/libreoffice-mysql-connector_1.0.1+LibO3.5.2-5.log 
there is still a big tree left in /root/libreoffice

  /root/libreoffice/3	 not owned
  /root/libreoffice/3/user/extensions/bundled	 not owned
  /root/libreoffice/3/user/extensions/bundled/extensions.db	 not owned
  /root/libreoffice/3/user/extensions/bundled/lastsynchronized	 not owned
  /root/libreoffice/3/user/extensions/bundled/registry/com.sun.star.comp.deployment.bundle.PackageRegistryBackend	 not owned
  /root/libreoffice/3/user/extensions/bundled/registry/com.sun.star.comp.deployment.bundle.PackageRegistryBackend/backenddb.xml	 not owned
  /root/libreoffice/3/user/extensions/bundled/registry/com.sun.star.comp.deployment.component.PackageRegistryBackend	 not owned
  /root/libreoffice/3/user/extensions/bundled/registry/com.sun.star.comp.deployment.component.PackageRegistryBackend/Linux_X86_64.rdb	 not owned
  /root/libreoffice/3/user/extensions/bundled/registry/com.sun.star.comp.deployment.component.PackageRegistryBackend/Linux_X86_64rc	 not owned
  /root/libreoffice/3/user/extensions/bundled/registry/com.sun.star.comp.deployment.component.PackageRegistryBackend/backenddb.xml	 not owned
  /root/libreoffice/3/user/extensions/bundled/registry/com.sun.star.comp.deployment.component.PackageRegistryBackend/common.rdb	 not owned
  /root/libreoffice/3/user/extensions/bundled/registry/com.sun.star.comp.deployment.component.PackageRegistryBackend/unorc	 not owned
  /root/libreoffice/3/user/extensions/bundled/registry/com.sun.star.comp.deployment.configuration.PackageRegistryBackend	 not owned
  /root/libreoffice/3/user/extensions/bundled/registry/com  /root/libreoffice/3	 not owned
  /root/libreoffice/3/user/extensions/bundled	 not owned
  /root/libreoffice/3/user/extensions/bundled/extensions.db	 not owned
  /root/libreoffice/3/user/extensions/bundled/lastsynchronized	 not owned
  /root/libreoffice/3/user/extensions/bundled/registry/com.sun.star.comp.deployment.bundle.PackageRegistryBackend	 not owned
  /root/libreoffice/3/user/extensions/bundled/registry/com.sun.star.comp.deployment.bundle.PackageRegistryBackend/backenddb.xml	 not owned
  /root/libreoffice/3/user/extensions/bundled/registry/com.sun.star.comp.deployment.component.PackageRegistryBackend	 not owned
  /root/libreoffice/3/user/extensions/bundled/registry/com.sun.star.comp.deployment.component.PackageRegistryBackend/Linux_X86_64.rdb	 not owned
  /root/libreoffice/3/user/extensions/bundled/registry/com.sun.star.comp.deployment.component.PackageRegistryBackend/Linux_X86_64rc	 not owned
  /root/libreoffice/3/user/extensions/bundled/registry/com.sun.star.comp.deployment.component.PackageRegistryBackend/backenddb.xml	 not owned
  /root/libreoffice/3/user/extensions/bundled/registry/com.sun.star.comp.deployment.component.PackageRegistryBackend/common.rdb	 not owned
  /root/libreoffice/3/user/extensions/bundled/registry/com.sun.star.comp.deployment.component.PackageRegistryBackend/unorc	 not owned
  /root/libreoffice/3/user/extensions/bundled/registry/com.sun.star.comp.deployment.configuration.PackageRegistryBackend	 not owned
  /root/libreoffice/3/user/extensions/bundled/registry/com.sun.star.comp.deployment.configuration.PackageRegistryBackend/backenddb.xml	 not owned
  /root/libreoffice/3/user/extensions/bundled/registry/com.sun.star.comp.deployment.configuration.PackageRegistryBackend/configmgr.ini	 not owned
  /root/libreoffice/3/user/extensions/shared	 not owned
  /root/libreoffice/3/user/extensions/shared/lastsynchronized	 not owned
  /root/libreoffice/3/user/extensions/shared/log.txt	 not owned
  /root/libreoffice/3/user/uno_packages/cache	 not owned
  /root/libreoffice/3/user/uno_packages/cache/log.txt	 not owned
  /root/libreoffice/3/user/uno_packages/cache/uno_packages	 not owned
.sun.star.comp.deployment.configuration.PackageRegistryBackend/backenddb.xml	 not owned
  /root/libreoffice/3/user/extensions/bundled/registry/com.sun.star.comp.deployment.configuration.PackageRegistryBackend/configmgr.ini	 not owned
  /root/libreoffice/3/user/extensions/shared	 not owned
  /root/libreoffice/3/user/extensions/shared/lastsynchronized	 not owned
  /root/libreoffice/3/user/extensions/shared/log.txt	 not owned
  /root/libreoffice/3/user/uno_packages/cache	 not owned
  /root/libreoffice/3/user/uno_packages/cache/log.txt	 not owned
  /root/libreoffice/3/user/uno_packages/cache/uno_packages	 not owned




Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#669271; Package libreoffice. (Sat, 28 Apr 2012 15:54:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Anton Mitterer <calestyo@scientia.net>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Sat, 28 Apr 2012 15:54:12 GMT) Full text and rfc822 format available.

Message #47 received at 669271@bugs.debian.org (full text, mbox):

From: Christoph Anton Mitterer <calestyo@scientia.net>
To: <669271@bugs.debian.org>
Cc: <control@bugs.debian.org>
Subject: reopening
Date: Sat, 28 Apr 2012 17:52:48 +0200
reopen 669271
stop


Hi.

Happened again with -5 and -6.


Chris.




Bug reopened Request was from Christoph Anton Mitterer <calestyo@scientia.net> to control@bugs.debian.org. (Sat, 28 Apr 2012 15:54:13 GMT) Full text and rfc822 format available.

No longer marked as fixed in versions libreoffice/1:3.5.3~rc2-1 and libreoffice/1:3.5.2-5. Request was from Christoph Anton Mitterer <calestyo@scientia.net> to control@bugs.debian.org. (Sat, 28 Apr 2012 15:54:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#669271; Package libreoffice. (Sat, 28 Apr 2012 16:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Sat, 28 Apr 2012 16:36:04 GMT) Full text and rfc822 format available.

Message #56 received at 669271@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Christoph Anton Mitterer <calestyo@scientia.net>, 669271@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#669271: reopening
Date: Sat, 28 Apr 2012 18:26:23 +0200
tag 669271 + moreinfo
thanks

On Sat, Apr 28, 2012 at 05:52:48PM +0200, Christoph Anton Mitterer wrote:
> reopen 669271
> stop

I "like" such quick reopens.

> Happened again with -5 and -6.

Log, please? 

Of course this will happen on a upgrade as -4s old triggers will most probably 
be ran before the new packages with the fixed script get upgraded 
where it then is supposed to be fixed).

Or did the -5 to -6 upgrade also create it again after you removed it before?
(Which then would justify this reopen)

Regards,

Rene




Added tag(s) moreinfo. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Sat, 28 Apr 2012 16:36:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#669271; Package libreoffice. (Sat, 28 Apr 2012 17:39:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Sat, 28 Apr 2012 17:39:03 GMT) Full text and rfc822 format available.

Message #63 received at 669271@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Christoph Anton Mitterer <calestyo@scientia.net>, 669271@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#669271: reopening
Date: Sat, 28 Apr 2012 19:28:53 +0200
tag 669271 - moreinfo
thanks

On Sat, Apr 28, 2012 at 06:26:23PM +0200, Rene Engelhard wrote:
> Log, please? 
> 
> Of course this will happen on a upgrade as -4s old triggers will most probably 
> be ran before the new packages with the fixed script get upgraded 
> where it then is supposed to be fixed).
> 
> Or did the -5 to -6 upgrade also create it again after you removed it before?
> (Which then would justify this reopen)

http://piuparts.debian.org/sid/fail/libreoffice-mysql-connector_1.0.1+LibO3.5.2-5.log

Hrmpf. Indeed.

Regards,

Rene




Removed tag(s) moreinfo. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Sat, 28 Apr 2012 17:39:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#669271; Package libreoffice. (Sun, 29 Apr 2012 21:54:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Sun, 29 Apr 2012 21:54:02 GMT) Full text and rfc822 format available.

Message #70 received at 669271@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Andreas Beckmann <debian@abeckmann.de>, 669271@bugs.debian.org
Cc: "piuparts-devel@lists.alioth.debian.org" <piuparts-devel@lists.alioth.debian.org>, Christoph Anton Mitterer <calestyo@scientia.net>
Subject: Re: Bug#669271: piuparts problems (leftover files) in LibreOffice packages and addons
Date: Sun, 29 Apr 2012 23:43:52 +0200
Hi,

On Fri, Apr 27, 2012 at 07:12:48PM +0200, Andreas Beckmann wrote:
> According to the changelog this should be fixed in 1:3.5.2-5, and the 
> situation has improved, but is not yet resolved.

Yeah. Christoph already reopened the bug (mainly because I didn't see your reply
because it was hidden deep into a days-old thread.)

> E.g. in http://piuparts.debian.org/sid/fail/libreoffice-mysql-connector_1.0.1+LibO3.5.2-5.log 
> there is still a big tree left in /root/libreoffice
> 
>   /root/libreoffice/3	 not owned
[...]

And I can't see why. I overrided HOME in the packages and a package install here (with -pdfimport and
-presenter-connsole) did *NOT* create a tree in /root.

Regards,

Rene




Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#669271; Package libreoffice. (Sun, 29 Apr 2012 22:45:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Sun, 29 Apr 2012 22:45:09 GMT) Full text and rfc822 format available.

Message #75 received at 669271@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Andreas Beckmann <debian@abeckmann.de>, 669271@bugs.debian.org
Cc: "piuparts-devel@lists.alioth.debian.org" <piuparts-devel@lists.alioth.debian.org>, Christoph Anton Mitterer <calestyo@scientia.net>
Subject: Re: Bug#669271: piuparts problems (leftover files) in LibreOffice packages and addons
Date: Mon, 30 Apr 2012 00:34:17 +0200
tag  669271 + unreproducible
thanks

On Sun, Apr 29, 2012 at 11:43:52PM +0200, Rene Engelhard wrote:
> On Fri, Apr 27, 2012 at 07:12:48PM +0200, Andreas Beckmann wrote:
> > According to the changelog this should be fixed in 1:3.5.2-5, and the 
> > situation has improved, but is not yet resolved.
> 
> Yeah. Christoph already reopened the bug (mainly because I didn't see your reply
> because it was hidden deep into a days-old thread.)
> 
> > E.g. in http://piuparts.debian.org/sid/fail/libreoffice-mysql-connector_1.0.1+LibO3.5.2-5.log 
> > there is still a big tree left in /root/libreoffice
> > 
> >   /root/libreoffice/3	 not owned
> [...]
> 
> And I can't see why. I overrided HOME in the packages and a package install here (with -pdfimport and
> -presenter-connsole) did *NOT* create a tree in /root.

But in particular, /root/libreoffice is interesting. LO itself will create /root/.config/libreoffice
if XDG_CONFIG_DIRS isn't set to something insane. (Just verified with a LO started as root.

(And I can reproduce LO/"plain" unopkg call creating /root/.config/libreoffice but NOT
/root/libreoffice)

Regards,
 
Rene




Added tag(s) unreproducible. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Sun, 29 Apr 2012 22:45:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#669271; Package libreoffice. (Mon, 30 Apr 2012 10:48:03 GMT) Full text and rfc822 format available.

Message #80 received at 669271@bugs.debian.org (full text, mbox):

From: Jakub Wilk <jwilk@debian.org>
To: 669271@bugs.debian.org
Subject: Re: Bug#669271: libreoffice creates big directory structure in /root
Date: Mon, 30 Apr 2012 12:45:58 +0200
I can reproduce the bug on a clean, up-to-date sid VM:

# ls -ld $HOME/libreoffice
ls: cannot access /root/libreoffice: No such file or directory

# env | grep -c XDG
0

# dpkg -l | grep -c libreoffice
0

# apt-get install -qq libreoffice-common
Extracting templates from packages: 100%
Preconfiguring packages ...
Selecting previously unselected package libsasl2-2:i386.
(Reading database ... 16964 files and directories currently installed.)
[SNIP - tons of libraries being unpacked and configured]
Setting up libreoffice-core (1:3.5.2-6) ...
Setting up libreoffice-style-galaxy (1:3.5.2-6) ...
Setting up libreoffice-common (1:3.5.2-6) ...
Processing triggers for libreoffice-common ...
javaldx: Could not find a Java Runtime Environment!
Please ensure that a JVM and the package libreoffice-java-common
is installed.
If it is already installed then try removing ~/.libreoffice/3/user/config/javasettings_Linux_*.xml

# ls -ld $HOME/libreoffice
drwxr-xr-x 1 root root 2 Apr 30 12:36 /root/libreoffice

-- 
Jakub Wilk




Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#669271; Package libreoffice. (Tue, 08 May 2012 20:57:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Anton Mitterer <calestyo@scientia.net>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Tue, 08 May 2012 20:57:08 GMT) Full text and rfc822 format available.

Message #85 received at 669271@bugs.debian.org (full text, mbox):

From: Christoph Anton Mitterer <calestyo@scientia.net>
To: Rene Engelhard <rene@debian.org>
Cc: 669271@bugs.debian.org
Subject: Re: Bug#669271: piuparts problems (leftover files) in LibreOffice packages and addons
Date: Tue, 08 May 2012 22:56:35 +0200
[Message part 1 (text/plain, inline)]
Hi Rene,

It happened again with 3.5.3-2.

Cheers,
Chris.
[smime.p7s (application/x-pkcs7-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#669271; Package libreoffice. (Tue, 08 May 2012 22:03:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Tue, 08 May 2012 22:03:09 GMT) Full text and rfc822 format available.

Message #90 received at 669271@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Christoph Anton Mitterer <calestyo@scientia.net>
Cc: 669271@bugs.debian.org
Subject: Re: Bug#669271: piuparts problems (leftover files) in LibreOffice packages and addons
Date: Tue, 8 May 2012 23:53:30 +0200
On Tue, May 08, 2012 at 10:56:35PM +0200, Christoph Anton Mitterer wrote:
> It happened again with 3.5.3-2.

You don't need to tell every version where it happens; if I had a fix
I would have given it to you for testing and/or close this bug. As it doesn't
happen...

This is a *important* bug, yes. But more important is to get behind the blockage
caused by the gcc maintainer to actually get 3.5.x into testing to replace the
old, and RC buggy as packages migrated where the build fixes are stuck in unstable
3.4.x.

After that we can care about bugs like this. And more long the transition to testing
takes the less motivation I get...

Regards,

Rene




Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#669271; Package libreoffice. (Tue, 08 May 2012 22:06:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Anton Mitterer <calestyo@scientia.net>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Tue, 08 May 2012 22:06:06 GMT) Full text and rfc822 format available.

Message #95 received at 669271@bugs.debian.org (full text, mbox):

From: Christoph Anton Mitterer <calestyo@scientia.net>
To: 669271@bugs.debian.org
Subject: Re: Bug#669271: piuparts problems (leftover files) in LibreOffice packages and addons
Date: Wed, 09 May 2012 00:03:38 +0200
[Message part 1 (text/plain, inline)]
On Tue, 2012-05-08 at 23:53 +0200, Rene Engelhard wrote:
> You don't need to tell every version where it happens; if I had a fix
> I would have given it to you for testing and/or close this bug. As it doesn't
> happen...
A sorry,.. didn't meant to annoy you. I've just lost track whether it
was now believed to be solved or not.

Cheers,
Chris.
[smime.p7s (application/x-pkcs7-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#669271; Package libreoffice. (Thu, 10 May 2012 15:18:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Thu, 10 May 2012 15:18:06 GMT) Full text and rfc822 format available.

Message #100 received at 669271@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: 669271@bugs.debian.org
Cc: Andreas Beckmann <debian@abeckmann.de>
Subject: [PATCH] set HOME to a tmpdir before running 'unopkg list'
Date: Thu, 10 May 2012 17:14:31 +0200
otherwise this creates a huge /root/libreoffice/3/ tree
(Closes: #669271)
---
 changelog               |    5 +++++
 shell-lib-extensions.sh |    4 ++--
 2 files changed, 7 insertions(+), 2 deletions(-)

diff --git a/changelog b/changelog
index 2dd4b1f..ca7c190 100644
--- a/changelog
+++ b/changelog
@@ -1,8 +1,13 @@
 libreoffice (1:3.5.3-3) UNRELEASED; urgency=low
 
+  [ Rene Engelhard ]
   * debian/patches/ignore-sc_cellrangesbase-fails.diff:
     make .IGNORE actually work
 
+  [ Andreas Beckmann ]
+  * debian/shell-lib-extension.sh: set HOME to $INSTDIR also for
+      unopkg list --bundled  (Closes: #669271)
+
  -- Rene Engelhard <rene@debian.org>  Tue, 08 May 2012 11:37:43 +0200
 
 libreoffice (1:3.5.3-2) unstable; urgency=low
diff --git a/shell-lib-extensions.sh b/shell-lib-extensions.sh
index c0e74bd..41619aa 100644
--- a/shell-lib-extensions.sh
+++ b/shell-lib-extensions.sh
@@ -12,7 +12,7 @@ sync_extensions() {
   else
 	d=/usr/lib/libreoffice
   fi
-  if /usr/lib/libreoffice/program/unopkg list --bundled >/dev/null 2>/dev/null; then
+  if HOME=$INSTDIR /usr/lib/libreoffice/program/unopkg list --bundled >/dev/null 2>/dev/null; then
     if [ -e /usr/lib/libreoffice/share/prereg/bundled ] && readlink /usr/lib/libreoffice/share/prereg/bundled 2>&1 >/dev/null && [ -L $d/ure-link ]; then
       HOME=$INSTDIR \
 	/usr/lib/libreoffice/program/unopkg sync -v --bundled \
@@ -20,8 +20,8 @@ sync_extensions() {
         "-env:UserInstallation=file://$INSTDIR" \
         "-env:UNO_JAVA_JFW_INSTALL_DATA=file://$d/share/config/javasettingsunopkginstall.xml" \
         "-env:JFW_PLUGIN_DO_NOT_CHECK_ACCESSIBILITY=1"
-      rm -rf $INSTDIR
     fi
   fi
+  rm -rf $INSTDIR
 }
 
-- 
1.7.10





Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#669271; Package libreoffice. (Thu, 10 May 2012 15:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Thu, 10 May 2012 15:36:06 GMT) Full text and rfc822 format available.

Message #105 received at 669271@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Andreas Beckmann <debian@abeckmann.de>, 669271@bugs.debian.org
Subject: Re: Bug#669271: [PATCH] set HOME to a tmpdir before running 'unopkg list'
Date: Thu, 10 May 2012 17:27:01 +0200
Hi,

On Thu, May 10, 2012 at 05:14:31PM +0200, Andreas Beckmann wrote:
> diff --git a/shell-lib-extensions.sh b/shell-lib-extensions.sh
> index c0e74bd..41619aa 100644
> --- a/shell-lib-extensions.sh
> +++ b/shell-lib-extensions.sh
> @@ -12,7 +12,7 @@ sync_extensions() {
>    else
>  	d=/usr/lib/libreoffice
>    fi
> -  if /usr/lib/libreoffice/program/unopkg list --bundled >/dev/null 2>/dev/null; then
> +  if HOME=$INSTDIR /usr/lib/libreoffice/program/unopkg list --bundled >/dev/null 2>/dev/null; then
>      if [ -e /usr/lib/libreoffice/share/prereg/bundled ] && readlink /usr/lib/libreoffice/share/prereg/bundled 2>&1 >/dev/null && [ -L $d/ure-link ]; then
>        HOME=$INSTDIR \
>  	/usr/lib/libreoffice/program/unopkg sync -v --bundled \
> @@ -20,8 +20,8 @@ sync_extensions() {
>          "-env:UserInstallation=file://$INSTDIR" \
>          "-env:UNO_JAVA_JFW_INSTALL_DATA=file://$d/share/config/javasettingsunopkginstall.xml" \
>          "-env:JFW_PLUGIN_DO_NOT_CHECK_ACCESSIBILITY=1"
> -      rm -rf $INSTDIR
>      fi
>    fi
> +  rm -rf $INSTDIR
>  }

Interesting. I initially also thought --list could be a problem too but the results in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=669271#10 suggested otherwise.

But the patch shouldn't do harm, so will commit when I am back home...

Regards,

Rene




Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#669271; Package libreoffice. (Thu, 10 May 2012 16:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Thu, 10 May 2012 16:09:05 GMT) Full text and rfc822 format available.

Message #110 received at 669271@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: Rene Engelhard <rene@debian.org>
Cc: 669271@bugs.debian.org
Subject: Re: Bug#669271: [PATCH] set HOME to a tmpdir before running 'unopkg list'
Date: Thu, 10 May 2012 18:06:20 +0200
On 2012-05-10 17:27, Rene Engelhard wrote:
> Interesting. I initially also thought --list could be a problem too but the results in
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=669271#10 suggested otherwise.

I tested this by editing the libreoffice-common postinst in a chroot and
manually calling dpkg-trigger ... and dpkg --configure --pending  and it
finally stopped creating $HOME/libreoffice.

shell-lib-extensions.sh also contains a validate_extensions() function
that runs unopkg list. This may need to be "fixed", too, but I didn't
find any caller of that function.


Andreas




Added tag(s) patch; removed tag(s) unreproducible. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Thu, 10 May 2012 16:09:09 GMT) Full text and rfc822 format available.

Marked as found in versions libreoffice/1:3.5.3-2. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Thu, 10 May 2012 16:09:09 GMT) Full text and rfc822 format available.

Added indication that 669271 affects libreoffice-mysql-connector Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Thu, 10 May 2012 16:09:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#669271; Package libreoffice. (Thu, 10 May 2012 22:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Thu, 10 May 2012 22:48:02 GMT) Full text and rfc822 format available.

Message #121 received at 669271@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Andreas Beckmann <debian@abeckmann.de>, 669271@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#669271: [PATCH] set HOME to a tmpdir before running 'unopkg list'
Date: Fri, 11 May 2012 00:37:54 +0200
tag 669271 + pending
thanks

On Thu, May 10, 2012 at 05:27:01PM +0200, Rene Engelhard wrote:
> But the patch shouldn't do harm, so will commit when I am back home...

done.

Regards,
 
Rene




Added tag(s) pending. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Thu, 10 May 2012 22:48:04 GMT) Full text and rfc822 format available.

Reply sent to Rene Engelhard <rene@debian.org>:
You have taken responsibility. (Tue, 15 May 2012 16:21:11 GMT) Full text and rfc822 format available.

Notification sent to Christoph Anton Mitterer <calestyo@scientia.net>:
Bug acknowledged by developer. (Tue, 15 May 2012 16:21:11 GMT) Full text and rfc822 format available.

Message #128 received at 669271-close@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: 669271-close@bugs.debian.org
Subject: Bug#669271: fixed in libreoffice 1:3.5.3-3
Date: Tue, 15 May 2012 16:19:20 +0000
Source: libreoffice
Source-Version: 1:3.5.3-3

We believe that the bug you reported is fixed in the latest version of
libreoffice, which is due to be installed in the Debian FTP archive:

fonts-opensymbol_102.2+LibO3.5.3-3_all.deb
  to main/libr/libreoffice/fonts-opensymbol_102.2+LibO3.5.3-3_all.deb
libreoffice-base-core_3.5.3-3_amd64.deb
  to main/libr/libreoffice/libreoffice-base-core_3.5.3-3_amd64.deb
libreoffice-base_3.5.3-3_amd64.deb
  to main/libr/libreoffice/libreoffice-base_3.5.3-3_amd64.deb
libreoffice-calc_3.5.3-3_amd64.deb
  to main/libr/libreoffice/libreoffice-calc_3.5.3-3_amd64.deb
libreoffice-common_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-common_3.5.3-3_all.deb
libreoffice-core_3.5.3-3_amd64.deb
  to main/libr/libreoffice/libreoffice-core_3.5.3-3_amd64.deb
libreoffice-dbg_3.5.3-3_amd64.deb
  to main/libr/libreoffice/libreoffice-dbg_3.5.3-3_amd64.deb
libreoffice-dev-doc_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-dev-doc_3.5.3-3_all.deb
libreoffice-dev_3.5.3-3_amd64.deb
  to main/libr/libreoffice/libreoffice-dev_3.5.3-3_amd64.deb
libreoffice-draw_3.5.3-3_amd64.deb
  to main/libr/libreoffice/libreoffice-draw_3.5.3-3_amd64.deb
libreoffice-emailmerge_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-emailmerge_3.5.3-3_all.deb
libreoffice-evolution_3.5.3-3_amd64.deb
  to main/libr/libreoffice/libreoffice-evolution_3.5.3-3_amd64.deb
libreoffice-filter-binfilter_3.5.3-3_amd64.deb
  to main/libr/libreoffice/libreoffice-filter-binfilter_3.5.3-3_amd64.deb
libreoffice-filter-mobiledev_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-filter-mobiledev_3.5.3-3_all.deb
libreoffice-gnome_3.5.3-3_amd64.deb
  to main/libr/libreoffice/libreoffice-gnome_3.5.3-3_amd64.deb
libreoffice-gtk3_3.5.3-3_amd64.deb
  to main/libr/libreoffice/libreoffice-gtk3_3.5.3-3_amd64.deb
libreoffice-gtk_3.5.3-3_amd64.deb
  to main/libr/libreoffice/libreoffice-gtk_3.5.3-3_amd64.deb
libreoffice-help-ca_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-help-ca_3.5.3-3_all.deb
libreoffice-help-cs_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-help-cs_3.5.3-3_all.deb
libreoffice-help-da_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-help-da_3.5.3-3_all.deb
libreoffice-help-de_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-help-de_3.5.3-3_all.deb
libreoffice-help-dz_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-help-dz_3.5.3-3_all.deb
libreoffice-help-el_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-help-el_3.5.3-3_all.deb
libreoffice-help-en-gb_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-help-en-gb_3.5.3-3_all.deb
libreoffice-help-en-us_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-help-en-us_3.5.3-3_all.deb
libreoffice-help-es_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-help-es_3.5.3-3_all.deb
libreoffice-help-et_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-help-et_3.5.3-3_all.deb
libreoffice-help-eu_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-help-eu_3.5.3-3_all.deb
libreoffice-help-fi_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-help-fi_3.5.3-3_all.deb
libreoffice-help-fr_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-help-fr_3.5.3-3_all.deb
libreoffice-help-gl_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-help-gl_3.5.3-3_all.deb
libreoffice-help-hi_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-help-hi_3.5.3-3_all.deb
libreoffice-help-hu_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-help-hu_3.5.3-3_all.deb
libreoffice-help-it_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-help-it_3.5.3-3_all.deb
libreoffice-help-ja_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-help-ja_3.5.3-3_all.deb
libreoffice-help-km_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-help-km_3.5.3-3_all.deb
libreoffice-help-ko_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-help-ko_3.5.3-3_all.deb
libreoffice-help-nl_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-help-nl_3.5.3-3_all.deb
libreoffice-help-om_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-help-om_3.5.3-3_all.deb
libreoffice-help-pl_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-help-pl_3.5.3-3_all.deb
libreoffice-help-pt-br_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-help-pt-br_3.5.3-3_all.deb
libreoffice-help-pt_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-help-pt_3.5.3-3_all.deb
libreoffice-help-ru_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-help-ru_3.5.3-3_all.deb
libreoffice-help-sk_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-help-sk_3.5.3-3_all.deb
libreoffice-help-sl_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-help-sl_3.5.3-3_all.deb
libreoffice-help-sv_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-help-sv_3.5.3-3_all.deb
libreoffice-help-zh-cn_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-help-zh-cn_3.5.3-3_all.deb
libreoffice-help-zh-tw_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-help-zh-tw_3.5.3-3_all.deb
libreoffice-impress_3.5.3-3_amd64.deb
  to main/libr/libreoffice/libreoffice-impress_3.5.3-3_amd64.deb
libreoffice-java-common_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-java-common_3.5.3-3_all.deb
libreoffice-kde_3.5.3-3_amd64.deb
  to main/libr/libreoffice/libreoffice-kde_3.5.3-3_amd64.deb
libreoffice-l10n-af_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-af_3.5.3-3_all.deb
libreoffice-l10n-ar_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ar_3.5.3-3_all.deb
libreoffice-l10n-as_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-as_3.5.3-3_all.deb
libreoffice-l10n-ast_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ast_3.5.3-3_all.deb
libreoffice-l10n-be_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-be_3.5.3-3_all.deb
libreoffice-l10n-bg_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-bg_3.5.3-3_all.deb
libreoffice-l10n-bn_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-bn_3.5.3-3_all.deb
libreoffice-l10n-br_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-br_3.5.3-3_all.deb
libreoffice-l10n-bs_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-bs_3.5.3-3_all.deb
libreoffice-l10n-ca_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ca_3.5.3-3_all.deb
libreoffice-l10n-cs_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-cs_3.5.3-3_all.deb
libreoffice-l10n-cy_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-cy_3.5.3-3_all.deb
libreoffice-l10n-da_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-da_3.5.3-3_all.deb
libreoffice-l10n-de_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-de_3.5.3-3_all.deb
libreoffice-l10n-dz_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-dz_3.5.3-3_all.deb
libreoffice-l10n-el_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-el_3.5.3-3_all.deb
libreoffice-l10n-en-gb_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-en-gb_3.5.3-3_all.deb
libreoffice-l10n-en-za_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-en-za_3.5.3-3_all.deb
libreoffice-l10n-eo_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-eo_3.5.3-3_all.deb
libreoffice-l10n-es_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-es_3.5.3-3_all.deb
libreoffice-l10n-et_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-et_3.5.3-3_all.deb
libreoffice-l10n-eu_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-eu_3.5.3-3_all.deb
libreoffice-l10n-fa_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-fa_3.5.3-3_all.deb
libreoffice-l10n-fi_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-fi_3.5.3-3_all.deb
libreoffice-l10n-fr_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-fr_3.5.3-3_all.deb
libreoffice-l10n-ga_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ga_3.5.3-3_all.deb
libreoffice-l10n-gl_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-gl_3.5.3-3_all.deb
libreoffice-l10n-gu_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-gu_3.5.3-3_all.deb
libreoffice-l10n-he_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-he_3.5.3-3_all.deb
libreoffice-l10n-hi_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-hi_3.5.3-3_all.deb
libreoffice-l10n-hr_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-hr_3.5.3-3_all.deb
libreoffice-l10n-hu_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-hu_3.5.3-3_all.deb
libreoffice-l10n-id_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-id_3.5.3-3_all.deb
libreoffice-l10n-in_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-in_3.5.3-3_all.deb
libreoffice-l10n-is_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-is_3.5.3-3_all.deb
libreoffice-l10n-it_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-it_3.5.3-3_all.deb
libreoffice-l10n-ja_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ja_3.5.3-3_all.deb
libreoffice-l10n-ka_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ka_3.5.3-3_all.deb
libreoffice-l10n-km_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-km_3.5.3-3_all.deb
libreoffice-l10n-ko_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ko_3.5.3-3_all.deb
libreoffice-l10n-ku_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ku_3.5.3-3_all.deb
libreoffice-l10n-lt_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-lt_3.5.3-3_all.deb
libreoffice-l10n-lv_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-lv_3.5.3-3_all.deb
libreoffice-l10n-mk_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-mk_3.5.3-3_all.deb
libreoffice-l10n-ml_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ml_3.5.3-3_all.deb
libreoffice-l10n-mn_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-mn_3.5.3-3_all.deb
libreoffice-l10n-mr_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-mr_3.5.3-3_all.deb
libreoffice-l10n-nb_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-nb_3.5.3-3_all.deb
libreoffice-l10n-ne_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ne_3.5.3-3_all.deb
libreoffice-l10n-nl_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-nl_3.5.3-3_all.deb
libreoffice-l10n-nn_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-nn_3.5.3-3_all.deb
libreoffice-l10n-nr_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-nr_3.5.3-3_all.deb
libreoffice-l10n-nso_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-nso_3.5.3-3_all.deb
libreoffice-l10n-oc_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-oc_3.5.3-3_all.deb
libreoffice-l10n-om_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-om_3.5.3-3_all.deb
libreoffice-l10n-or_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-or_3.5.3-3_all.deb
libreoffice-l10n-pa-in_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-pa-in_3.5.3-3_all.deb
libreoffice-l10n-pl_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-pl_3.5.3-3_all.deb
libreoffice-l10n-pt-br_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-pt-br_3.5.3-3_all.deb
libreoffice-l10n-pt_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-pt_3.5.3-3_all.deb
libreoffice-l10n-ro_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ro_3.5.3-3_all.deb
libreoffice-l10n-ru_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ru_3.5.3-3_all.deb
libreoffice-l10n-rw_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-rw_3.5.3-3_all.deb
libreoffice-l10n-si_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-si_3.5.3-3_all.deb
libreoffice-l10n-sk_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-sk_3.5.3-3_all.deb
libreoffice-l10n-sl_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-sl_3.5.3-3_all.deb
libreoffice-l10n-sr_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-sr_3.5.3-3_all.deb
libreoffice-l10n-ss_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ss_3.5.3-3_all.deb
libreoffice-l10n-st_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-st_3.5.3-3_all.deb
libreoffice-l10n-sv_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-sv_3.5.3-3_all.deb
libreoffice-l10n-ta_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ta_3.5.3-3_all.deb
libreoffice-l10n-te_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-te_3.5.3-3_all.deb
libreoffice-l10n-tg_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-tg_3.5.3-3_all.deb
libreoffice-l10n-th_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-th_3.5.3-3_all.deb
libreoffice-l10n-tn_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-tn_3.5.3-3_all.deb
libreoffice-l10n-tr_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-tr_3.5.3-3_all.deb
libreoffice-l10n-ts_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ts_3.5.3-3_all.deb
libreoffice-l10n-ug_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ug_3.5.3-3_all.deb
libreoffice-l10n-uk_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-uk_3.5.3-3_all.deb
libreoffice-l10n-uz_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-uz_3.5.3-3_all.deb
libreoffice-l10n-ve_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ve_3.5.3-3_all.deb
libreoffice-l10n-vi_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-vi_3.5.3-3_all.deb
libreoffice-l10n-xh_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-xh_3.5.3-3_all.deb
libreoffice-l10n-za_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-za_3.5.3-3_all.deb
libreoffice-l10n-zh-cn_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-zh-cn_3.5.3-3_all.deb
libreoffice-l10n-zh-tw_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-zh-tw_3.5.3-3_all.deb
libreoffice-l10n-zu_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-zu_3.5.3-3_all.deb
libreoffice-math_3.5.3-3_amd64.deb
  to main/libr/libreoffice/libreoffice-math_3.5.3-3_amd64.deb
libreoffice-mysql-connector_1.0.1+LibO3.5.3-3_amd64.deb
  to main/libr/libreoffice/libreoffice-mysql-connector_1.0.1+LibO3.5.3-3_amd64.deb
libreoffice-officebean_3.5.3-3_amd64.deb
  to main/libr/libreoffice/libreoffice-officebean_3.5.3-3_amd64.deb
libreoffice-ogltrans_3.5.3-3_amd64.deb
  to main/libr/libreoffice/libreoffice-ogltrans_3.5.3-3_amd64.deb
libreoffice-pdfimport_1.0.5+LibO3.5.3-3_amd64.deb
  to main/libr/libreoffice/libreoffice-pdfimport_1.0.5+LibO3.5.3-3_amd64.deb
libreoffice-presentation-minimizer_1.0.3+LibO3.5.3-3_amd64.deb
  to main/libr/libreoffice/libreoffice-presentation-minimizer_1.0.3+LibO3.5.3-3_amd64.deb
libreoffice-presenter-console_1.1.0+LibO3.5.3-3_amd64.deb
  to main/libr/libreoffice/libreoffice-presenter-console_1.1.0+LibO3.5.3-3_amd64.deb
libreoffice-report-builder-bin_3.5.3-3_amd64.deb
  to main/libr/libreoffice/libreoffice-report-builder-bin_3.5.3-3_amd64.deb
libreoffice-report-builder_1.2.1+LibO3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-report-builder_1.2.1+LibO3.5.3-3_all.deb
libreoffice-script-provider-bsh_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-script-provider-bsh_3.5.3-3_all.deb
libreoffice-script-provider-js_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-script-provider-js_3.5.3-3_all.deb
libreoffice-script-provider-python_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-script-provider-python_3.5.3-3_all.deb
libreoffice-sdbc-postgresql_3.5.3-3_amd64.deb
  to main/libr/libreoffice/libreoffice-sdbc-postgresql_3.5.3-3_amd64.deb
libreoffice-style-crystal_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-style-crystal_3.5.3-3_all.deb
libreoffice-style-galaxy_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-style-galaxy_3.5.3-3_all.deb
libreoffice-style-hicontrast_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-style-hicontrast_3.5.3-3_all.deb
libreoffice-style-oxygen_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-style-oxygen_3.5.3-3_all.deb
libreoffice-style-tango_3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-style-tango_3.5.3-3_all.deb
libreoffice-wiki-publisher_1.1.1+LibO3.5.3-3_all.deb
  to main/libr/libreoffice/libreoffice-wiki-publisher_1.1.1+LibO3.5.3-3_all.deb
libreoffice-writer_3.5.3-3_amd64.deb
  to main/libr/libreoffice/libreoffice-writer_3.5.3-3_amd64.deb
libreoffice_3.5.3-3.debian.tar.gz
  to main/libr/libreoffice/libreoffice_3.5.3-3.debian.tar.gz
libreoffice_3.5.3-3.dsc
  to main/libr/libreoffice/libreoffice_3.5.3-3.dsc
libreoffice_3.5.3-3_amd64.deb
  to main/libr/libreoffice/libreoffice_3.5.3-3_amd64.deb
mozilla-libreoffice_3.5.3-3_amd64.deb
  to main/libr/libreoffice/mozilla-libreoffice_3.5.3-3_amd64.deb
openoffice.org-dtd-officedocument1.0_1.0+LibO3.5.3-3_all.deb
  to main/libr/libreoffice/openoffice.org-dtd-officedocument1.0_1.0+LibO3.5.3-3_all.deb
python-uno_3.5.3-3_amd64.deb
  to main/libr/libreoffice/python-uno_3.5.3-3_amd64.deb
python3-uno_3.5.3-3_amd64.deb
  to main/libr/libreoffice/python3-uno_3.5.3-3_amd64.deb
ttf-opensymbol_102.2+LibO3.5.3-3_all.deb
  to main/libr/libreoffice/ttf-opensymbol_102.2+LibO3.5.3-3_all.deb
uno-libs3-dbg_3.5.3-3_amd64.deb
  to main/libr/libreoffice/uno-libs3-dbg_3.5.3-3_amd64.deb
uno-libs3_3.5.3-3_amd64.deb
  to main/libr/libreoffice/uno-libs3_3.5.3-3_amd64.deb
ure-dbg_3.5.3-3_amd64.deb
  to main/libr/libreoffice/ure-dbg_3.5.3-3_amd64.deb
ure_3.5.3-3_amd64.deb
  to main/libr/libreoffice/ure_3.5.3-3_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 669271@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rene Engelhard <rene@debian.org> (supplier of updated libreoffice package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 15 May 2012 00:22:05 +0200
Source: libreoffice
Binary: libreoffice libreoffice-l10n-za libreoffice-l10n-in libreoffice-core libreoffice-common libreoffice-java-common libreoffice-writer libreoffice-calc libreoffice-impress libreoffice-draw libreoffice-math libreoffice-base-core libreoffice-base libreoffice-style-crystal libreoffice-style-oxygen libreoffice-style-tango libreoffice-style-hicontrast libreoffice-style-galaxy libreoffice-gtk libreoffice-gtk3 libreoffice-gnome libreoffice-emailmerge python-uno python3-uno libreoffice-officebean libreoffice-filter-mobiledev openoffice.org-dtd-officedocument1.0 libreoffice-script-provider-python libreoffice-script-provider-bsh libreoffice-script-provider-js libreoffice-l10n-af libreoffice-l10n-ar libreoffice-l10n-as libreoffice-l10n-ast libreoffice-l10n-be libreoffice-l10n-bg libreoffice-l10n-bn libreoffice-l10n-br libreoffice-l10n-bs libreoffice-l10n-ca libreoffice-l10n-cs libreoffice-l10n-cy libreoffice-l10n-da libreoffice-l10n-de libreoffice-l10n-dz libreoffice-l10n-el
 libreoffice-l10n-en-gb libreoffice-l10n-en-za libreoffice-l10n-eo libreoffice-l10n-es libreoffice-l10n-et libreoffice-l10n-eu libreoffice-l10n-fa libreoffice-l10n-fi libreoffice-l10n-fr libreoffice-l10n-ga libreoffice-l10n-gl libreoffice-l10n-gu libreoffice-l10n-he libreoffice-l10n-hi libreoffice-l10n-hr libreoffice-l10n-hu libreoffice-l10n-id libreoffice-l10n-is libreoffice-l10n-it libreoffice-l10n-ja libreoffice-l10n-ka libreoffice-l10n-km libreoffice-l10n-ko libreoffice-l10n-ku libreoffice-l10n-lt libreoffice-l10n-lv libreoffice-l10n-mk libreoffice-l10n-mn libreoffice-l10n-ml libreoffice-l10n-mr libreoffice-l10n-nb libreoffice-l10n-ne libreoffice-l10n-nl libreoffice-l10n-nn libreoffice-l10n-nr libreoffice-l10n-nso libreoffice-l10n-oc libreoffice-l10n-om libreoffice-l10n-or libreoffice-l10n-pa-in libreoffice-l10n-pl libreoffice-l10n-pt libreoffice-l10n-pt-br libreoffice-l10n-ro libreoffice-l10n-ru libreoffice-l10n-rw libreoffice-l10n-si libreoffice-l10n-sk
 libreoffice-l10n-sl libreoffice-l10n-sr libreoffice-l10n-ss libreoffice-l10n-st libreoffice-l10n-sv libreoffice-l10n-ta libreoffice-l10n-te libreoffice-l10n-tg libreoffice-l10n-th libreoffice-l10n-tn libreoffice-l10n-tr libreoffice-l10n-ts libreoffice-l10n-ug libreoffice-l10n-uk libreoffice-l10n-uz libreoffice-l10n-ve libreoffice-l10n-vi libreoffice-l10n-xh libreoffice-l10n-zh-cn libreoffice-l10n-zh-tw libreoffice-l10n-zu libreoffice-help-en-us libreoffice-help-ca libreoffice-help-cs libreoffice-help-da libreoffice-help-de libreoffice-help-dz libreoffice-help-el libreoffice-help-en-gb libreoffice-help-es libreoffice-help-et libreoffice-help-eu libreoffice-help-fi libreoffice-help-fr libreoffice-help-gl libreoffice-help-hi libreoffice-help-hu libreoffice-help-it libreoffice-help-ja libreoffice-help-km libreoffice-help-ko libreoffice-help-nl libreoffice-help-om libreoffice-help-pl libreoffice-help-pt libreoffice-help-pt-br libreoffice-help-ru libreoffice-help-sk
 libreoffice-help-sl libreoffice-help-sv libreoffice-help-zh-cn libreoffice-help-zh-tw uno-libs3 uno-libs3-dbg ure ure-dbg libreoffice-gcj mozilla-libreoffice libreoffice-ogltrans libreoffice-wiki-publisher libreoffice-report-builder libreoffice-report-builder-bin libreoffice-presentation-minimizer libreoffice-presenter-console libreoffice-pdfimport fonts-opensymbol ttf-opensymbol libreoffice-dbg libreoffice-dev libreoffice-dev-doc libreoffice-kde libreoffice-sdbc-postgresql libreoffice-mysql-connector libreoffice-evolution
 libreoffice-filter-binfilter
Architecture: source amd64 all
Version: 1:3.5.3-3
Distribution: unstable
Urgency: low
Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
Changed-By: Rene Engelhard <rene@debian.org>
Description: 
 fonts-opensymbol - OpenSymbol TrueType font
 libreoffice - office productivity suite
 libreoffice-base - office productivity suite -- database
 libreoffice-base-core - office productivity suite -- shared library
 libreoffice-calc - office productivity suite -- spreadsheet
 libreoffice-common - office productivity suite -- arch-independent files
 libreoffice-core - office productivity suite -- arch-dependent files
 libreoffice-dbg - office productivity suite -- debug symbols
 libreoffice-dev - office productivity suite -- SDK
 libreoffice-dev-doc - office productivity suite -- SDK documentation
 libreoffice-draw - office productivity suite -- drawing
 libreoffice-emailmerge - office productivity suite -- email mail merge
 libreoffice-evolution - office productivity suite -- Evolution addressbook support
 libreoffice-filter-binfilter - office productivity suite -- legacy filters (e.g. StarOffice 5.2)
 libreoffice-filter-mobiledev - office productivity suite -- mobile devices filters
 libreoffice-gcj - office productivity suite -- Java libraries for GIJ
 libreoffice-gnome - office productivity suite -- GNOME integration
 libreoffice-gtk - office productivity suite -- GTK+ integration
 libreoffice-gtk3 - office productivity suite -- GTK+ 3.0 integration
 libreoffice-help-ca - office productivity suite -- Catalan help
 libreoffice-help-cs - office productivity suite -- Czech help
 libreoffice-help-da - office productivity suite -- Danish help
 libreoffice-help-de - office productivity suite -- German help
 libreoffice-help-dz - office productivity suite -- Dzongkha help
 libreoffice-help-el - office productivity suite -- Greek help
 libreoffice-help-en-gb - office productivity suite -- English_british help
 libreoffice-help-en-us - office productivity suite -- English_american help
 libreoffice-help-es - office productivity suite -- Spanish help
 libreoffice-help-et - office productivity suite -- Estonian help
 libreoffice-help-eu - office productivity suite -- Basque help
 libreoffice-help-fi - office productivity suite -- Finnish help
 libreoffice-help-fr - office productivity suite -- French help
 libreoffice-help-gl - office productivity suite -- Galician help
 libreoffice-help-hi - office productivity suite -- Hindi help
 libreoffice-help-hu - office productivity suite -- Hungarian help
 libreoffice-help-it - office productivity suite -- Italian help
 libreoffice-help-ja - office productivity suite -- Japanese help
 libreoffice-help-km - office productivity suite -- Khmer help
 libreoffice-help-ko - office productivity suite -- Korean help
 libreoffice-help-nl - office productivity suite -- Dutch help
 libreoffice-help-om - office productivity suite -- Oromo help
 libreoffice-help-pl - office productivity suite -- Polish help
 libreoffice-help-pt - office productivity suite -- Portuguese help
 libreoffice-help-pt-br - office productivity suite -- Portuguese_brazilian help
 libreoffice-help-ru - office productivity suite -- Russian help
 libreoffice-help-sk - office productivity suite -- Slovak help
 libreoffice-help-sl - office productivity suite -- Slovenian help
 libreoffice-help-sv - office productivity suite -- Swedish help
 libreoffice-help-zh-cn - office productivity suite -- Chinese_simplified help
 libreoffice-help-zh-tw - office productivity suite -- Chinese_traditional help
 libreoffice-impress - office productivity suite -- presentation
 libreoffice-java-common - office productivity suite -- arch-independent Java support files
 libreoffice-kde - office productivity suite -- KDE integration
 libreoffice-l10n-af - office productivity suite -- Afrikaans language package
 libreoffice-l10n-ar - office productivity suite -- Arabic language package
 libreoffice-l10n-as - office productivity suite -- Assamese language package
 libreoffice-l10n-ast - office productivity suite -- Asturian language package
 libreoffice-l10n-be - office productivity suite -- Belarussian language package
 libreoffice-l10n-bg - office productivity suite -- Bulgarian language package
 libreoffice-l10n-bn - office productivity suite -- Bengali language package
 libreoffice-l10n-br - office productivity suite -- Breton language package
 libreoffice-l10n-bs - office productivity suite -- Bosnian language package
 libreoffice-l10n-ca - office productivity suite -- Catalan language package
 libreoffice-l10n-cs - office productivity suite -- Czech language package
 libreoffice-l10n-cy - office productivity suite -- Welsh language package
 libreoffice-l10n-da - office productivity suite -- Danish language package
 libreoffice-l10n-de - office productivity suite -- German language package
 libreoffice-l10n-dz - office productivity suite -- Dzongkha language package
 libreoffice-l10n-el - office productivity suite -- Greek language package
 libreoffice-l10n-en-gb - office productivity suite -- English_british language package
 libreoffice-l10n-en-za - office productivity suite -- English_southafrican language packag
 libreoffice-l10n-eo - office productivity suite -- Esperanto language package
 libreoffice-l10n-es - office productivity suite -- Spanish language package
 libreoffice-l10n-et - office productivity suite -- Estonian language package
 libreoffice-l10n-eu - office productivity suite -- Basque language package
 libreoffice-l10n-fa - office productivity suite -- Farsi language package
 libreoffice-l10n-fi - office productivity suite -- Finnish language package
 libreoffice-l10n-fr - office productivity suite -- French language package
 libreoffice-l10n-ga - office productivity suite -- Gaelic language package
 libreoffice-l10n-gl - office productivity suite -- Galician language package
 libreoffice-l10n-gu - office productivity suite -- Gujarati language package
 libreoffice-l10n-he - office productivity suite -- Hebrew language package
 libreoffice-l10n-hi - office productivity suite -- Hindi language package
 libreoffice-l10n-hr - office productivity suite -- Croatian language package
 libreoffice-l10n-hu - office productivity suite -- Hungarian language package
 libreoffice-l10n-id - office productivity suite -- Indonesian language package
 libreoffice-l10n-in - office productivity suite -- Indic language packages
 libreoffice-l10n-is - office productivity suite -- Icelandic language package
 libreoffice-l10n-it - office productivity suite -- Italian language package
 libreoffice-l10n-ja - office productivity suite -- Japanese language package
 libreoffice-l10n-ka - office productivity suite -- Georgian language package
 libreoffice-l10n-km - office productivity suite -- Khmer language package
 libreoffice-l10n-ko - office productivity suite -- Korean language package
 libreoffice-l10n-ku - office productivity suite -- Kurdish language package
 libreoffice-l10n-lt - office productivity suite -- Lithuanian language package
 libreoffice-l10n-lv - office productivity suite -- Latvian language package
 libreoffice-l10n-mk - office productivity suite -- Macedonian language package
 libreoffice-l10n-ml - office productivity suite -- Malayalam language package
 libreoffice-l10n-mn - office productivity suite -- Mongolian language package
 libreoffice-l10n-mr - office productivity suite -- Marathi language package
 libreoffice-l10n-nb - office productivity suite -- Norwegian language package
 libreoffice-l10n-ne - office productivity suite -- Nepalese language package
 libreoffice-l10n-nl - office productivity suite -- Dutch language package
 libreoffice-l10n-nn - office productivity suite -- Norwegian_nynorsk language package
 libreoffice-l10n-nr - office productivity suite -- Ndebele language package
 libreoffice-l10n-nso - office productivity suite -- Northern_sotho language package
 libreoffice-l10n-oc - office productivity suite -- Occitan language package
 libreoffice-l10n-om - office productivity suite -- Oromo language package
 libreoffice-l10n-or - office productivity suite -- Oriya language package
 libreoffice-l10n-pa-in - office productivity suite -- Punjabi language package
 libreoffice-l10n-pl - office productivity suite -- Polish language package
 libreoffice-l10n-pt - office productivity suite -- Portuguese language package
 libreoffice-l10n-pt-br - office productivity suite -- Portuguese_brazilian language packag
 libreoffice-l10n-ro - office productivity suite -- Romanian language package
 libreoffice-l10n-ru - office productivity suite -- Russian language package
 libreoffice-l10n-rw - office productivity suite -- Kinarwanda language package
 libreoffice-l10n-si - office productivity suite -- Sinhala language package
 libreoffice-l10n-sk - office productivity suite -- Slovak language package
 libreoffice-l10n-sl - office productivity suite -- Slovenian language package
 libreoffice-l10n-sr - office productivity suite -- Serbian language package
 libreoffice-l10n-ss - office productivity suite -- Swazi language package
 libreoffice-l10n-st - office productivity suite -- Southern_sotho language package
 libreoffice-l10n-sv - office productivity suite -- Swedish language package
 libreoffice-l10n-ta - office productivity suite -- Tamil language package
 libreoffice-l10n-te - office productivity suite -- Telugu language package
 libreoffice-l10n-tg - office productivity suite -- Tajik language package
 libreoffice-l10n-th - office productivity suite -- Thai language package
 libreoffice-l10n-tn - office productivity suite -- Tswana language package
 libreoffice-l10n-tr - office productivity suite -- Turkish language package
 libreoffice-l10n-ts - office productivity suite -- Tsonga language package
 libreoffice-l10n-ug - office productivity suite -- Uighur language package
 libreoffice-l10n-uk - office productivity suite -- Ukrainian language package
 libreoffice-l10n-uz - office productivity suite -- Uzbek language package
 libreoffice-l10n-ve - office productivity suite -- Venda language package
 libreoffice-l10n-vi - office productivity suite -- Vietnamese language package
 libreoffice-l10n-xh - office productivity suite -- Xhosa language package
 libreoffice-l10n-za - office productivity suite -- South African language packages
 libreoffice-l10n-zh-cn - office productivity suite -- Chinese_simplified language package
 libreoffice-l10n-zh-tw - office productivity suite -- Chinese_traditional language package
 libreoffice-l10n-zu - office productivity suite -- Zulu language package
 libreoffice-math - office productivity suite -- equation editor
 libreoffice-mysql-connector - MySQL Connector extension for LibreOffice
 libreoffice-officebean - office productivity suite -- Java bean
 libreoffice-ogltrans - LibreOffice Impress extension for transitions using OpenGL
 libreoffice-pdfimport - LibreOffice extension for importing PDF documents
 libreoffice-presentation-minimizer - LibreOffice extension for size-efficient presentations
 libreoffice-presenter-console - LibreOffice Impress extension for a separate presenter's console
 libreoffice-report-builder - LibreOffice extension for building database reports
 libreoffice-report-builder-bin - LibreOffice extension for building database reports -- libraries
 libreoffice-script-provider-bsh - BeanShell script support provider for LibreOffice scripting frame
 libreoffice-script-provider-js - JavaScript script support provider for LibreOffice scripting fram
 libreoffice-script-provider-python - Python script support provider for LibreOffice scripting framewor
 libreoffice-sdbc-postgresql - PostgreSQL SDBC driver for LibreOffice
 libreoffice-style-crystal - office productivity suite -- Crystal symbol style
 libreoffice-style-galaxy - office productivity suite -- Galaxy (Default) symbol style
 libreoffice-style-hicontrast - office productivity suite -- Hicontrast symbol style
 libreoffice-style-oxygen - office productivity suite -- Oxygen symbol style
 libreoffice-style-tango - office productivity suite -- Tango symbol style
 libreoffice-wiki-publisher - LibreOffice extension for working with MediaWiki articles
 libreoffice-writer - office productivity suite -- word processor
 mozilla-libreoffice - office productivity suite -- Mozilla plugin
 openoffice.org-dtd-officedocument1.0 - office productivity suite -- legacy 1.0 XML DTD
 python-uno - Python-UNO bridge
 python3-uno - Python-UNO bridge
 ttf-opensymbol - transitional package for fonts-opensymbol
 uno-libs3  - LibreOffice UNO runtime environment -- public shared libraries
 uno-libs3-dbg - LibreOffice UNO runtime environment -- public shared library debu
 ure        - LibreOffice UNO runtime environment
 ure-dbg    - LibreOffice UNO runtime environment -- debug symbols
Closes: 619263 669271
Changes: 
 libreoffice (1:3.5.3-3) unstable; urgency=low
 .
   [ Rene Engelhard ]
   * debian/patches/ignore-sc_cellrangesbase-fails.diff:
     make .IGNORE actually work
   * debian/patches/wiki-publisher-add-missing-xsls.diff:
     add missing .xsls for -wiki-publisher
   * debian/rules:
     - (temporarily) stop building -gcj even on kfreebsd-* to be able to get into
       testing (otherwise gcc-defaults is blocking...)
   * debian/mysqlcppconn-mysqlclient-SONAME.diff: move ...
   * debian/mysqlcppconn-libmysqlclient-SONAME.diff: ... and dynamically determine
     libmysqlclient_r.so.XX in internal mysqlcppconn
 .
   [ Andreas Beckmann ]
   * debian/shell-lib-extension.sh: set HOME to $INSTDIR also for
     unopkg list --bundled  (Closes: #669271). Most probably also
     closes: #619263 as $HOME isn't touched anymore.
Checksums-Sha1: 
 2a36df7db86ed08978b5a39c7002fd7f98d29ee7 19291 libreoffice_3.5.3-3.dsc
 97004da838554a132ad8b29411d239f76eb39b2e 2417929 libreoffice_3.5.3-3.debian.tar.gz
 f218eeb416393ad4cea8acc85ffc7af06b5fd477 51668 libreoffice_3.5.3-3_amd64.deb
 afa80e554f73bca1c5cddf7b55b0ee93978aeb26 40981452 libreoffice-core_3.5.3-3_amd64.deb
 94c552ee04cd08c595f5f9281af2c047f338e4f9 8499140 libreoffice-writer_3.5.3-3_amd64.deb
 132d74b5cabca1f40de2ba927dbf77a23dcc8170 6934212 libreoffice-calc_3.5.3-3_amd64.deb
 b21ce62b4c073f32683b78270bf1e1a793cd1a3e 850246 libreoffice-impress_3.5.3-3_amd64.deb
 3cc53bc103033fbead4d038d57f5734666102831 3576774 libreoffice-draw_3.5.3-3_amd64.deb
 664fc7666b830fe8bff2932f0e161744a9b5e892 503670 libreoffice-math_3.5.3-3_amd64.deb
 db2f64959fa5d36b1e93573e81be282ffd12c299 938500 libreoffice-base-core_3.5.3-3_amd64.deb
 a8cc2e70653f95e214093428fb08eb48de210ca6 2607984 libreoffice-base_3.5.3-3_amd64.deb
 2147bf4b39866e67c60edc0b3c1fc57392f34203 300898 libreoffice-gtk_3.5.3-3_amd64.deb
 ed3a254009f38dc2c8e24d36041e6762d34da5d3 305306 libreoffice-gtk3_3.5.3-3_amd64.deb
 83565885f57d6e3e8ea725643560c4ede4ebf2d5 117132 libreoffice-gnome_3.5.3-3_amd64.deb
 09c874972176437b1d9ad61afdee7e0b91842011 293602 python-uno_3.5.3-3_amd64.deb
 1d0c45da96fa66018c7120382dfc90638191f040 168998 python3-uno_3.5.3-3_amd64.deb
 4bcec77776726a398135569ea8aabcb4d37b6e42 96854 libreoffice-officebean_3.5.3-3_amd64.deb
 876bebb9f32f3cb9d9bbee9106d2a723fb7e7158 87836 mozilla-libreoffice_3.5.3-3_amd64.deb
 a874b3c79259d98a145be692a9e90b6da956cffa 116166 libreoffice-ogltrans_3.5.3-3_amd64.deb
 8c3d53ac0dc12cedc82a60875d9b481ff47bdc4e 1088818 libreoffice-report-builder-bin_3.5.3-3_amd64.deb
 3a53c53b4141f6f895a680a132b6739afa51af60 423947800 libreoffice-dbg_3.5.3-3_amd64.deb
 3814deb92c36eff5d22cbc9dee932116ee40d11a 2948112 libreoffice-dev_3.5.3-3_amd64.deb
 aecbaa5f47f40620b6570f493b0e9fb25703e843 152900 libreoffice-kde_3.5.3-3_amd64.deb
 476cedc9cddef064fb7b3b0358d8f9ffe8e00563 341366 libreoffice-sdbc-postgresql_3.5.3-3_amd64.deb
 249b10b650480ca8e34a35f00c2946ad82b7c727 147138 libreoffice-evolution_3.5.3-3_amd64.deb
 9c397fb2a45e2ed1c89c691a6026c4325299e029 7894958 libreoffice-filter-binfilter_3.5.3-3_amd64.deb
 75aadaeff584edc726af3d2a309c1165c248ba77 565244 libreoffice-pdfimport_1.0.5+LibO3.5.3-3_amd64.deb
 6717f46b35a54e23aa585eee62cd944de0eeb3db 295918 libreoffice-presentation-minimizer_1.0.3+LibO3.5.3-3_amd64.deb
 5848944fede6d1eebdf9a8cb11d4a5d333db6687 720402 libreoffice-presenter-console_1.1.0+LibO3.5.3-3_amd64.deb
 ab9cc596d4b63d9a28e9e02abd29f3c13c57a395 190310 libreoffice-mysql-connector_1.0.1+LibO3.5.3-3_amd64.deb
 8929b8fa8e21c11b1bc1de0642bb0aa9e96b728f 2601788 ure_3.5.3-3_amd64.deb
 40ab2437da5117a509b58587f9ad43998abf8226 9135718 ure-dbg_3.5.3-3_amd64.deb
 8a5c592c40d740dff28ab72bab8a544ab488524d 756318 uno-libs3_3.5.3-3_amd64.deb
 032df689e2c0f4438c545da3249495eef10fb425 4113600 uno-libs3-dbg_3.5.3-3_amd64.deb
 353068449ca51e9e272b48900183ed0e4cc897a8 50506 libreoffice-l10n-za_3.5.3-3_all.deb
 d3ccd576ca5103bbcf2c7e4d3779905064d8a5c9 50524 libreoffice-l10n-in_3.5.3-3_all.deb
 d85b93debb3912cbea834dea2904ad98a1fa8849 21746188 libreoffice-common_3.5.3-3_all.deb
 202113f7ab39e88bd6e536ea3e6f770e8a607d63 3557188 libreoffice-java-common_3.5.3-3_all.deb
 93ee2684f601c61f0b20d450e09c36427cb4f27f 2287418 libreoffice-style-crystal_3.5.3-3_all.deb
 8247c94b57782728f8d4dc2ed84960ff3da959b9 2320736 libreoffice-style-oxygen_3.5.3-3_all.deb
 bc2e30b15952f104e5f6def5bd59691727fa49a0 1883216 libreoffice-style-tango_3.5.3-3_all.deb
 dd63b9c4c04cdd2c9b3007286c228d269681d9b8 1034588 libreoffice-style-hicontrast_3.5.3-3_all.deb
 fb8baf8d44c0abaebe2b07a69a4ab5e54ab05468 1893178 libreoffice-style-galaxy_3.5.3-3_all.deb
 25f30858ba639f96bc2ed6dc0b7f9a43faa10dbd 58294 libreoffice-emailmerge_3.5.3-3_all.deb
 cbb5a4f414f88aa1d0038a933fc302fe9ef84d96 163710 libreoffice-filter-mobiledev_3.5.3-3_all.deb
 e2fa6d526ca86ba2c6252944d7b1d8ffac9de16a 70374 libreoffice-script-provider-python_3.5.3-3_all.deb
 7736588d1b1aa65caa3294fbcd9d8f14163b60d8 77072 libreoffice-script-provider-bsh_3.5.3-3_all.deb
 42580eaaca78e6e5ce32e0c6df2ddccda19d84c1 664316 libreoffice-script-provider-js_3.5.3-3_all.deb
 e540d0ea803a3513031814ecf836d2eecd3392db 505232 libreoffice-l10n-af_3.5.3-3_all.deb
 dd9d0cbb70dbc9891d9f6d0bb81d42847495a1bd 501378 libreoffice-l10n-ar_3.5.3-3_all.deb
 c70753460b48826f968ff1dd7bfc7c5a332dbd12 516626 libreoffice-l10n-as_3.5.3-3_all.deb
 687fdd654144c2db8352f6315e13b3501e5f9829 512512 libreoffice-l10n-ast_3.5.3-3_all.deb
 46fd67003dabb722bd7147464df67098d1443813 510582 libreoffice-l10n-be_3.5.3-3_all.deb
 f1fa406770a785567bb6ac423113bd2b3fe2fb50 1617462 libreoffice-l10n-bg_3.5.3-3_all.deb
 442f26b0e468547484d5b4c35e00fbcea24c77df 514234 libreoffice-l10n-bn_3.5.3-3_all.deb
 27d32fb3e7c7a9aa1e63822edbec6772088ecd5a 508356 libreoffice-l10n-br_3.5.3-3_all.deb
 271503c942e9a3de136198ab1ca81e32d7aeb180 512118 libreoffice-l10n-bs_3.5.3-3_all.deb
 69c928cf51522d40363d8985f54d3698e8693f59 951236 libreoffice-l10n-ca_3.5.3-3_all.deb
 0d97a55fff0dcdf894a7ead6e1f90d8d1d36a5f4 1578490 libreoffice-l10n-cs_3.5.3-3_all.deb
 5f76f5e06f755baa72f705b81a7f5320812717dd 495726 libreoffice-l10n-cy_3.5.3-3_all.deb
 8e336cd1c8d8203164537dc1db3418656ae6c30b 1538924 libreoffice-l10n-da_3.5.3-3_all.deb
 a74d77e19504704e02232bd2a08508f17be3f501 1526488 libreoffice-l10n-de_3.5.3-3_all.deb
 64cbab6e25457e485fd43de3972a54f93ae2ed40 538832 libreoffice-l10n-dz_3.5.3-3_all.deb
 dfc85d12db30737ca0cf99f70005aa9daf0e438c 521514 libreoffice-l10n-el_3.5.3-3_all.deb
 5e3e19fa02826fbee164041ee23c236165979e65 1643098 libreoffice-l10n-en-gb_3.5.3-3_all.deb
 0d6f849e1030750abdc22d6b86bd7961e0dc9a2e 484640 libreoffice-l10n-en-za_3.5.3-3_all.deb
 a3a32cf70139b27a80ae5f4b1d011ddec66ac7b3 495232 libreoffice-l10n-eo_3.5.3-3_all.deb
 1e0525372a3276371b16f1438b46a72190c70ec9 1520100 libreoffice-l10n-es_3.5.3-3_all.deb
 ec400948e57c4f3b55c1dca640d4885417a672ee 495286 libreoffice-l10n-et_3.5.3-3_all.deb
 69321f75ed97bc3d9904bcf2898255a5354e8285 1692936 libreoffice-l10n-eu_3.5.3-3_all.deb
 a79ac3b79dee244eff76aeb4e440a3ba3b95528e 510692 libreoffice-l10n-fa_3.5.3-3_all.deb
 1f1c90aed424e33a13c9889125724fa51f0290b3 503024 libreoffice-l10n-fi_3.5.3-3_all.deb
 9c92b9d9fe2c4568ab8c97d1b5581fabcd432162 1510476 libreoffice-l10n-fr_3.5.3-3_all.deb
 5533eabb19095d589af47459a83947350fc2c485 512438 libreoffice-l10n-ga_3.5.3-3_all.deb
 c819b8bf705eee6b0646026a9d39d90081357a89 504494 libreoffice-l10n-gl_3.5.3-3_all.deb
 2a1951bd9d70316dea3f5d9f32947660a7822c26 519082 libreoffice-l10n-gu_3.5.3-3_all.deb
 ce9a0eebd1b0f36c3c55f5afcf369561a71440e2 498810 libreoffice-l10n-he_3.5.3-3_all.deb
 54a19cfb73063b2b9a07df8826e7dd2a6aaa50d1 512218 libreoffice-l10n-hi_3.5.3-3_all.deb
 bce9159dac0169354b7302a19f96cf4386390ba3 511040 libreoffice-l10n-hr_3.5.3-3_all.deb
 0a2417a2170f3d9d5e315daf266fef195b1ce9c6 1603168 libreoffice-l10n-hu_3.5.3-3_all.deb
 30fc63b00bace66b34523e1f1b437eeed13f732e 494824 libreoffice-l10n-id_3.5.3-3_all.deb
 0380a1f0d23dab3b5b75cc60d752cd2d0b68635f 506720 libreoffice-l10n-is_3.5.3-3_all.deb
 e1455d1e20b0e5116eb9b7213fa59d9439ea3191 1521018 libreoffice-l10n-it_3.5.3-3_all.deb
 ee449a0d3465b72f3f41af033125d7304b530134 1601542 libreoffice-l10n-ja_3.5.3-3_all.deb
 8bc3e0bfd11f321d46190f87fe695381deb1cbd4 521572 libreoffice-l10n-ka_3.5.3-3_all.deb
 614ea342ab4887c4dc4c6ad45683120de4650278 1690442 libreoffice-l10n-km_3.5.3-3_all.deb
 6726b4f3d8ff85eb60e1fc962b87563b207f38d8 1508080 libreoffice-l10n-ko_3.5.3-3_all.deb
 9ac552dd48f958a978eea07acf1fe225f0fbf7db 521614 libreoffice-l10n-ku_3.5.3-3_all.deb
 b219b179612fae351ace76d7ec84a784152b0f2d 504836 libreoffice-l10n-lt_3.5.3-3_all.deb
 c675cd3a65ed0804bfec09258a3268d0429bcb9c 505842 libreoffice-l10n-lv_3.5.3-3_all.deb
 e3f3ef9e781c307d725a1bf6cb3fa327cbaa259d 518416 libreoffice-l10n-mk_3.5.3-3_all.deb
 a2fad00dbc9eafeb5f87dac76eefc4959d7a01a4 624426 libreoffice-l10n-mn_3.5.3-3_all.deb
 e5c21bfbc207895470800881515b524e51f0dcc2 525540 libreoffice-l10n-ml_3.5.3-3_all.deb
 504509a9415f387f5e44802ae3e2b0642c10b61c 522290 libreoffice-l10n-mr_3.5.3-3_all.deb
 ba541375adf5baacefed38ca9212593384bdb15b 496938 libreoffice-l10n-nb_3.5.3-3_all.deb
 ccbf5b1c8e259e3adbf3007601a97989d110d9fb 512370 libreoffice-l10n-ne_3.5.3-3_all.deb
 a43801c093fcc13554f5b3a66561f0a3bc1a797d 1561598 libreoffice-l10n-nl_3.5.3-3_all.deb
 6bf2f29d30268d3de8897c9f98162ca79949941e 501388 libreoffice-l10n-nn_3.5.3-3_all.deb
 d836ec51cdd707ad3212a40797827704a4491ea0 523714 libreoffice-l10n-nr_3.5.3-3_all.deb
 28fd53a16137d777e67be28cdf7c3a89c1174031 515454 libreoffice-l10n-nso_3.5.3-3_all.deb
 3f99b897965d15f923f2788e7436f2f7de0510ce 514340 libreoffice-l10n-oc_3.5.3-3_all.deb
 df4608ba3627c45f933d00eac6025e3dc39ac92a 506066 libreoffice-l10n-om_3.5.3-3_all.deb
 5762eed68f972730d4c7b08cf5af7947e74c31bd 517760 libreoffice-l10n-or_3.5.3-3_all.deb
 df08dcd561a5f3c477d8a1371ca1325cd30323d4 511578 libreoffice-l10n-pa-in_3.5.3-3_all.deb
 7aa61f69644ecce86f89b83037ea2d57cf4ba985 1516512 libreoffice-l10n-pl_3.5.3-3_all.deb
 52a0df5aaba0aee4664aa601476ba1b27a9500b3 1562714 libreoffice-l10n-pt_3.5.3-3_all.deb
 9ca6ccb2322d9d57749615e07ac665344014ae4c 1514144 libreoffice-l10n-pt-br_3.5.3-3_all.deb
 fae9107c40d265d349325fbda31da29a63123b76 516414 libreoffice-l10n-ro_3.5.3-3_all.deb
 4c61aa05cfe417b4a01200339a7a83b29b76f1fe 1536048 libreoffice-l10n-ru_3.5.3-3_all.deb
 e6978033305b84e43b914b56d6254718f97f5ef3 508704 libreoffice-l10n-rw_3.5.3-3_all.deb
 3deb2153580aaeff75bc337d7ed5d754723889f3 515934 libreoffice-l10n-si_3.5.3-3_all.deb
 7e223d5305d102f284a206343e99bb7555211d53 1580986 libreoffice-l10n-sk_3.5.3-3_all.deb
 df6ca7d49fc353db0c2b022dab32e8c824da1019 1605428 libreoffice-l10n-sl_3.5.3-3_all.deb
 00bc801c7fd87698f8e1867698bd37132238b9db 509212 libreoffice-l10n-sr_3.5.3-3_all.deb
 b2936faf947a9168d21ece08f7051ee848c9a8d9 519140 libreoffice-l10n-ss_3.5.3-3_all.deb
 8892a8a9e223e7657acfa3cb22fccd512f564eea 519788 libreoffice-l10n-st_3.5.3-3_all.deb
 507f2011d5a87f867e8023ed7df3cff5a9fbb74c 1497556 libreoffice-l10n-sv_3.5.3-3_all.deb
 497022f9dac9b15cc0569e13ae0c0cb50715d68f 518900 libreoffice-l10n-ta_3.5.3-3_all.deb
 2d2bc439d62ec45582f5a65acadc3568e0481fee 529478 libreoffice-l10n-te_3.5.3-3_all.deb
 d3b09c76accfedb6b9f4d87891aa9664f2c0819a 508222 libreoffice-l10n-tg_3.5.3-3_all.deb
 154dc1189a3e32fa7c0b48edc1be71b3143d3e61 512816 libreoffice-l10n-th_3.5.3-3_all.deb
 b65f2c5c4921f4814dc94c759f17f793203dabf5 510312 libreoffice-l10n-tn_3.5.3-3_all.deb
 b25ea94f7697b49f89d789e14c5d0fe94b22df03 988152 libreoffice-l10n-tr_3.5.3-3_all.deb
 0b68a7488e3c69d1c00fc34c11f2eca6c7cc9505 518718 libreoffice-l10n-ts_3.5.3-3_all.deb
 9398544b41e6daa2b06f90168c850d93bac015fa 501944 libreoffice-l10n-ug_3.5.3-3_all.deb
 e061caa7d1c4b78685c76743e36caf8a24a5a444 514384 libreoffice-l10n-uk_3.5.3-3_all.deb
 e5ef329c1cab313334402d3ce7742fd86966b67f 505796 libreoffice-l10n-uz_3.5.3-3_all.deb
 a797ae165bd6421ec157587b2525fa82b5428a8d 521222 libreoffice-l10n-ve_3.5.3-3_all.deb
 df7c17f5b03f2cd19ab6557951a2cb0082af818b 1608544 libreoffice-l10n-vi_3.5.3-3_all.deb
 c6f2a44cbc1c4a8994ed86394597bfb663690fad 528350 libreoffice-l10n-xh_3.5.3-3_all.deb
 98a6378798b94f3b0b11c022884b59e540e3452e 1601280 libreoffice-l10n-zh-cn_3.5.3-3_all.deb
 402769577b2838599bf911e58592e0705c90faee 1592490 libreoffice-l10n-zh-tw_3.5.3-3_all.deb
 bdb1092f7f60ce175a0d3454ed5722ca13579da2 522790 libreoffice-l10n-zu_3.5.3-3_all.deb
 149fd727848176245450dc8488e583f5730416d6 8591862 libreoffice-help-en-us_3.5.3-3_all.deb
 f8afce4f10d7835583a6d9833813bfe605d325f6 20396646 libreoffice-help-ca_3.5.3-3_all.deb
 7b5d5bc667470cdd60dae468f80046cf69351f43 9870994 libreoffice-help-cs_3.5.3-3_all.deb
 763e2eed3e0fab8299f702bc4ac11253d05d484f 9783170 libreoffice-help-da_3.5.3-3_all.deb
 2e4e123791d1d4733e93a4ee53af6f3fd197971f 10476224 libreoffice-help-de_3.5.3-3_all.deb
 c02c47ba871baa90255cab285fd715f8e6178bd8 13267486 libreoffice-help-dz_3.5.3-3_all.deb
 f8a2057ec4907d14545766a7d47ab5c0fa758eb8 11383824 libreoffice-help-el_3.5.3-3_all.deb
 329434abcb7621a7b41a2bfcff13b80609dc7a03 8515624 libreoffice-help-en-gb_3.5.3-3_all.deb
 87d1b32201101f2d72a57e2ec32c88b04ddfaa87 10349366 libreoffice-help-es_3.5.3-3_all.deb
 6b794c1ccaa6bebfc46a3906d31b832cbdbd5679 9688874 libreoffice-help-et_3.5.3-3_all.deb
 15f775d98fe1f7598139261d8e61802f5616ff25 9845056 libreoffice-help-eu_3.5.3-3_all.deb
 7f6a4dd44ddc62e578c83e1e71b4bb8cd6a58a5c 10023612 libreoffice-help-fi_3.5.3-3_all.deb
 e0162445abd77f84a623f8206d84197a9c0d22e9 10526990 libreoffice-help-fr_3.5.3-3_all.deb
 4269c65145e296dc36b196e3d7cc4404a602e0db 9709116 libreoffice-help-gl_3.5.3-3_all.deb
 d5d450da3288e809118c085f7e80dac322296051 9621926 libreoffice-help-hi_3.5.3-3_all.deb
 00ab87bc2f1af7c0356a30092163be72d4ed9f40 10366546 libreoffice-help-hu_3.5.3-3_all.deb
 a5afd6a9757bb19ad57ed35fa24cd7884b2ed78f 10170520 libreoffice-help-it_3.5.3-3_all.deb
 09f414734cbcfc47a951c9a9234c440dfef4306b 15997824 libreoffice-help-ja_3.5.3-3_all.deb
 17046aaa383093b4b4e5dfa260e65af0f6a7da98 13157360 libreoffice-help-km_3.5.3-3_all.deb
 462febcdb82d961c2af3da5659821becc4216275 11869006 libreoffice-help-ko_3.5.3-3_all.deb
 5957dec5afea5ef0864ac9b768704ef25e73ccfb 9933486 libreoffice-help-nl_3.5.3-3_all.deb
 b27269aa1df82c241991a25e836098c27286d4d4 10355810 libreoffice-help-om_3.5.3-3_all.deb
 a7e957e69e82da0262aadd52b4051a0bd25e1262 10314034 libreoffice-help-pl_3.5.3-3_all.deb
 497661ae886ee6b194a6b245417d5e846c3b6f5f 9953064 libreoffice-help-pt_3.5.3-3_all.deb
 78aba6b6305d1e3449271ea8c585e93d15af94ea 9982322 libreoffice-help-pt-br_3.5.3-3_all.deb
 7f0fe43826138dc3d09ca6568a43ad055a6acc1e 10786418 libreoffice-help-ru_3.5.3-3_all.deb
 88bd0726ba10b4ed8076486aaf99771188dda82d 50656 libreoffice-help-sk_3.5.3-3_all.deb
 2f7c24afd3ca79360c8960d47abccc4bce5ab670 9950582 libreoffice-help-sl_3.5.3-3_all.deb
 98b857627b0269e4d78a8ae916b4fc720b1c85fc 9951482 libreoffice-help-sv_3.5.3-3_all.deb
 807fff638ddae93d9ad02b6bdbef1f48795b6766 13200172 libreoffice-help-zh-cn_3.5.3-3_all.deb
 7fdf64576764b801662ff696234fd4976afc13d4 13318224 libreoffice-help-zh-tw_3.5.3-3_all.deb
 07f9f10996a41a1d148c05148d45d51fd1ab0d25 4109464 libreoffice-dev-doc_3.5.3-3_all.deb
 f98d661268fc889660e836c53028f4a454c33877 169628 ttf-opensymbol_102.2+LibO3.5.3-3_all.deb
 31c6ec554c4cf0f00ddafdeaad0ffa8958689c7b 158088 fonts-opensymbol_102.2+LibO3.5.3-3_all.deb
 c645107282450136bdebde888338aeb807a85143 468280 libreoffice-wiki-publisher_1.1.1+LibO3.5.3-3_all.deb
 3e4d05a8388c14e210a5bebfc7771f7a7aafe9f2 51744 libreoffice-report-builder_1.2.1+LibO3.5.3-3_all.deb
 f6575117b3ed08eb4c69337a78e22c65210fccf8 202188 openoffice.org-dtd-officedocument1.0_1.0+LibO3.5.3-3_all.deb
Checksums-Sha256: 
 3153a547b53642e3e0d726e560ed98459b56da0fa51c72b451787f6820020253 19291 libreoffice_3.5.3-3.dsc
 bf174b80e2742fdd0cb0f264bfc7f5088fa5ec93886038549a241b4797fec881 2417929 libreoffice_3.5.3-3.debian.tar.gz
 fccf6bc5e354b21a93ebdc3843122e04101114ed8dc3ccd586ae9fe21a6850e9 51668 libreoffice_3.5.3-3_amd64.deb
 728c510faf34dc78dfc578d1d4650f28df589744279955cf583a09ff32fcf14a 40981452 libreoffice-core_3.5.3-3_amd64.deb
 50ef40abe05b4151d6b336d2426702692fd3738ac79e2ec8e64650d056e8e8a5 8499140 libreoffice-writer_3.5.3-3_amd64.deb
 63c28596962a1ccbe195cf26caf3db80bad478dfb6809cffc9dd7982c627c499 6934212 libreoffice-calc_3.5.3-3_amd64.deb
 31163224c902810ff671dd79e9f25b2b329b9546d998dd9e5939014703e64967 850246 libreoffice-impress_3.5.3-3_amd64.deb
 bcbb59833495ddda50c376c327b58c83c9a1bd45bc80adfbddc421f27483fdec 3576774 libreoffice-draw_3.5.3-3_amd64.deb
 8808bc34775f697354550d6255db7e09ce57ef53d482e907543689c83f2d28cf 503670 libreoffice-math_3.5.3-3_amd64.deb
 007198acda2ebaa53e08b780f9bc2032ad69cf2c0c556e0a4ff230193b5af61a 938500 libreoffice-base-core_3.5.3-3_amd64.deb
 98ed84ba32398f6f0895c22724fdda9d8d09997362c3e6a8d02806543e38e5c2 2607984 libreoffice-base_3.5.3-3_amd64.deb
 738dfca96c181dc9b6a10addee3fd7277e9d44836a4bd764533635276cd96274 300898 libreoffice-gtk_3.5.3-3_amd64.deb
 97511bebfc61eb1d7501f9da1055ed4b07a5287392e8fd7e7dd160ff6b67a8a0 305306 libreoffice-gtk3_3.5.3-3_amd64.deb
 511d8d4a032590fe6da9eed0a3351d6434dba952cf1a96946fa1a8772d5ca90a 117132 libreoffice-gnome_3.5.3-3_amd64.deb
 8208a7ac49e8a435ae018655bc4a596deb0873cd80fbdc92a3f4c4a0456e97be 293602 python-uno_3.5.3-3_amd64.deb
 fc9682cbe8ee9c3feb09f9af4a6ffb8b1fb89dc7a76e57e22affc836389d20f1 168998 python3-uno_3.5.3-3_amd64.deb
 55c54207eb72929f5ed3b3d7d466a1448eba1d0bdc4152149d2632f4a0f821df 96854 libreoffice-officebean_3.5.3-3_amd64.deb
 71f7d8698b25bfba42d4efbb611e4541f933b12a6c1891e4a9c805cda8ca5106 87836 mozilla-libreoffice_3.5.3-3_amd64.deb
 f5c622ef0552419204ab0fe7e3e468420b6f416531a9818b70cf9b02244ea5d0 116166 libreoffice-ogltrans_3.5.3-3_amd64.deb
 a6082987b5bb1f55c46a9d585674fcc5d8187c224d34a1105896092711b1bc04 1088818 libreoffice-report-builder-bin_3.5.3-3_amd64.deb
 5633042224e7450565b8d7e54723588e6db065e252aca4fb3d9648711e078ea9 423947800 libreoffice-dbg_3.5.3-3_amd64.deb
 d4082b60c99f375ac4fa1579baf7d514db2a329b05129df47d7f7136480019f9 2948112 libreoffice-dev_3.5.3-3_amd64.deb
 b4bc4cbbaf02472036c13854b7b25284a31fef3df5c388cea2c304eca4f3145f 152900 libreoffice-kde_3.5.3-3_amd64.deb
 75437be90334ef1e9a12d330565d856baf07f625cb05891674a9a362631f851e 341366 libreoffice-sdbc-postgresql_3.5.3-3_amd64.deb
 05e6abaffbaa079d7f793c9d59a2907697a2affddcf37698087235dc581a3368 147138 libreoffice-evolution_3.5.3-3_amd64.deb
 d3d8b2b5673a4e305c7052c35fc7a378542784ea62b56dbf2d3f3ef992f38942 7894958 libreoffice-filter-binfilter_3.5.3-3_amd64.deb
 e6657432dbad950d4b6adb9f8ece3e3b69d6dd7daaf9d0950e04c8a3c6d5a3ec 565244 libreoffice-pdfimport_1.0.5+LibO3.5.3-3_amd64.deb
 acd92564b639bf25fd52e2cc832613e5481efb7beb8acd45d9a271d69a68dace 295918 libreoffice-presentation-minimizer_1.0.3+LibO3.5.3-3_amd64.deb
 95c17b871fe4317813dbb05044d5eadadc270cfe80ad7b6e4ff2a062674346d0 720402 libreoffice-presenter-console_1.1.0+LibO3.5.3-3_amd64.deb
 d4b6d4cd6ba97ec39ecd62aba42d13199b666c950dcf7065fef964af39ce20df 190310 libreoffice-mysql-connector_1.0.1+LibO3.5.3-3_amd64.deb
 ab07e13bd600ffb17f02a56f236bdab43f40b2d25cc8ac45699322d864d7e50a 2601788 ure_3.5.3-3_amd64.deb
 2f2533fbad8e7238db3af8f753402ddada95137ce7ca183f883c362d325b74b5 9135718 ure-dbg_3.5.3-3_amd64.deb
 45bef2a57e5fc63884704befb683e02cf35f93728996a161cd066c37edebd374 756318 uno-libs3_3.5.3-3_amd64.deb
 6c0f86b36ac465e62a6d1cac338001774b615b0a3602ccb48cee47b650a7f41f 4113600 uno-libs3-dbg_3.5.3-3_amd64.deb
 481d5c1470b13e3ab4be3922d340a54060e190916fc267a6fff542d04660c383 50506 libreoffice-l10n-za_3.5.3-3_all.deb
 07d1dbb7035642919a7330aeb058c97a253fc766979adfb915fa7cbde50f4490 50524 libreoffice-l10n-in_3.5.3-3_all.deb
 8a5d712d2c4c672e26ec45f330370758eb6ad3985dcc601fb8f889c372eb143b 21746188 libreoffice-common_3.5.3-3_all.deb
 fa50cd196f2053bd60afa17fed435ee9c0fcfdd5ebf5797c5507d7475eb3fdc9 3557188 libreoffice-java-common_3.5.3-3_all.deb
 2e80115e072ae54cafcca513f5bbb86216316b2869ba634f971c5815daac7138 2287418 libreoffice-style-crystal_3.5.3-3_all.deb
 5aa78f1c8a1b9a012d5c4e140ae90beac7b44a2c569f7aeba6bed46f1646d747 2320736 libreoffice-style-oxygen_3.5.3-3_all.deb
 c06d86c03055c6da550d3a6184637ef52d72326a6ac94ef9471be91b10e9e7f9 1883216 libreoffice-style-tango_3.5.3-3_all.deb
 e2cd38caa94ebf2fb3554665369bc70054f943de3668a33195c0663cb1d5db43 1034588 libreoffice-style-hicontrast_3.5.3-3_all.deb
 042cbc08b976f972edfbcb6ef9098bf4687a0f30f25abe23daa3b244e8d91599 1893178 libreoffice-style-galaxy_3.5.3-3_all.deb
 0b5b60b5d33cf9316e5002183eb6807e4114997c64ffe2c9e339441cf110491e 58294 libreoffice-emailmerge_3.5.3-3_all.deb
 aa2ddcb41a970f5239c958d688be3a50be7d068a0771879ecbd2a3fce5fd7ae4 163710 libreoffice-filter-mobiledev_3.5.3-3_all.deb
 91a456173a56542e4ea89272abb5b3fb54b0cf3ae95b24b0af5b0eaa69852d4d 70374 libreoffice-script-provider-python_3.5.3-3_all.deb
 985126dd27f0d15e81aba953485e9875dd07d6e0fe7a627a30b44383a44f8f6e 77072 libreoffice-script-provider-bsh_3.5.3-3_all.deb
 d7c207351ff98bf776c51cd0126d06656b81b871ac9a2fd3f7426138115f9ec4 664316 libreoffice-script-provider-js_3.5.3-3_all.deb
 f3efe78c84b8502c0ceffe4e26f456f96092d86be5e4983f57db3fcc925bbef1 505232 libreoffice-l10n-af_3.5.3-3_all.deb
 21998f16aae73a1ba3a36a1fda2977fc8147d6fbdeeb6fcd69878d0165a83e1a 501378 libreoffice-l10n-ar_3.5.3-3_all.deb
 3d25777b996b659462c615d8bbf5f623b8f47f1c6cea53c5155e69ee829a9e3d 516626 libreoffice-l10n-as_3.5.3-3_all.deb
 eae8231781970e2b24e2ebed591971cd4cac78b9fe8b1bdf58a3035a284725ad 512512 libreoffice-l10n-ast_3.5.3-3_all.deb
 2b39215e142eacf9c221577a237a6185ecbf31f15f53dee2997638501df79f45 510582 libreoffice-l10n-be_3.5.3-3_all.deb
 d576297feb7298421f0de0ab5c8438e8b1b9763de3196dc4032957c3bc0a8058 1617462 libreoffice-l10n-bg_3.5.3-3_all.deb
 af6cafd9a27830a9d40173f5d0de707bcca34f29ab7b9590852ab012e72068aa 514234 libreoffice-l10n-bn_3.5.3-3_all.deb
 5adbdb004732d214ce560138976f04329c0d12ab9114e8c1bc11a131b18e108c 508356 libreoffice-l10n-br_3.5.3-3_all.deb
 818f0130d28109046b2908e9b31f931b822c70eb04be3b4b0cd788314c5c3e33 512118 libreoffice-l10n-bs_3.5.3-3_all.deb
 3354476856ae8c4311049b8fd759f6213cb60e44dc71af432c14547bed818444 951236 libreoffice-l10n-ca_3.5.3-3_all.deb
 ff576adc014865f0cca99119dfb912ebb2773db9032275880c89483be79fa4dd 1578490 libreoffice-l10n-cs_3.5.3-3_all.deb
 00355e2bbb6009e3a38088805114eff66d7fcbc032a3a87c79549c38ab81a137 495726 libreoffice-l10n-cy_3.5.3-3_all.deb
 32557b22f5b086f10e73e456642533e6d2fbbdd8d792ed47cef7d6ab616d3862 1538924 libreoffice-l10n-da_3.5.3-3_all.deb
 e3f7fb3117a38315081595cc714b108cf832354ed8722c0c79341b4a9965674a 1526488 libreoffice-l10n-de_3.5.3-3_all.deb
 a59a056527cdce8f3398b1b71fc8d89fb81b98e561c3a772e506d590563754b7 538832 libreoffice-l10n-dz_3.5.3-3_all.deb
 2f4a3e5f68e7ad05e1e6ae3b373cad4bf02c94e5cd2bbef14fb0ccffa5960659 521514 libreoffice-l10n-el_3.5.3-3_all.deb
 58ed8215bdb777bc0d9b66f88c6b4ea3032ee1c749949e7df8faad67d05cc6b9 1643098 libreoffice-l10n-en-gb_3.5.3-3_all.deb
 583b4f0136fa850a518a40edcba7d892010f7c1d906d56ae64acf53de50669bb 484640 libreoffice-l10n-en-za_3.5.3-3_all.deb
 8b74c6b0d1a75a200128f328f8757dac38eb01d386c018be9d0e0fc25178f100 495232 libreoffice-l10n-eo_3.5.3-3_all.deb
 e9c1749f5ec9b75e8b19c146c9e0f4ddc3af96bc0ed11fdd93dd5ad93549971f 1520100 libreoffice-l10n-es_3.5.3-3_all.deb
 4d0479b973cc72b537120b5d3b6156ca9663930fd5a082135c074fd301f05571 495286 libreoffice-l10n-et_3.5.3-3_all.deb
 14af2b3f32c5950787f53d47e795874fab6cfd7159ea14941cb9ed274a3c6200 1692936 libreoffice-l10n-eu_3.5.3-3_all.deb
 d0bf75467114a538c319f6d9857356385fa2781f52558a1437603a2122f37eb9 510692 libreoffice-l10n-fa_3.5.3-3_all.deb
 67c5f729f22f4fca9f84e5d259ffe161f7d05c36a2507a60279dbd9a21e002ff 503024 libreoffice-l10n-fi_3.5.3-3_all.deb
 beaab65b871b71510a452ad6e466efcd854ff11f216cf8c3076fdd2687a9dc7b 1510476 libreoffice-l10n-fr_3.5.3-3_all.deb
 de08a99f7870d6acf2c83d23ae89cb2680f40b0344b8b9f65523ef32af395795 512438 libreoffice-l10n-ga_3.5.3-3_all.deb
 817650292bf18e9922f907c1f4090eaa6487f143ae6dc69c7eb57ff62a7f5a84 504494 libreoffice-l10n-gl_3.5.3-3_all.deb
 dd866d0f9d8dc244ce0359ca1695c0d0c187c5293ae332e4d203d0080c8f3c3e 519082 libreoffice-l10n-gu_3.5.3-3_all.deb
 628f56330f4c5c1ea852093013de289b4f4b698a9389a5f1efb2ad4a2bea59d6 498810 libreoffice-l10n-he_3.5.3-3_all.deb
 c1f3ebb8a04379e41e213caea972648e5c282a75e301e689c1548d41f8a07f69 512218 libreoffice-l10n-hi_3.5.3-3_all.deb
 7adc4d2a340a9450f12266156bc0b504308144e14eb69b8038ea0e00a73841b2 511040 libreoffice-l10n-hr_3.5.3-3_all.deb
 da8ebc46b557af5477ff8017919efe34a7d3d791486a52ff1aa0f11fcd26935d 1603168 libreoffice-l10n-hu_3.5.3-3_all.deb
 fa87e1c380940d06bf5dda3607db69b8293029832720a2de4453d98073168bcb 494824 libreoffice-l10n-id_3.5.3-3_all.deb
 f522fe48b4e9e71896fd7796e1afe7ad5cd3e576a8bc1a5e57da9ed35e004a4e 506720 libreoffice-l10n-is_3.5.3-3_all.deb
 56c64cbae9d5dfe4978cdf593268e01a8206e0847b51b29cae5c4242ddbd44bb 1521018 libreoffice-l10n-it_3.5.3-3_all.deb
 2c768e30386b5ddf2ec1bb2d68fd3a373382291d52107c864219ab74149423d8 1601542 libreoffice-l10n-ja_3.5.3-3_all.deb
 41f0b69dc5da0260b08fdf1a6da62b9e0ac7361bee157f7f0909875565e8ddb1 521572 libreoffice-l10n-ka_3.5.3-3_all.deb
 3d906f8f98ccb6185c95634327f75947daa7db045df2d9f0f025c5e5ed8e6271 1690442 libreoffice-l10n-km_3.5.3-3_all.deb
 d20d4edbd54ce1faadfc2a768755d1ed8c16eb375ece2c879d6ccd6149db4b9d 1508080 libreoffice-l10n-ko_3.5.3-3_all.deb
 29ea465dc2e610370709914539e48235d86a4b646f1831cd22333a6f0b4e90c5 521614 libreoffice-l10n-ku_3.5.3-3_all.deb
 88aa74c6fd5c6a697e173d20015bd197ba21d12c7132b56b6474c6b9b9184b04 504836 libreoffice-l10n-lt_3.5.3-3_all.deb
 14cbd740964d6383887b851b77f5d78788f41e51312e4f121cc298a0dcf704d7 505842 libreoffice-l10n-lv_3.5.3-3_all.deb
 5f520a6b937ec210b024e847fc454aacb9fe2181e9dbb0ce1e17d09a114b3054 518416 libreoffice-l10n-mk_3.5.3-3_all.deb
 461816ab3bc772df72d9605cdced2fde7b7ea7d8e40bb1e087cbb35a60b7c41d 624426 libreoffice-l10n-mn_3.5.3-3_all.deb
 3ba685cbcd4689d702626ecdb1eb9c1aff0780aa8ce821f883686d3c30cf6f36 525540 libreoffice-l10n-ml_3.5.3-3_all.deb
 ced2c7606405e9c1baf925806b39d5ad2ca59f96cdd949ea8d1e10b629b93cd0 522290 libreoffice-l10n-mr_3.5.3-3_all.deb
 7f3b7c9032e74b27d25526a74163c51310e5d95316407693087a9f47d49c4ca7 496938 libreoffice-l10n-nb_3.5.3-3_all.deb
 a4659249c27f215bf19021c96d280b269eb3351654d8af262ddc03358adbdefd 512370 libreoffice-l10n-ne_3.5.3-3_all.deb
 ea5e001231afa8a309a35380872ddca04cda213975fc3aabf1d8a4ba3c9c297b 1561598 libreoffice-l10n-nl_3.5.3-3_all.deb
 5c7116aa26a6f226a9c2cf5113e868787be1e7a674b6baf1943c47490dc4dc33 501388 libreoffice-l10n-nn_3.5.3-3_all.deb
 9506542df7e03e92a15be63b5a66c00036a66e42fd016c19841a8b83a3b137be 523714 libreoffice-l10n-nr_3.5.3-3_all.deb
 6e2288ecc1f25ae8462d75fc75411528071966f43be78e405a07116bd01f6103 515454 libreoffice-l10n-nso_3.5.3-3_all.deb
 d65734fd5a9690cf1b9b683dd8456ce93956fb157be3242673eff2d33d931681 514340 libreoffice-l10n-oc_3.5.3-3_all.deb
 b7de60d2ca5c89ed8c87f72f14de7bfd8f71eabcdc88717a0ef5a94f52c5fd3d 506066 libreoffice-l10n-om_3.5.3-3_all.deb
 e3865ddb5c9bda3ebc0f67446937e11f7238dae3db9df0d0d7a6253fd6d00f4a 517760 libreoffice-l10n-or_3.5.3-3_all.deb
 10d612954841b804e7ff3afa938118aa3aae07258f8a0586b5260b29169d2e80 511578 libreoffice-l10n-pa-in_3.5.3-3_all.deb
 03900ee6ea3edaba2daa3d086915b027c39d39a356967b7d80e9bdc990579c97 1516512 libreoffice-l10n-pl_3.5.3-3_all.deb
 a88537880228ffbe284de276d3488cd600a33c583774b31de2162ab0f81a5ea2 1562714 libreoffice-l10n-pt_3.5.3-3_all.deb
 be737b5cd8171fe9c17b2e563ed159718d4055d1484cc65733eebc01a5b099da 1514144 libreoffice-l10n-pt-br_3.5.3-3_all.deb
 2a0541971b27ec612f5309ef14bf2ba1b1aa9b9058fb700704119f0f62af3c8c 516414 libreoffice-l10n-ro_3.5.3-3_all.deb
 2885d6a366fb1178dde4105e79e56a5f345b56437cb32b175ceb2a443bc95512 1536048 libreoffice-l10n-ru_3.5.3-3_all.deb
 f2aae8b8c47e202103e3fe8632b7a74cbfc6a0168ac1caa656ed6617ad669f8b 508704 libreoffice-l10n-rw_3.5.3-3_all.deb
 aac01071d2ee67a5db1d637a66e1018c142e60e7d52cde1310eba1165742fcbb 515934 libreoffice-l10n-si_3.5.3-3_all.deb
 21b5c5433a8dcc3a12365a2cc3638d89da39f6be757364955022c700784d308e 1580986 libreoffice-l10n-sk_3.5.3-3_all.deb
 9923f51dafca3f837beb8044805fa76a2c880814bf18e9ffa13ef534fef1dd2b 1605428 libreoffice-l10n-sl_3.5.3-3_all.deb
 9bba8687f5c1383f349093e5ff1670bb53292c1cc45207338cbd9e0dd328d154 509212 libreoffice-l10n-sr_3.5.3-3_all.deb
 aba12c41bf840401bbc60ecd542333536c1c7abdc0e2efa1f7a28eaf099ba878 519140 libreoffice-l10n-ss_3.5.3-3_all.deb
 9224501934c2810cec8a9512ada00552e53d4349def11dfa92df1052607f28df 519788 libreoffice-l10n-st_3.5.3-3_all.deb
 49a493e23bd0d51bca7f63b278bf21e5326924aca9064b1f273b51d482e66cb1 1497556 libreoffice-l10n-sv_3.5.3-3_all.deb
 7399e5436e3e3a599c5cf0dbbc5e58600f87dcc24e38615bc8559fe775650b8a 518900 libreoffice-l10n-ta_3.5.3-3_all.deb
 70eec899dc3658e0caed010005926487e494c29e8bcf41d688823061949a397d 529478 libreoffice-l10n-te_3.5.3-3_all.deb
 52d9713e8ab669eaa3164b2937d26e85bd621a78815c8e9af02db0c1b4704221 508222 libreoffice-l10n-tg_3.5.3-3_all.deb
 42b5ea5c7d86fb624d5115051c274fd1560fba05347e0333870986b077b56273 512816 libreoffice-l10n-th_3.5.3-3_all.deb
 9f6fc60269d7b67367dd225e9dd3dbb96a845b53a88f4e13cfe71824b1f292c1 510312 libreoffice-l10n-tn_3.5.3-3_all.deb
 03afeddbe16df40338fb04e4314934aef1ff1d82f0ecb10f0602b2f96585f387 988152 libreoffice-l10n-tr_3.5.3-3_all.deb
 f7d038ac78a7bd8227e9649820090b980dcb4b422233b5537bb4f7d847e0c3a2 518718 libreoffice-l10n-ts_3.5.3-3_all.deb
 e120525a079a5c629e79483d4e36e161fa71c0d3fccb47d164fae28d8afbe4d6 501944 libreoffice-l10n-ug_3.5.3-3_all.deb
 7c0b30e1103ab763fc26671b21113aac704ed10c8ce888cfc8c283fae1562ce6 514384 libreoffice-l10n-uk_3.5.3-3_all.deb
 d320465822395d4fd102d52ad29f642412db54ddc6238f8be64e8f960f0b634c 505796 libreoffice-l10n-uz_3.5.3-3_all.deb
 f94b827b5aeff7eed2c0e8b636dbd3558a9640d77742d2e6475e0ae246908970 521222 libreoffice-l10n-ve_3.5.3-3_all.deb
 dda1f814851f449f4d846d0fa60dee55aff055179f61a3756a2e33c6d81836a4 1608544 libreoffice-l10n-vi_3.5.3-3_all.deb
 2cf8264fb96335219d9faf4bf2a7f40ac04e8e4e40b4d87006a19c9def358849 528350 libreoffice-l10n-xh_3.5.3-3_all.deb
 18b8384eba75e086c337c540be3972f74550a2b2621feeb7628f43e44bab6c85 1601280 libreoffice-l10n-zh-cn_3.5.3-3_all.deb
 3593a651ca85c1b36509f8375046fc42d5c7e7aeb0126483d0b14274927869d6 1592490 libreoffice-l10n-zh-tw_3.5.3-3_all.deb
 e0c67bed019fef6205dc738b853450ef0db0810e07e5d4f99850bd3697ed311b 522790 libreoffice-l10n-zu_3.5.3-3_all.deb
 ed302bb4c6bc56a2d12698b2e4946b7cd823e1793cd05dc634a962825aa9bb80 8591862 libreoffice-help-en-us_3.5.3-3_all.deb
 3cdb5cc47a9ec371164b95fc0b6eea2845019a088531e1b26f9c001b3f860283 20396646 libreoffice-help-ca_3.5.3-3_all.deb
 6fd1ce39824516d11bc5e504cc51982c3d40aae85b6ae3a9c46f9eda98d347eb 9870994 libreoffice-help-cs_3.5.3-3_all.deb
 583e48056aad12dc94511f43b2491c4eaa1d64fe699c3c8612e72c83b19f6c36 9783170 libreoffice-help-da_3.5.3-3_all.deb
 b91df703e36b55467396d781e5165bb8c513e5814f36f8575f26656793571485 10476224 libreoffice-help-de_3.5.3-3_all.deb
 c1ff4f424acf689106f80e5159534184681643fbc18c0f7919d16f294b4ca25f 13267486 libreoffice-help-dz_3.5.3-3_all.deb
 481c57eb4606289195cee6fa4edb9e38469df57f5aef79a1d60faea3804efab1 11383824 libreoffice-help-el_3.5.3-3_all.deb
 b6af16b671d12b4ba502810adcfe23fd4737a54004a5a531427b829260953b4a 8515624 libreoffice-help-en-gb_3.5.3-3_all.deb
 90bcb52b5501ade653f08f091b12893d64bf0e70749234f86e12ff23df142eb4 10349366 libreoffice-help-es_3.5.3-3_all.deb
 ff35b65914867f65b6fc432d1bd1f160df2689a6819347f83765d0732bb78198 9688874 libreoffice-help-et_3.5.3-3_all.deb
 6e5942ec8d34216f152d48a1b8ee7def65a3c8dac78b8b194e08471adb5cd394 9845056 libreoffice-help-eu_3.5.3-3_all.deb
 ab94dce722d600fa7d19a96d2b7312d90ee22225009d611ab56c4af255964f68 10023612 libreoffice-help-fi_3.5.3-3_all.deb
 7c1d1b8b3bd12b4de0ea4b48a7e4ceadfe4ff8ce7b2986c27f03ace50dc3110d 10526990 libreoffice-help-fr_3.5.3-3_all.deb
 f68f63e2802aba031445929f072e5e56a49fbf838d5698c3c40dd11fbefb541e 9709116 libreoffice-help-gl_3.5.3-3_all.deb
 2cc3385602b4ba8ee8f45693c3d847cb74a54928125f1fe5ea00b128b953e552 9621926 libreoffice-help-hi_3.5.3-3_all.deb
 3fceca9a1e3408ae4465ad582228d8900afa2833a3a453c40823c84a22755502 10366546 libreoffice-help-hu_3.5.3-3_all.deb
 90c85dd4e0563eca13fd8443193ab76dbe97688b23961421af4debf87182694b 10170520 libreoffice-help-it_3.5.3-3_all.deb
 d5ebe9d91d4c80c7dfdf4e1929cc1e0ffa1ff2d0839f61c214226df929248ccc 15997824 libreoffice-help-ja_3.5.3-3_all.deb
 5ca027f037b9fb4346d47e602a795e4760a2046fcc5c9bdef71367b2fc519030 13157360 libreoffice-help-km_3.5.3-3_all.deb
 fc0698c684c9a44029358039b36633a7d1a6901ece3c6c9e78a5676640c73dd4 11869006 libreoffice-help-ko_3.5.3-3_all.deb
 2142fd57def4aa5a3ef8f9a3a0f58118671e6ce185415953183fd5635d07f57b 9933486 libreoffice-help-nl_3.5.3-3_all.deb
 02ba4a145162715228c7daf64e2ec29b2589a70774bfe9a84e46e51cad53040d 10355810 libreoffice-help-om_3.5.3-3_all.deb
 0a8a82be8e6341eac642a5befcb7eda10aeea740d8027a7b8bf02c0dab41563d 10314034 libreoffice-help-pl_3.5.3-3_all.deb
 10d30c39e8990888ad102ba03f5651dfee9b9e1bf474f07e7b6079fb92b0785b 9953064 libreoffice-help-pt_3.5.3-3_all.deb
 b575da44b4ad2ae6f0c9766f65000c12a3cb4327b496ec21311dcb9ee74a1a12 9982322 libreoffice-help-pt-br_3.5.3-3_all.deb
 267eba668c9ce4bb65a8e4dde9b321777d2c7b7af10b2a1065c143a6f5d2ef56 10786418 libreoffice-help-ru_3.5.3-3_all.deb
 6e25229a8a3b87de187d61fce86c31888c6894d4c9eae900405957276937200f 50656 libreoffice-help-sk_3.5.3-3_all.deb
 a4a01404a6d2a531ff4ec2174e90ac7b04f6574c7c398890099d42a67e5883e9 9950582 libreoffice-help-sl_3.5.3-3_all.deb
 acad6d54d12f28078974f1da860d529a1a650441943677c39dc0b13f4d58a6a3 9951482 libreoffice-help-sv_3.5.3-3_all.deb
 db8daeacb84e40617264f0a362403622c5303f43e4eb4a96bf7dca0d3e395f28 13200172 libreoffice-help-zh-cn_3.5.3-3_all.deb
 3a9b8af2423a16b184ec5ace64e86ad85b628ec28ebed3e6a2a81666a6987e3f 13318224 libreoffice-help-zh-tw_3.5.3-3_all.deb
 9d4b1bec6dacd3cb3f03834c3b53ac920cb91fa177d6f9086893b676f7fcb8b9 4109464 libreoffice-dev-doc_3.5.3-3_all.deb
 ef00ba4641e98743e731ef7a754640206f1ad2254c53c54fc9e6cba6ccfbbb17 169628 ttf-opensymbol_102.2+LibO3.5.3-3_all.deb
 60d2dc8183fd60b675215c8f6ca485b342633f116aad202f8dee5403057e0237 158088 fonts-opensymbol_102.2+LibO3.5.3-3_all.deb
 26e45e5906a863b65c8d2a6edf7697c4a236a9496281cbf189574c7b0bb9bbfa 468280 libreoffice-wiki-publisher_1.1.1+LibO3.5.3-3_all.deb
 78a63da812d27f61dd8d77bcde07f8fa2353a2af91b8a989bfa20698da974aaa 51744 libreoffice-report-builder_1.2.1+LibO3.5.3-3_all.deb
 c40361d418e71ab931b14bfb554d2426dcbe05e6b53e311c947ac0c17ed66a97 202188 openoffice.org-dtd-officedocument1.0_1.0+LibO3.5.3-3_all.deb
Files: 
 e1b916ed6eabce72bf44fdc3eb9466ad 19291 editors optional libreoffice_3.5.3-3.dsc
 815344b75168475b956812fcf123c86b 2417929 editors optional libreoffice_3.5.3-3.debian.tar.gz
 72dea554f169cc72d256276fdda57090 51668 metapackages optional libreoffice_3.5.3-3_amd64.deb
 8cf22a08e5990d28cea6245cc82db576 40981452 editors optional libreoffice-core_3.5.3-3_amd64.deb
 7f821dd82e8594018058980d323db84d 8499140 editors optional libreoffice-writer_3.5.3-3_amd64.deb
 c52576b1640d8869088f16b384758099 6934212 editors optional libreoffice-calc_3.5.3-3_amd64.deb
 6f2f21f07aae1a9e972d4f109cd52b33 850246 editors optional libreoffice-impress_3.5.3-3_amd64.deb
 3181eb8393a7723fc975e71edce83627 3576774 editors optional libreoffice-draw_3.5.3-3_amd64.deb
 fb201ddb110c35b279901705cacae3b8 503670 editors optional libreoffice-math_3.5.3-3_amd64.deb
 a66a6486f1f889ca7107b75d59dcf2fc 938500 editors optional libreoffice-base-core_3.5.3-3_amd64.deb
 5c152576b714d0793b73e44056a1b2f0 2607984 database optional libreoffice-base_3.5.3-3_amd64.deb
 f7d585410366f32e2f0513dc7bd189e5 300898 gnome optional libreoffice-gtk_3.5.3-3_amd64.deb
 e36109e91dad022a7d9d9b4cdf98a52c 305306 gnome optional libreoffice-gtk3_3.5.3-3_amd64.deb
 04f5d49c91dd0526babf72038f7d411d 117132 gnome optional libreoffice-gnome_3.5.3-3_amd64.deb
 783e0b636cac769217446c418e035830 293602 python optional python-uno_3.5.3-3_amd64.deb
 1ced811570ef0a42c2a288ce8f8d6297 168998 python optional python3-uno_3.5.3-3_amd64.deb
 18d7c99401d661ae1f30df0e902c1cfa 96854 java optional libreoffice-officebean_3.5.3-3_amd64.deb
 645f970901dd8d6f6b452c09831f568d 87836 net optional mozilla-libreoffice_3.5.3-3_amd64.deb
 4433f1cc5bc194459fcb492641344786 116166 graphics extra libreoffice-ogltrans_3.5.3-3_amd64.deb
 ea05a3f5f36e94ab2337a92de8a7bd21 1088818 misc optional libreoffice-report-builder-bin_3.5.3-3_amd64.deb
 73b0a336b591f31d734235c16c366834 423947800 debug extra libreoffice-dbg_3.5.3-3_amd64.deb
 739837a8c43c4523923f3f740af0aa61 2948112 devel optional libreoffice-dev_3.5.3-3_amd64.deb
 71cdb0cce835e6c6b4d32ef351626d39 152900 kde optional libreoffice-kde_3.5.3-3_amd64.deb
 d9171975604aa3378d4db661317f4970 341366 misc optional libreoffice-sdbc-postgresql_3.5.3-3_amd64.deb
 47e4d166f4b7568b04bc145685b3a854 147138 gnome optional libreoffice-evolution_3.5.3-3_amd64.deb
 b1f65090250783c2d4d407c95148743e 7894958 misc optional libreoffice-filter-binfilter_3.5.3-3_amd64.deb
 e73e2bb1b31553aa34ab7a64e07b8001 565244 misc extra libreoffice-pdfimport_1.0.5+LibO3.5.3-3_amd64.deb
 a154ee8442ab2916f34a1a613f383758 295918 misc optional libreoffice-presentation-minimizer_1.0.3+LibO3.5.3-3_amd64.deb
 a315d87bf67d09316c33c60a6700f477 720402 misc optional libreoffice-presenter-console_1.1.0+LibO3.5.3-3_amd64.deb
 88011393bee9205d969061ee83e47010 190310 misc optional libreoffice-mysql-connector_1.0.1+LibO3.5.3-3_amd64.deb
 0cc6b3b7b5a017aadde9934e7069a003 2601788 libs optional ure_3.5.3-3_amd64.deb
 144394ce58cf8c6f6c0068a9b5a44ca7 9135718 debug extra ure-dbg_3.5.3-3_amd64.deb
 30c970444ee8916b5d7e33b6d5b80520 756318 libs optional uno-libs3_3.5.3-3_amd64.deb
 af18b08c5786957a6d00dfb0a127c105 4113600 debug extra uno-libs3-dbg_3.5.3-3_amd64.deb
 9e55ed6569e541141cd0c2a82bcd950b 50506 metapackages optional libreoffice-l10n-za_3.5.3-3_all.deb
 d3b91475cad73ddc3f32f7e955f49f96 50524 metapackages optional libreoffice-l10n-in_3.5.3-3_all.deb
 d0ee60e0012ddc601a08f8b141d4c719 21746188 editors optional libreoffice-common_3.5.3-3_all.deb
 966871e2997db04aa77173e246906e11 3557188 editors optional libreoffice-java-common_3.5.3-3_all.deb
 c1a2cb5b5a670dc768c4c77ea6c3df09 2287418 editors optional libreoffice-style-crystal_3.5.3-3_all.deb
 df29bdb2c6d26ab68d81b7ba205a0e59 2320736 editors optional libreoffice-style-oxygen_3.5.3-3_all.deb
 e6f4bc3bb583b7ea6c2d31b7770252af 1883216 editors optional libreoffice-style-tango_3.5.3-3_all.deb
 295cf77c319e553b3b34ffc493776b3f 1034588 editors optional libreoffice-style-hicontrast_3.5.3-3_all.deb
 b5cff8c8ab154b85df405d50a3cfe031 1893178 editors optional libreoffice-style-galaxy_3.5.3-3_all.deb
 998a995ee4127598ad52e0f71cc978f3 58294 editors optional libreoffice-emailmerge_3.5.3-3_all.deb
 85658944c3c5453b58e817f6cecec3ee 163710 misc optional libreoffice-filter-mobiledev_3.5.3-3_all.deb
 7559b0a5ed3680225848716d9142bc76 70374 python optional libreoffice-script-provider-python_3.5.3-3_all.deb
 8b6c8d06ed90cb8f9bf3dca67bc2d8d3 77072 java optional libreoffice-script-provider-bsh_3.5.3-3_all.deb
 3f3764120487e754920f2281ba2c1855 664316 web optional libreoffice-script-provider-js_3.5.3-3_all.deb
 f36a415a2cd09db310cad2c590fccd11 505232 localization optional libreoffice-l10n-af_3.5.3-3_all.deb
 71e352ca1bab601d61a15afdd4b8687f 501378 localization optional libreoffice-l10n-ar_3.5.3-3_all.deb
 a4206c2e652c3d89f23f08a2b30be13b 516626 localization optional libreoffice-l10n-as_3.5.3-3_all.deb
 7ac077b063f077d3d7c5935664c5a7ea 512512 localization optional libreoffice-l10n-ast_3.5.3-3_all.deb
 2483d197d64bf91609d8795a39a47f3c 510582 localization optional libreoffice-l10n-be_3.5.3-3_all.deb
 07f0bc5bfaeee1426b311bb3d2e2e022 1617462 localization optional libreoffice-l10n-bg_3.5.3-3_all.deb
 b039f45384d130251514045644011cd3 514234 localization optional libreoffice-l10n-bn_3.5.3-3_all.deb
 1077d3bef4439199ce43d6d953bd18c3 508356 localization optional libreoffice-l10n-br_3.5.3-3_all.deb
 1322a9d6e0d8315d9cd71e2e8fab4c59 512118 localization optional libreoffice-l10n-bs_3.5.3-3_all.deb
 2b69d421f337305182d4aeed616c3310 951236 localization optional libreoffice-l10n-ca_3.5.3-3_all.deb
 64b18e1d847dfe83de4c4d5023073394 1578490 localization optional libreoffice-l10n-cs_3.5.3-3_all.deb
 a0c0bc0c647f39e23f121e1ce61a42f1 495726 localization optional libreoffice-l10n-cy_3.5.3-3_all.deb
 7b875c2bf8b0daab123bf0e939e5cdaf 1538924 localization optional libreoffice-l10n-da_3.5.3-3_all.deb
 e7c6b72d816bf78dacb584d41d017780 1526488 localization optional libreoffice-l10n-de_3.5.3-3_all.deb
 933ee05907d7db10b4cc434b8b8c9ed0 538832 localization optional libreoffice-l10n-dz_3.5.3-3_all.deb
 086dc659bdf0a5707486cfadf6128dfe 521514 localization optional libreoffice-l10n-el_3.5.3-3_all.deb
 c4915bba256292a375c2d0b2969961c7 1643098 localization optional libreoffice-l10n-en-gb_3.5.3-3_all.deb
 123dcef9a131862111d6b2d96a571f0a 484640 localization optional libreoffice-l10n-en-za_3.5.3-3_all.deb
 86f3d5e937565e9df591f6d56b0df5f3 495232 localization optional libreoffice-l10n-eo_3.5.3-3_all.deb
 5e81078d41b7646432edb24017e62ab5 1520100 localization optional libreoffice-l10n-es_3.5.3-3_all.deb
 fa7263f3efa0e6905f5746a351381566 495286 localization optional libreoffice-l10n-et_3.5.3-3_all.deb
 2afe51ccebf354121913208235545622 1692936 localization optional libreoffice-l10n-eu_3.5.3-3_all.deb
 81cc46c68aacdb3aa3117990a937ef6f 510692 localization optional libreoffice-l10n-fa_3.5.3-3_all.deb
 8df3668c7193837fffd9f560161e0d3d 503024 localization optional libreoffice-l10n-fi_3.5.3-3_all.deb
 38d82f35e5edb76cb8ab49f04de5a046 1510476 localization optional libreoffice-l10n-fr_3.5.3-3_all.deb
 3884002ec558583b91560260c9d8da4b 512438 localization optional libreoffice-l10n-ga_3.5.3-3_all.deb
 ca4499acc7598bb8fc55e7663042909c 504494 localization optional libreoffice-l10n-gl_3.5.3-3_all.deb
 c1fc9baacb674ec8328a3ccb9240e809 519082 localization optional libreoffice-l10n-gu_3.5.3-3_all.deb
 a2b4865e0065bab9cf6d3c85a1310cb7 498810 localization optional libreoffice-l10n-he_3.5.3-3_all.deb
 7d4efffd6abdea75c23188054fc2489d 512218 localization optional libreoffice-l10n-hi_3.5.3-3_all.deb
 3987113b86833a020c1c512ff8e75358 511040 localization optional libreoffice-l10n-hr_3.5.3-3_all.deb
 2fb0958b517c2815b2e3e49e1dde1296 1603168 localization optional libreoffice-l10n-hu_3.5.3-3_all.deb
 e89db9c36cb4d04ed6c892c789ddbe7d 494824 localization optional libreoffice-l10n-id_3.5.3-3_all.deb
 cb2505dfc7a014095124995f8d1177f0 506720 localization optional libreoffice-l10n-is_3.5.3-3_all.deb
 2700d66eaabc61eff1b21b32d4a40312 1521018 localization optional libreoffice-l10n-it_3.5.3-3_all.deb
 98354ac8d335905247c64387028fd77a 1601542 localization optional libreoffice-l10n-ja_3.5.3-3_all.deb
 16c08ee360f14dc2db7c830de4fd6381 521572 localization optional libreoffice-l10n-ka_3.5.3-3_all.deb
 2c670a3ed08c5d16177a66d59d6504d0 1690442 localization optional libreoffice-l10n-km_3.5.3-3_all.deb
 502322bfdea41446edd0b2bda136f48d 1508080 localization optional libreoffice-l10n-ko_3.5.3-3_all.deb
 abe8b432631cc366cdb0cf8f2a243889 521614 localization optional libreoffice-l10n-ku_3.5.3-3_all.deb
 393cb1735a1e29d36c4c1241f7e4bd74 504836 localization optional libreoffice-l10n-lt_3.5.3-3_all.deb
 1893c670741f99e757399254cd5f33d9 505842 localization optional libreoffice-l10n-lv_3.5.3-3_all.deb
 0f11ee5d8f00a733bfb4b98ff2127f1e 518416 localization optional libreoffice-l10n-mk_3.5.3-3_all.deb
 ef2b83d95d4d136432ebd958a316e637 624426 localization optional libreoffice-l10n-mn_3.5.3-3_all.deb
 b27eaf0324602803a2f2bcd70c07b493 525540 localization optional libreoffice-l10n-ml_3.5.3-3_all.deb
 93397e98ffa447daaf820013233100bc 522290 localization optional libreoffice-l10n-mr_3.5.3-3_all.deb
 93810cfb4d41fbfa8e99afe81212e777 496938 localization optional libreoffice-l10n-nb_3.5.3-3_all.deb
 944c7db3066e76fb3ddb607de29f7aec 512370 localization optional libreoffice-l10n-ne_3.5.3-3_all.deb
 0715db7dc6472ca4b25b4aa0eca6c637 1561598 localization optional libreoffice-l10n-nl_3.5.3-3_all.deb
 557e3af76edd67130ac204d87f10ea29 501388 localization optional libreoffice-l10n-nn_3.5.3-3_all.deb
 29e1132d9c8a14ee769834c66af2badb 523714 localization optional libreoffice-l10n-nr_3.5.3-3_all.deb
 26df733c6d6b18d84ffccbf9811c024a 515454 localization optional libreoffice-l10n-nso_3.5.3-3_all.deb
 c86b62f68b63e537ef1f4db2e1a861ad 514340 localization optional libreoffice-l10n-oc_3.5.3-3_all.deb
 a43c52f2491a9d3f1c8371416d3da9aa 506066 localization optional libreoffice-l10n-om_3.5.3-3_all.deb
 4ade161d1291880117dff810906b9b7d 517760 localization optional libreoffice-l10n-or_3.5.3-3_all.deb
 96db9964105ea28db0cdc8df6215900c 511578 localization optional libreoffice-l10n-pa-in_3.5.3-3_all.deb
 ad7dcdc5d991323527ea4c9d2717e32e 1516512 localization optional libreoffice-l10n-pl_3.5.3-3_all.deb
 583ef7df48cbac7b8093954df97b1b79 1562714 localization optional libreoffice-l10n-pt_3.5.3-3_all.deb
 8087d19f7879c86b02fbcace79e27890 1514144 localization optional libreoffice-l10n-pt-br_3.5.3-3_all.deb
 15a6d03e810c8f168b78fd4984c769e3 516414 localization optional libreoffice-l10n-ro_3.5.3-3_all.deb
 6ac27f0d3a7dd3d2ab799ec759b1127d 1536048 localization optional libreoffice-l10n-ru_3.5.3-3_all.deb
 b04cd8dbdb6fefc3a57bd60bf22faf71 508704 localization optional libreoffice-l10n-rw_3.5.3-3_all.deb
 3fe966d995facbe72bd68df7b097b3a8 515934 localization optional libreoffice-l10n-si_3.5.3-3_all.deb
 ad4f01dfa31249c880b0bac8e876882d 1580986 localization optional libreoffice-l10n-sk_3.5.3-3_all.deb
 73f453faf1db518a49b00feff0019910 1605428 localization optional libreoffice-l10n-sl_3.5.3-3_all.deb
 6f28ad3fe93f5b51bc39ca730d55cf46 509212 localization optional libreoffice-l10n-sr_3.5.3-3_all.deb
 7fb38da804668a4f5f3588688be7ae17 519140 localization optional libreoffice-l10n-ss_3.5.3-3_all.deb
 2bdb02c1abf9658a47a470567f726fa4 519788 localization optional libreoffice-l10n-st_3.5.3-3_all.deb
 4a8017fa727f5dcd15195d6970b1c470 1497556 localization optional libreoffice-l10n-sv_3.5.3-3_all.deb
 280f9ce7580d5ae18cda5057492e80b4 518900 localization optional libreoffice-l10n-ta_3.5.3-3_all.deb
 cb2bca522f63704c47c73caa246b1bb8 529478 localization optional libreoffice-l10n-te_3.5.3-3_all.deb
 3175795940f7b48d322f8282398210ea 508222 localization optional libreoffice-l10n-tg_3.5.3-3_all.deb
 2b45e1e86e4850cce91bb00b19fb5ab7 512816 localization optional libreoffice-l10n-th_3.5.3-3_all.deb
 276960d64cd99bda310371df5e5f2274 510312 localization optional libreoffice-l10n-tn_3.5.3-3_all.deb
 1de90c7f4d6b3cf1ad638ee6bb4e1258 988152 localization optional libreoffice-l10n-tr_3.5.3-3_all.deb
 70f758f23ff433b14affd7f83f2c4646 518718 localization optional libreoffice-l10n-ts_3.5.3-3_all.deb
 8dc089bcd70234f66a98e3fc2855dc1b 501944 localization optional libreoffice-l10n-ug_3.5.3-3_all.deb
 5ce4baeb1c9d725ad7a64b60c4876a62 514384 localization optional libreoffice-l10n-uk_3.5.3-3_all.deb
 18e8e594441232d715c3792596d033a3 505796 localization optional libreoffice-l10n-uz_3.5.3-3_all.deb
 58b0d4527bced881da423476180b604d 521222 localization optional libreoffice-l10n-ve_3.5.3-3_all.deb
 b9422ac5740bd025889ca8192bc9bcc8 1608544 localization optional libreoffice-l10n-vi_3.5.3-3_all.deb
 d1ff264e220c833d521680028e555876 528350 localization optional libreoffice-l10n-xh_3.5.3-3_all.deb
 62b5d0503d7025d232faf826dfcdac93 1601280 localization optional libreoffice-l10n-zh-cn_3.5.3-3_all.deb
 9a5249f3586db317e1aebdf4d7eb41ff 1592490 localization optional libreoffice-l10n-zh-tw_3.5.3-3_all.deb
 a6b82a6084c77ea0d5c5e61fbabfad53 522790 localization optional libreoffice-l10n-zu_3.5.3-3_all.deb
 47e93ffcb55a92aab884ed15f2f02e5d 8591862 doc optional libreoffice-help-en-us_3.5.3-3_all.deb
 3cbb1b9257c1a868fe5592cef321dc0e 20396646 doc optional libreoffice-help-ca_3.5.3-3_all.deb
 dc62a18098da3b5782a35b6dba6d565e 9870994 doc optional libreoffice-help-cs_3.5.3-3_all.deb
 2ac3427f062e0eaf1e4e58f086bb4b04 9783170 doc optional libreoffice-help-da_3.5.3-3_all.deb
 f97c85665be5889917b2479e6f092262 10476224 doc optional libreoffice-help-de_3.5.3-3_all.deb
 57cf47ee272f722ec89b75df2ff5d40b 13267486 doc optional libreoffice-help-dz_3.5.3-3_all.deb
 c8ff847da14ed807a83f06c542f8a190 11383824 doc optional libreoffice-help-el_3.5.3-3_all.deb
 13ca3616ef94495169896832b4d2ca15 8515624 doc optional libreoffice-help-en-gb_3.5.3-3_all.deb
 f58a67db8742e4aee6b6ef3b8097fdf1 10349366 doc optional libreoffice-help-es_3.5.3-3_all.deb
 b4616102f5c89e2bedc2744bc8150f78 9688874 doc optional libreoffice-help-et_3.5.3-3_all.deb
 ae84321bd86c3278dc58373ee9cef113 9845056 doc optional libreoffice-help-eu_3.5.3-3_all.deb
 de9689252ec37dffdde046f263a3ddd1 10023612 doc optional libreoffice-help-fi_3.5.3-3_all.deb
 1aaf975658544eff6255b505818c7e4a 10526990 doc optional libreoffice-help-fr_3.5.3-3_all.deb
 292054ebeffe5d7b82a75b1a1b3421eb 9709116 doc optional libreoffice-help-gl_3.5.3-3_all.deb
 25db055104b2e91ea739fb5a53f33636 9621926 doc optional libreoffice-help-hi_3.5.3-3_all.deb
 b2b79300c336908506bb88b7acc75cc5 10366546 doc optional libreoffice-help-hu_3.5.3-3_all.deb
 71647fbd9f90ad78d06bc3622b7875be 10170520 doc optional libreoffice-help-it_3.5.3-3_all.deb
 9b9843952dad7f976a62b61f01a8ed1d 15997824 doc optional libreoffice-help-ja_3.5.3-3_all.deb
 5a6c17a2f56f5e50c7eed82f92fac98d 13157360 doc optional libreoffice-help-km_3.5.3-3_all.deb
 963e4d1559c55cb48c9ef9d57001a469 11869006 doc optional libreoffice-help-ko_3.5.3-3_all.deb
 dbc24d93a6202a487384daff592d70e7 9933486 doc optional libreoffice-help-nl_3.5.3-3_all.deb
 f4ef170ceba83d2eff3ee279881f3c0e 10355810 doc optional libreoffice-help-om_3.5.3-3_all.deb
 aa1c3131806918d0db656d088e54acf4 10314034 doc optional libreoffice-help-pl_3.5.3-3_all.deb
 da03f0cdac2c10e4b8cb49456f303922 9953064 doc optional libreoffice-help-pt_3.5.3-3_all.deb
 fa83b305184e03e3ae13e4fa77ef3b00 9982322 doc optional libreoffice-help-pt-br_3.5.3-3_all.deb
 998830ee8908aed729599682f936bddc 10786418 doc optional libreoffice-help-ru_3.5.3-3_all.deb
 999123523549d7b369a5f4c5c003679c 50656 doc optional libreoffice-help-sk_3.5.3-3_all.deb
 e0251cd30e4701cb6944adf69f09b9f9 9950582 doc optional libreoffice-help-sl_3.5.3-3_all.deb
 0f1dd758ba086bc382238be3546c1e1e 9951482 doc optional libreoffice-help-sv_3.5.3-3_all.deb
 4c73522404dc51fe33940661377542cf 13200172 doc optional libreoffice-help-zh-cn_3.5.3-3_all.deb
 000258a9d73a2971534106f95c62a3be 13318224 doc optional libreoffice-help-zh-tw_3.5.3-3_all.deb
 fcecf8d206a5596d339a6f710060abe5 4109464 doc optional libreoffice-dev-doc_3.5.3-3_all.deb
 9447fb3ff45eb2335fa2942fd7c8b366 169628 oldlibs extra ttf-opensymbol_102.2+LibO3.5.3-3_all.deb
 183ee8896230b37b7270c76753417b8f 158088 fonts optional fonts-opensymbol_102.2+LibO3.5.3-3_all.deb
 a0e9c7d126525a2de27a6c1096a1736c 468280 misc optional libreoffice-wiki-publisher_1.1.1+LibO3.5.3-3_all.deb
 00171e49f458a139ef74e0ffbf16014d 51744 misc optional libreoffice-report-builder_1.2.1+LibO3.5.3-3_all.deb
 3fae7581301e89da5308f41aaa9aab24 202188 text extra openoffice.org-dtd-officedocument1.0_1.0+LibO3.5.3-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJPskWwAAoJEAqgRXHQPj5wE2sQANXnAHI+7fDWtr/JNuyWkwRa
Cd1tmgnvBb9IltM5jxhg5uKadqQs9M3Rf89U2gmHgkik7uzgyqECL/ei05XyGmBX
QBIoG/onRHLRu7yvQ6D4/eJZ0Yv5dvPmxUcNEw+J+jeEOCI6Gf9e50A0OjEac5Sj
IyFByRZU5h6hRmkpzzAEE0dNO+6ajkUqbSyTuRIMmlw5aKbsnjOvTsvfn0vf/rJu
DQjxSQajeGe/wPBGQtpIcprOvqgOy1+IyB5ZC8fzyVVpkPhkXmZeyZAneJDnBQ6H
2KM0K+w/T+jZfXpBn+ncSPhVx0mo5EnwjXsyT9JR+0QqROTNp2C8mp6xZQ8NdQGS
gc8qZF4aWWqj4oFWO2UsMUZVj9tHP5SFAJXc4eDcFnOLgrms3SAGimKOugCc6PQz
TqMhXyQgKyaTZdt8+jNpeyr6vMldr/C+aN3nLBpMH+4xmvkj4Fv317HjwVeIMsDQ
4YFqGgPinDDetChheFDtXxwjGsh1qLIk/Cqlm3MiBk82MJMQ8Q0FeA0f+a79rDk7
mp2F1Xg2y10tYy1pr8MISB0ab4/lMLRKqdMWZHILMI8HueEI/hVPXyfS834NFBri
S1GpOF1XztZGcPz5oSyuOz2aa83rS8ahvz7JhGbcCVmG4eqM0Uoz4yqbF+zvCRBd
mbikr/lhQT9KHPt2H38a
=bvct
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2012 07:50:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:02:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.